<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Business extends Model
{
    use HasFactory;

    protected $fillable = [
        'listing_id',
        'seller_id',
        'name',
        'email',
        'phone_number',
        'images',
        'location',
        'industry_type',
        'selling_type',
        'entity_type',
        'started_in',
        'asking_price',
        'operational_status',
        'transaction_deal_type',
        'business_type',
        'clientele_type',
        'interested_in',
        'sales_turnover',
        'employees',
        'ebitda',
        'posted_by',
        'contact_name',
        'asking_price_includes',
        'expires_on',
        'premises',
        'other_premises_info',
        'owned_size',
        'owned_market_value',
        'lease_rent_per_month',
        'security_deposit',
        'carpet_area',
        'deal_title',
        'reason_for_Sell',
        'other_details',
        'proof_of_company',
        'proof_of_financials',
        'proof_of_agreement	',
        'instagram_url',
        'facebook_url',
        'youtube_url',
        'pinterest_url',
        'linkedin_url',
        'website_url',
    ];

    public function seller()
    {
        return $this->belongsTo(Seller::class, 'seller_id');
    }
}
