<?php

namespace App\Models;

use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;

class Buyer extends Authenticatable
{
    use Notifiable;

    protected $guard = 'buyer';

    protected $table = 'buyers';

    protected $fillable = [
        'name',
        'buyer_investor',
        'email',
        'password',
        'mypass',
        'name_of_business',
        'website_url',
        'started_in',
        'employees',
        'linkedin_url',
        'investment_budget',
        'industry_domain_experience',
        'areas_of_expertise',
        'preferred_industry',
        'phone_number',
        'designation',
        'preferred_investment_size',
        'address',
        'country',
        'state',
        'city',
        'street',
        'postalcode',
        'locations',
        'experience',
        'investment_rationale',
        'acquire_invest_business',
        'source_of_financing',
        'posted_by',
        'transaction_deal_type',
        'other_info',
        'profile_image',
    ];

    /**
     * The attributes that should be hidden for serialization.
     *
     * @var array
     */
    protected $hidden = [
        'password',
        'remember_token',
    ];

    /**
     * The attributes that should be cast.
     *
     * @var array
     */
    protected $casts = [
        'email_verified_at' => 'datetime',
        'preferred_industry' => 'array',
        'locations' => 'array',
    ];
}
