<?php

namespace App\Models;

use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;

class Seller extends Authenticatable
{
    use Notifiable;

    protected $guard = 'seller';

    protected $table = 'sellers';

    protected $fillable = [
        'name',
        'email',
        'password',
        'mypass',
        'phone_number',
        'address',
        'country',
        'state',
        'city',
        'street',
        'postalcode',
        'profile_image',
    ];

    /**
     * The attributes that should be hidden for serialization.
     *
     * @var array
     */
    protected $hidden = [
        'password',
        'remember_token',
    ];

    /**
     * The attributes that should be cast.
     *
     * @var array
     */
    protected $casts = [
        'email_verified_at' => 'datetime',
    ];

    public function businesses()
    {
        return $this->hasMany(Business::class, 'seller_id');
    }

}
