<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add Seller Listing</title>
    <link rel="shortcut icon" href="{{ url('images/logo1.png') }}" />
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <!-- Font Awesome -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap Icons CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <style>
        /* Footer Section Styling */
        .footer-section {
            position: relative;
            background-color: #25224a;
            color: #fff;
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
            padding-bottom: 20px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 240px;
            margin-bottom: -1rem;
            margin-top: -35px;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            padding-top: 15px;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 560px;
            text-align: center;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
            /* display: flex;
            gap: 15px; */
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            transform: translateX(5px);
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
            justify-content: center;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
            }

            .social-icons {
                justify-content: center;
            }
        }

        .container {
            width: 90%;
            margin: 0 auto;
        }

        /* Responsive Design */
        @media (max-width: 768px) {
            .row {
                flex-direction: column;
            }

            .details-grid {
                grid-template-columns: 1fr;
                /* Stack items in one column for small screens */
            }
        }

        .contact-info {
            padding: 20px;
            background-color: #e7e7ff;
            font-family: 'Arial', sans-serif;
            line-height: 1.6;
            transition: transform 0.3s, box-shadow 0.3s;
        }

        .premises,
        .financials {
            margin: 20px 0;
            background: #fff;
            padding: 15px;
            border-radius: 5px;
            border: 1px solid #ddd;
        }

        .premises p,
        .financials p {
            margin-bottom: 10px;
            font-weight: bold;
            color: black;
        }

        .financials p {
            font-size: 18px;
            color: #2c3e50;
        }

        .action-icon {
            margin-right: 10px;
            color: #7269d5;
            text-decoration: none;
        }

        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f9f9f9;
        }

        /* Container for Sidebar and Main Content */
        .business-opportunities-container {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            padding: 60px;
            justify-content: center;
        }

        /* Sidebar Styles */
        .search-sidebar {
            flex: 0 0 350px;
            /* Sidebar takes up fixed 300px width */
            background-color: #fff;
            border: 1px solid #ddd;
            padding: 20px;
            box-sizing: border-box;
            border-radius: 8px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
            align-self: baseline;
            margin-top: 20px;
        }

        .search-sidebar h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            font-weight: 600;
        }

        .filter-group {
            margin-bottom: 1.5rem;
        }

        .filter-group label {
            display: block;
            font-weight: bold;
            margin-bottom: 0.5rem;
        }

        .filter-group input,
        .filter-group select {
            width: 100%;
            padding: 10px;
            margin-top: 0.5rem;
            border: 1px solid #ccc;
            border-radius: 5px;
        }

        .budget-range input {
            width: 45%;
            display: inline-block;
            margin-right: 4%;
        }

        /* Custom Checkbox Styles */
        .filter-group input[type="checkbox"] {
            width: 20px;
            height: 20px;
            margin-right: 10px;
        }

        .filter-group label {
            display: inline-flex;
            align-items: center;
            font-size: 1rem;
        }

        /* Responsive Design */
        @media (max-width: 1024px) {
            /* .business-opportunities-container {
            flex-direction: column;
        } */

            .search-sidebar {
                flex: 0 0 100%;
                margin-bottom: 20px;
            }

            .business-box {
                width: calc(50% - 20px);
            }
        }

        @media (max-width: 768px) {
            .business-box {
                width: 100%;
            }
        }

        @media (max-width: 480px) {

            .filter-group input,
            .filter-group select {
                padding: 8px;
            }

            .business-box {
                padding: 10px;
            }

            .buttons button {
                padding: 8px;
                font-size: 0.9rem;
            }

            .business-opportunities-container {
                display: flex;
                flex-wrap: wrap;
                gap: 20px;
                padding: 20px;
                justify-content: flex-start;
            }
        }

        /* Action Icons */
        .action-icon {
            margin-right: 8px;
            color: #7269d5;
            font-size: 16px;
            text-decoration: none;
        }

        .action-icon:hover {
            color: #0056b3;
        }

        .content-section {
            padding: 40px;
            background: #25224a;
            border: 1px solid #ddd;
            border-radius: 5px;
            color: white;
        }

        #profile-details .form-control {
            display: block;
            width: 100%;
            padding: .375rem .75rem;
            font-size: 1rem;
            font-weight: 400;
            line-height: 1.5;
            color: #ffffff;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            /* background-color: #25224a; */
            background-color: #59549b;
            background-clip: padding-box;
            border: var(--bs-border-width) solid #494d50;
            border-radius: var(--bs-border-radius);
            transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
        }

        .text-mute {
            --bs-text-opacity: 1;
            color: #72777a;
        }

        .signature-container {
            position: relative;
            width: 100%; /* Adjust to your desired width */
            height: 300px; /* Adjust to your desired height */
            max-width: 500px; /* Limit max width */
            margin: 0 auto; /* Center the canvas */
            background-color: #fff;
            border: 1px solid #ccc; /* Optional: add border for better visual clarity */
            border-radius: 8px; /* Optional: round corners */
        }

        /* Make the canvas fill the container */
        #signature-pad {
            width: 100%;
            height: 100%;
            border: none;
            touch-action: none;
            cursor: crosshair;
            background-color: aliceblue;
        }

        /* Style the signature clear button */
        .signature-actions {
            margin-top: 10px;
            text-align: center;
        }

        .signature-actions button {
            padding: 8px 16px;
            font-size: 14px;
            cursor: pointer;
        }

        .signature-actions button:hover {
            background-color: #ddd; /* Add hover effect */
        }
    </style>
</head>

<body>
    @include('layouts.navbar')

    <div class="business-opportunities-container">
        <!-- Main Body -->
        <div class="main-content">
            <div class="content-section active">
                <!-- Profile Details Tab -->
                <div id="profile-details">
                    <div class="card-header d-flex justify-content-between">
                        <div class="header-title">
                            <h4 class="card-title">Add Business Details</h4>
                        </div>
                        <div class="card-action">
                            <a href="{{ route('dashboard.index') }}" class="btn btn-sm btn-primary"
                                style="background: #7269d5; color: #fff; border: 1px solid #ddd">Back</a>
                        </div>
                    </div>
                    <form action="{{ route('dashboard.store') }}" method="POST" enctype="multipart/form-data">
                        @csrf
                        <div class="container">
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label for="name">Name: <span class="text-danger">*</span></label>
                                    <input type="text" class="form-control" placeholder="Enter Name" name="name" id="name" required>
                                    @error('name')
                                        <small class="text-danger">{{ $message }}</small>
                                    @enderror
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="email">Email ID: <span class="text-danger">*</span></label>
                                    <input type="email" class="form-control" placeholder="Enter Email" name="email" id="email" required>
                                    @error('email')
                                        <small class="text-danger">{{ $message }}</small>
                                    @enderror
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label for="phone_number">Mobile Number: <span class="text-danger">*</span></label>
                                    <input type="text" class="form-control" placeholder="Enter Mobile Number" name="phone_number" id="phone_number" required>
                                    @error('phone_number')
                                        <small class="text-danger">{{ $message }}</small>
                                    @enderror
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="location">Location: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Enter Location" id="location" name="location" required>
                                    @error('location')
                                        <small class="text-danger">{{ $message }}</small>
                                    @enderror
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label for="industry_name">Industry Name: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="industry_type" id="industry_type" required>
                                        <option value="IT & Software Company">IT & Software Company</option>
                                        <option value="Marketing Agency">Marketing Agency</option>
                                        <option value="Cafe & restaurant">Cafe & restaurant</option>
                                        <option value="Manufactoring">Manufactoring</option>
                                        <option value="Healthcare & pharmaceutical">Healthcare & pharmaceutical</option>
                                        <option value="Construction & Real estate">Construction & Real estate</option>
                                        <option value="Food & beverages">Food & beverages</option>
                                        <option value="Education">Education</option>
                                        <option value="Salon & Spa">Salon & Spa</option>
                                        <option value="Wholesale Or Retail">Wholesale Or Retail</option>
                                        <option value="Entertainment">Entertainment</option>
                                    </select>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="entity_type">Type of Entity: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="entity_type" id="entity_type" required>
                                        <option value="Sole Proprietorship">Sole Proprietorship</option>
                                        <option value="Partnership">Partnership</option>
                                        <option value="Limited Liability Company (LLC)">Limited Liability Company (LLC)</option>
                                        <option value="Corporation">Corporation</option>
                                        <option value="S Corporation">S Corporation</option>
                                        <option value="Public Limited Company">Public Limited Company</option>
                                        <option value="Non-Profit Corporation">Non-Profit Corporation</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="selling_type">Selling Type: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="selling_type" id="selling_type" required>
                                        <option value="Raising Fund">Raising Fund</option>
                                        <option value="Full Selling">Full Selling</option>
                                        <option value="Partial Selling">Partial Selling</option>
                                        <option value="Partnership">Partnership</option>
                                    </select>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="interested_in">Interested In: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="interested_in" id="interested_in" required>
                                        <option value="Fully Sell">Fully Sell</option>
                                        <option value="Partial Sell">Partial Sell</option>
                                        <option value="Raise funds via debt">Raise funds via debt</option>
                                        <option value="Raise funds via equity">Raise funds via equity</option>
                                        <option value="Looking for working partner">Looking for working partner</option>
                                        <option value="Franchise">Franchise</option>
                                        <option value="Technology Sell">Technology Sell</option>
                                        <option value="Lease">Lease</option>
                                        <option value="Product Licence">Product Licence</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="posted_by">Posted By: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Posted By" id="posted_by" name="posted_by" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="expires_on">Expires On: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="date" placeholder="Select Date" id="expires_on" name="expires_on" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="business_type">Business Type: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="business_type" id="business_type" required>
                                        <option value="Product">Product</option>
                                        <option value="Service">Service</option>
                                    </select>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="started_in">Started In: <span class="text-danger">*</span></label>
                                    <select class="form-control" id="started_in" name="started_in" required>
                                        <option value="">Select Starting Year</option>
                                        @for ($year = 1900; $year <= date('Y'); $year++)
                                            <option value="{{ $year }}">{{ $year }}</option>
                                        @endfor
                                    </select>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="sales_turnover">Sales/Turnover: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Enter Sales/Turnover" id="sales_turnover" name="sales_turnover" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="employees">Employees: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="number" placeholder="Enter Employees" id="employees" min="1" name="employees" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="asking_price">Asking Price: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Enter Asking Price" id="asking_price" name="asking_price" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="operational_status">Operation Status: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="operational_status" id="operational_status" required>
                                        <option value="Running">Running</option>
                                        <option value="Doormat">Doormat</option>
                                        <option value="Owner wants to Exit">Owner wants to Exit</option>
                                        <option value="Not Operational">Not Operational</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="ebitda">Ebitda: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Enter Ebitda" id="ebitda" name="ebitda" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="asking_price_includes">Asking Price Includes: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Enter Asking Price Includes" id="asking_price_includes" name="asking_price_includes" required>
                                    <small class="text-mute">(Provide details about lan, deposit, machineries, % stake offered/ % interest etc.)</small>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="deal_title">Deal Title: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Enter Deal Title" id="deal_title" name="deal_title" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="transaction_deal_type">Transaction Deal type: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="transaction_deal_type[]" required multiple>
                                        <option value="">Select Deal type</option>
                                        <option value="Buy">Buy</option>
                                        <option value="Invest">Invest</option>
                                        <option value="Lease">Lease</option>
                                        <option value="Assets Only">Assets Only</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="website_url">Business Website: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="url" placeholder="https://www.businessname.com" id="website_url" name="website_url" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="premises">Premises: <span class="text-danger">*</span></label>
                                    <div>
                                        <!-- Radio buttons for Premises -->
                                        <label>
                                            <input type="radio" name="premises" value="owned" id="premises_owned"> Owned
                                        </label>
                                        <label>
                                            <input type="radio" name="premises" value="lease_rent" id="premises_lease_rent"> Lease/Rent
                                        </label>
                                        <label>
                                            <input type="radio" name="premises" value="not_applicable" id="premises_not_applicable"> Not Applicable
                                        </label>
                                    </div>

                                    <!-- Inputs for Owned -->
                                    <div id="owned_inputs" style="display: none; margin-top: 10px;">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <input class="form-control" type="text" placeholder="Size (sq. ft.)" name="owned_size" id="owned_size">
                                            </div>
                                            <div class="col-md-6">
                                                <input class="form-control" type="text" placeholder="Market Value" name="owned_market_value" id="owned_market_value">
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Inputs for Lease/Rent -->
                                    <div id="lease_rent_inputs" style="display: none; margin-top: 10px;">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <input class="form-control" type="text" placeholder="Lease/Rent Per Month" name="lease_rent_per_month" id="lease_rent_per_month">
                                            </div>
                                            <div class="col-md-4">
                                                <input class="form-control" type="text" placeholder="Security Deposit" name="security_deposit" id="security_deposit">
                                            </div>
                                            <div class="col-md-4">
                                                <input class="form-control" type="text" placeholder="Carpet Area (sq. ft.)" name="carpet_area" id="carpet_area">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="other_premises_info">Other Premises Information:</label>
                                    <textarea class="form-control" name="other_premises_info" id="other_premises_info" cols="30" rows="10"></textarea>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="clientele_type">Clientele Type: <span class="text-danger">*</span></label>
                                    <small class="text-mute">(List type of clients and industries you serve)</small>
                                    <textarea class="form-control" name="clientele_type" id="clientele_type" cols="30" rows="10" required></textarea>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="other_details">Other Details: <span class="text-danger">*</span></label>
                                    <small class="text-mute">(Provide details about Team & Management, Business Strengths, Future scopes, etc.)</small>
                                    <textarea class="form-control" name="other_details" id="other_details" cols="30" rows="10" required></textarea>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="reason_for_sell">Reason for Selling: <span class="text-danger">*</span></label>
                                    <small class="text-mute">(Provide your reason for business exit/ raising fund/ franchise/ lease/ assets sale for this transaction)</small>
                                    <textarea class="form-control" name="reason_for_sell" id="reason_for_sell" cols="30" rows="10" required></textarea>
                                </div>
                            </div>
                            <div class="d-flex justify-content-center align-items-center mb-2">
                                <h3>Business Documents</h3>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="image">Business Images: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="file" id="images" name="images[]" multiple>
                                    <small class="text-mute">You can upload multiple images</small>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="proof_of_company">Proof of Company: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="file" id="proof_of_company" name="proof_of_company">
                                    <small class="text-mute">(Incorporation Certificate, GST Certificate, Company PAN, etc.)</small>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="proof_of_financials">Proof of Financials: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="file" id="proof_of_financials" name="proof_of_financials">
                                    <small class="text-mute" >(Balance Sheet, P&L, Income Tax certificate of last 2 Years, etc.)</small>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="proof_of_agreement">Proof of Agreement: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="file" id="proof_of_agreement" name="proof_of_agreement">
                                    <small class="text-mute">(Lease Copy, Trade Licences, ISO Certificates, etc.)</small>
                                </div>
                            </div>
                            <div class="d-flex justify-content-center align-items-center mb-2">
                                <h3>Social Media</h3>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="instagram_url">Instagram URL:</label>
                                    <input class="form-control" type="url" placeholder="https://instagram.com" id="instagram_url" name="instagram_url">
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="facebook_url">Facebook URL:</label>
                                    <input class="form-control" type="url" placeholder="https://facebook.com" id="facebook_url" name="facebook_url">
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="youtube_url">Youtube URL:</label>
                                    <input class="form-control" type="url" placeholder="https://youtube.com" id="youtube_url" name="youtube_url">
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="linkedin_url">LinkedIn URL:</label>
                                    <input class="form-control" type="url" placeholder="https://linkedin.com" id="linkedin_url" name="linkedin_url">
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="pinterest_url">Pinterest URL:</label>
                                    <input class="form-control" type="url" placeholder="https://pinterest.com" id="pinterest_url" name="pinterest_url">
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-12">
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" id="terms_conditions" name="terms_conditions" required>
                                        <label class="form-check-label" for="terms_conditions">
                                            I agree to the <a href="#termsModal" data-bs-toggle="modal" style="text-decoration: underline; color: #7269d5;">Terms and Conditions</a>.
                                        </label>
                                    </div>
                                    @error('terms_conditions')
                                        <small class="text-danger">{{ $message }}</small>
                                    @enderror
                                    <input type="hidden" id="signature" name="signature">
                                </div>
                            </div>
                            <button type="submit" class="btn btn-primary" style="background: #7269d5; color: #fff; border: 1px solid #494d50; width: auto;">Add Business</button>
                        </div>
                    </form>
                    <div class="modal fade" id="termsModal" tabindex="-1" aria-labelledby="termsModalLabel" aria-hidden="true">
                        <div class="modal-dialog modal-lg">
                            <div class="modal-content" style="background-color: #25224A;">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="termsModalLabel">Terms and Conditions</h5>
                                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                </div>
                                <div class="modal-body">
                                    <!-- Terms and Conditions Content -->
                                    <div class="mb-4">
                                        <p><strong>Effective Date:</strong> <span id="effective-date">{{ $currentDate }}</span></p>
                                        <ol>
                                            <li><strong>Agreement to Terms:</strong> By listing your business on OzBiz Market, you ("Seller") agree to these Terms and Conditions ("Agreement"). This Agreement is legally binding and outlines the responsibilities, rights, and obligations of both parties.</li>
                                            <li><strong>Eligibility:</strong>
                                                <ul>
                                                    <li>Be at least 18 years old.</li>
                                                    <li>Have legal ownership or authority to sell the business.</li>
                                                    <li>Provide accurate and complete information about the business.</li>
                                                </ul>
                                            </li>
                                            <li><strong>Listing Requirements:</strong>
                                                <ul>
                                                    <li>You agree to provide true, accurate, and complete details about your business, including but not limited to its financials, assets, liabilities, and operations.</li>
                                                    <li>Any misrepresentation or omission may lead to removal of your listing and potential legal action.</li>
                                                </ul>
                                            </li>
                                            <li><strong>Fees and Payments:</strong>
                                                <ul>
                                                    <li>OzBiz Market reserves the right to charge listing fees, commissions, or other service charges. These will be clearly communicated before listing.</li>
                                                    <li>All payments are non-refundable unless explicitly stated otherwise.</li>
                                                </ul>
                                            </li>
                                            <li><strong>Confidentiality:</strong>
                                                <ul>
                                                    <li>You agree to maintain confidentiality regarding sensitive information about potential buyers.</li>
                                                    <li>OzBiz Market will take reasonable measures to protect your confidential information but is not liable for unauthorized disclosures caused by third parties.</li>
                                                </ul>
                                            </li>
                                            <li><strong>Compliance:</strong>
                                                <ul>
                                                    <li>The Seller warrants that the business complies with all applicable laws, regulations, and industry standards.</li>
                                                    <li>You agree to indemnify and hold OzBiz Market harmless from any claims arising from non-compliance.</li>
                                                </ul>
                                            </li>
                                            <li><strong>E-Signature Consent:</strong> By electronically signing this Agreement, you acknowledge that your electronic signature is legally binding and equivalent to a handwritten signature.</li>
                                            <li><strong>Termination:</strong> OzBiz Market reserves the right to terminate or suspend your listing at its sole discretion for any violation of this Agreement or other applicable policies.</li>
                                            <li><strong>Limitation of Liability:</strong> OzBiz Market is not responsible for any loss, damage, or claims arising from the sale or attempted sale of your business.</li>
                                            <li><strong>Governing Law:</strong> This Agreement is governed by the laws of [Jurisdiction].</li>
                                            <li><strong>Entire Agreement:</strong> This Agreement constitutes the entire understanding between the parties and supersedes any prior agreements.</li>
                                            <li><strong>Contact Information:</strong> For inquiries, please contact us at info@ozbizmarket.</li>
                                        </ol>
                                    </div>

                                    <div class="mb-3">
                                        <h3>Acknowledgment and Acceptance</h3>
                                        <p>I, the undersigned, have read and understood the Terms and Conditions and agree to abide by them. I certify that the information provided in my business listing is accurate and complete.</p>
                                    </div>

                                    <!-- Seller Information -->
                                    <div class="mb-3">
                                        <label for="seller_name" class="form-label">Seller Name:</label>
                                        <input type="text" class="form-control" id="seller_name" name="seller_name" value="{{ $businessDetails->seller_name ?? '' }}" readonly>
                                    </div>
                                    <div class="mb-3">
                                        <label for="business_name" class="form-label">Business Name:</label>
                                        <input type="text" class="form-control" id="business_name" name="business_name" value="{{ $businessDetails->business_name ?? '' }}" readonly>
                                    </div>
                                    <div class="mb-3">
                                        <label for="email" class="form-label">Email:</label>
                                        <input type="email" class="form-control" id="email" name="email" value="{{ $businessDetails->business_email ?? '' }}" readonly>
                                    </div>
                                    <div class="mb-3">
                                        <label for="phone" class="form-label">Phone:</label>
                                        <input type="text" class="form-control" id="phone" name="phone" value="{{ $businessDetails->seller_phone ?? '' }}" readonly>
                                    </div>

                                    <!-- Signature Section -->
                                    <div class="mb-3">
                                        <label for="signature" class="form-label">Signature:</label>
                                        <canvas id="signature-pad"></canvas>
                                        {{-- <input type="hidden" id="signature" name="signature"> --}}
                                        <div class="signature-actions">
                                            <button type="button" class="btn btn-secondary btn-sm" id="clear-signature">Clear</button>
                                        </div>
                                    </div>
                                    <button type="button" class="btn btn-primary" id="save-signature">Save Signature</button>
                                    <div class="mb-3">
                                        <label for="date" class="form-label">Date:</label>
                                        <input type="text" class="form-control" id="current-date" name="date" value="{{ $currentDate }}" readonly>
                                    </div>
                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <!-- Column 1: Logo and Contact Info -->
            <div class="footer-column">
                <img src="{{ url('images/logo1.png') }}" alt="Logo" class="footer-logo" />
                <div class="footer-contact">
                    <p><i class="fas fa-phone" style="font-size: larger;"></i> +91 - 80 80 171 171</p>
                    <p><i class="fas fa-envelope" style="font-size: larger;"></i> &nbsp;info@ozbizmarket.in</p>
                    <div class="social-icons">
                        <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                    </div>
                </div>
            </div>

            <!-- Column 2: About Us -->
            <div class="footer-column" style="padding: 15px;">
                <!-- <h3>About Us</h3> -->
                <p style="justify-content: flex-start; text-align:justify">
                    We’re not just the largest international business advertising platform.
                    We're experts that understand the challenges of selling any business.
                    For over 20 years, we have successfully supported thousands of business owners, entrepreneurs,
                    brokers, and franchisors.
                </p>
                <p style="justify-content: flex-start; text-align:justify">
                    Through dedication, constant improvement, and listening to our industry and clients,
                    we’ve improved our products and services and have grown into a market leader that connects buyers
                    and sellers
                    from across the world. We take our client’s objectives seriously and are dedicated to helping you
                    achieve them.
                </p>
            </div>

            <!-- Column 3: Useful Links and Social Icons -->
            <div class="footer-column">

                <ul class="footer-blogs">
                    <h3 style="text-align: justify;">Latest Blogs</h3>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title"
                            style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title"
                            style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                </ul>
            </div>
        </div>
        <hr>
        <div style="margin-top: 35px; margin-bottom: -20px; text-align: center;">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>

    <!-- Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/signature_pad@2.3.2/dist/signature_pad.min.js"></script>
    <script>
        document.addEventListener('DOMContentLoaded', function () {
            const ownedRadio = document.getElementById('premises_owned');
            const leaseRentRadio = document.getElementById('premises_lease_rent');
            const notApplicableRadio = document.getElementById('premises_not_applicable');

            const ownedInputs = document.getElementById('owned_inputs');
            const leaseRentInputs = document.getElementById('lease_rent_inputs');

            function toggleInputs() {
                if (ownedRadio.checked) {
                    ownedInputs.style.display = 'block';
                    leaseRentInputs.style.display = 'none';
                } else if (leaseRentRadio.checked) {
                    ownedInputs.style.display = 'none';
                    leaseRentInputs.style.display = 'block';
                } else {
                    ownedInputs.style.display = 'none';
                    leaseRentInputs.style.display = 'none';
                }
            }

            toggleInputs();

            ownedRadio.addEventListener('change', toggleInputs);
            leaseRentRadio.addEventListener('change', toggleInputs);
            notApplicableRadio.addEventListener('change', toggleInputs);

            // Signature
            let signaturePad;
            let savedSignature = null; // To store the signature temporarily

            // Initialize SignaturePad when the modal is shown
            $('#termsModal').on('shown.bs.modal', function () {
                const canvas = document.getElementById('signature-pad');

                // Resize and initialize SignaturePad
                const resizeCanvas = () => {
                    const ratio = Math.max(window.devicePixelRatio || 1, 1);
                    canvas.width = canvas.offsetWidth * ratio;
                    canvas.height = canvas.offsetHeight * ratio;
                    canvas.getContext('2d').scale(ratio, ratio);
                };

                // Initialize SignaturePad only if it's not already initialized
                if (!signaturePad) {
                    signaturePad = new SignaturePad(canvas);
                }

                // Resize canvas when modal is shown
                resizeCanvas();

                // Clear signature pad when button is clicked
                document.getElementById('clear-signature').addEventListener('click', function () {
                    signaturePad.clear();
                });
            });

            // Save the signature and hide the modal
            $('#save-signature').on('click', function () {
                if (signaturePad.isEmpty()) {
                    alert('Please provide a signature before saving.');
                    return;
                }

                // Save the signature as a base64 string
                savedSignature = signaturePad.toDataURL('image/png');
                alert('Signature saved successfully.');

                // Hide the modal after saving the signature
                $('#termsModal').modal('hide');
            });

            // Handle modal hide event explicitly
            $('#termsModal').on('hidden.bs.modal', function () {
                // Ensure no lingering backdrops
                $('.modal-backdrop').remove();

                // Re-enable scrolling
                $('body').removeClass('modal-open');
                $('html, body').css({
                    overflow: '',
                    paddingRight: ''
                });

                // Reset focus to the form
                $('#name').focus(); // Adjust this to your form's first field
            });

            // Add saved signature to form during submission
            $('form').on('submit', function (event) {
                // Check if a signature has been saved
                if (!savedSignature) {
                    alert('Please provide and save your signature before submitting the form.');
                    event.preventDefault(); // Stop form submission
                    return;
                }

                // Add the saved signature data to the hidden input field
                const signatureInput = document.getElementById('signature');
                signatureInput.value = savedSignature;
            });

            // Signature (Option 2)
            // const canvas = document.getElementById('signature-pad');

            // let signaturePad;

            // // Resize and initialize the SignaturePad
            // const resizeCanvas = () => {
            //     const ratio = Math.max(window.devicePixelRatio || 1, 1);
            //     canvas.width = canvas.offsetWidth * ratio;
            //     canvas.height = canvas.offsetHeight * ratio;
            //     canvas.getContext('2d').scale(ratio, ratio);
            // };

            // // Initialize SignaturePad
            // resizeCanvas();
            // signaturePad = new SignaturePad(canvas);

            // // Add clear functionality
            // document.getElementById('clear-signature').addEventListener('click', function () {
            //     signaturePad.clear();
            // });

            // // Attach signature to hidden input before form submission
            // const form = document.querySelector('form');
            // form.addEventListener('submit', function (event) {
            //     if (!signaturePad.isEmpty()) {
            //         const signatureData = signaturePad.toDataURL(); // Base64-encoded image
            //         document.getElementById('signature').value = signatureData;
            //     } else {
            //         alert('Please provide a signature before submitting.');
            //         event.preventDefault(); // Stop form submission if no signature
            //     }
            // });
        });
    </script>
</body>

</html>
