<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Edit Buyer Listing</title>
    <link rel="shortcut icon" href="{{ url('images/logo1.png') }}" />
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <!-- Font Awesome -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap Icons CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <style>
        /* Footer Section Styling */
        .footer-section {
            position: relative;
            background-color: #25224a;
            color: #fff;
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
            padding-bottom: 20px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 240px;
            margin-bottom: -1rem;
            margin-top: -35px;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            padding-top: 15px;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 560px;
            text-align: center;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
            /* display: flex;
            gap: 15px; */
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            transform: translateX(5px);
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
            justify-content: center;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
            }

            .social-icons {
                justify-content: center;
            }
        }

        .container {
            width: 90%;
            margin: 0 auto;
        }

        /* Responsive Design */
        @media (max-width: 768px) {
            .row {
                flex-direction: column;
            }

            .details-grid {
                grid-template-columns: 1fr;
                /* Stack items in one column for small screens */
            }
        }

        .contact-info {
            padding: 20px;
            background-color: #e7e7ff;
            /* Light background for better contrast */


            /* Subtle shadow for depth */
            font-family: 'Arial', sans-serif;
            line-height: 1.6;
            transition: transform 0.3s, box-shadow 0.3s;
        }

        .premises,
        .financials {
            margin: 20px 0;
            background: #fff;
            padding: 15px;
            border-radius: 5px;
            border: 1px solid #ddd;
        }

        .premises p,
        .financials p {
            margin-bottom: 10px;
            font-weight: bold;
            color: black;
        }

        .financials p {
            font-size: 18px;
            color: #2c3e50;
        }

        .action-icon {
            margin-right: 10px;
            color: #7269d5;
            text-decoration: none;
        }

        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f9f9f9;
        }

        /* Container for Sidebar and Main Content */
        .business-opportunities-container {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            padding: 60px;
            justify-content: center;
        }

        .content-section {
            padding: 40px;
            background: #25224a;
            border: 1px solid #ddd;
            border-radius: 5px;
            color: white;
        }

        .main-content {
            width: 70%;
        }

        /* Sidebar Styles */
        .search-sidebar {
            flex: 0 0 350px;
            /* Sidebar takes up fixed 300px width */
            background-color: #fff;
            border: 1px solid #ddd;
            padding: 20px;
            box-sizing: border-box;
            border-radius: 8px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
            align-self: baseline;
            margin-top: 20px;
        }

        .search-sidebar h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            font-weight: 600;
        }

        .filter-group {
            margin-bottom: 1.5rem;
        }

        .filter-group label {
            display: block;
            font-weight: bold;
            margin-bottom: 0.5rem;
        }

        .filter-group input,
        .filter-group select {
            width: 100%;
            padding: 10px;
            margin-top: 0.5rem;
            border: 1px solid #ccc;
            border-radius: 5px;
        }

        .budget-range input {
            width: 45%;
            display: inline-block;
            margin-right: 4%;
        }

        /* Custom Checkbox Styles */
        .filter-group input[type="checkbox"] {
            width: 20px;
            height: 20px;
            margin-right: 10px;
        }

        .filter-group label {
            display: inline-flex;
            align-items: center;
            font-size: 1rem;
        }

        /* Responsive Design */
        @media (max-width: 1024px) {
            /* .business-opportunities-container {
            flex-direction: column;
        } */

            .search-sidebar {
                flex: 0 0 100%;
                margin-bottom: 20px;
            }

            .business-box {
                width: calc(50% - 20px);
            }
        }

        @media (max-width: 768px) {
            .business-box {
                width: 100%;
            }
        }

        @media (max-width: 480px) {

            .filter-group input,
            .filter-group select {
                padding: 8px;
            }

            .business-box {
                padding: 10px;
            }

            .buttons button {
                padding: 8px;
                font-size: 0.9rem;
            }

            .business-opportunities-container {
                display: flex;
                flex-wrap: wrap;
                gap: 20px;
                padding: 20px;
                justify-content: flex-start;
            }

            .main-content {
                width: 100%;
            }

            .content-section {
                padding: 20px;
            }
        }

        /* Action Icons */
        .action-icon {
            margin-right: 8px;
            color: #7269d5;
            font-size: 16px;
            text-decoration: none;
        }

        .action-icon:hover {
            color: #0056b3;
        }

        #profile-details .form-control {
            display: block;
            width: 100%;
            padding: .375rem .75rem;
            font-size: 1rem;
            font-weight: 400;
            line-height: 1.5;
            color: #ffffff;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            /* background-color: #25224a; */
            background-color: #59549b;
            background-clip: padding-box;
            border: var(--bs-border-width) solid #494d50;
            border-radius: var(--bs-border-radius);
            transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
        }

        .text-mute {
            --bs-text-opacity: 1;
            color: #72777a;
        }
    </style>
</head>

<body>
    @include('layouts.navbar')

    <div class="business-opportunities-container">
        <!-- Main Body -->
        <div class="main-content">
            <div class="content-section active">
                <!-- Profile Details Tab -->
                <div id="profile-details">
                    <div class="card-header d-flex justify-content-between mb-3">
                        <div class="header-title">
                            <h4 class="card-title">Buyer Details</h4>
                        </div>
                        <div class="card-action">
                            <a href="{{ route('dashboard.index') }}" class="btn btn-sm btn-primary"
                                style="background: #7269d5; color: #fff; border: 1px solid #ddd">Back</a>
                        </div>
                    </div>
                    <form action="{{ route('buyer.update', $buyer->id) }}" method="POST" enctype="multipart/form-data">
                        @csrf
                        @method('PUT')
                        <div class="container">
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="name">Name: <span class="text-danger">*</span></label>
                                    <input class="form-control" value="{{ $buyer->name }}" type="text" placeholder="Name" id="name" name="name" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="buyer_investor">Buyer/Investor: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="buyer_investor" id="buyer_investor" required>
                                        <option value="Buyer" {{ $buyer->buyer_investor == 'Buyer' ? 'selected' : '' }}>Buyer</option>
                                        <option value="Investor" {{ $buyer->buyer_investor == 'Investor' ? 'selected' : '' }}>Investor</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="email">E-Mail: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="email" value="{{ $buyer->email }}" placeholder="Email" id="email" name="email" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="password">Password: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="password" value="{{ base64_decode($buyer->mypass) }}" placeholder="Password" id="password" name="password" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="name_of_business">Name of Business: <span class="text-danger">*</span></label>
                                    <input class="form-control" value="{{ $buyer->name_of_business }}" type="text" placeholder="Enter Name of Business" id="name_of_business" name="name_of_business" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="website_url">Business Website: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="url" placeholder="https://www.businessname.com" id="website_url" name="website_url" value="{{ $buyer->website_url }}" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="started_in">Started In: <span class="text-danger">*</span></label>
                                    <select class="form-control" id="started_in" name="started_in" required>
                                        <option value="">Select Starting Year</option>
                                        @for ($year = 1900; $year <= date('Y'); $year++)
                                            <option value="{{ $year }}" {{ $buyer->started_in == $year ? 'selected' : '' }}>{{ $year }}</option>
                                        @endfor
                                    </select>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="employees">Employees: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="number" placeholder="Enter Employees" id="employees" min="1" name="employees" value="{{ $buyer->employees }}" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="linkedin_url">LinkedIn URL:</label>
                                    <input class="form-control" type="url" placeholder="https://linkedin.com" id="linkedin_url" name="linkedin_url" value="{{ $buyer->linkedin_url }}">
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="investment_budget">Investment Budget: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="number" placeholder="Enter Investment Budget" id="investment_budget" min="1" name="investment_budget" value="{{ $buyer->investment_budget }}" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="industry_domain_experience">Industries / domains you have experiences in: <span class="text-danger">*</span></label>
                                    <input class="form-control" value="{{ $buyer->industry_domain_experience }}" type="text" placeholder="Enter Industries / domains you have experiences in" id="industry_domain_experience" name="industry_domain_experience" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="areas_of_expertise">Your areas of expertise (your specialties): <span class="text-danger">*</span></label>
                                    <input class="form-control" value="{{ $buyer->areas_of_expertise }}" type="text" placeholder="Enter Your areas of expertise" id="areas_of_expertise" name="areas_of_expertise" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="preferred_industry">Preferred Industry: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="preferred_industry[]" id="preferred_industry" required multiple>
                                        <option value="IT & Software Company" {{ in_array('IT & Software Company', $buyer->preferred_industry ?? []) ? 'selected' : '' }}>IT & Software Company</option>
                                        <option value="Marketing Agency" {{ in_array('Marketing Agency', $buyer->preferred_industry ?? []) ? 'selected' : '' }}>Marketing Agency</option>
                                        <option value="Cafe & restaurant" {{ in_array('Cafe & restaurant', $buyer->preferred_industry ?? []) ? 'selected' : '' }}>Cafe & restaurant</option>
                                        <option value="Manufactoring" {{ in_array('Manufactoring', $buyer->preferred_industry ?? []) ? 'selected' : '' }}>Manufactoring</option>
                                        <option value="Healthcare & pharmaceutical" {{ in_array('Healthcare & pharmaceutical', $buyer->preferred_industry ?? []) ? 'selected' : '' }}>Healthcare & pharmaceutical</option>
                                        <option value="Construction & Real estate" {{ in_array('Construction & Real estate', $buyer->preferred_industry ?? []) ? 'selected' : '' }}>Construction & Real estate</option>
                                        <option value="Food & beverages" {{ in_array('Food & beverages', $buyer->preferred_industry ?? []) ? 'selected' : '' }}>Food & beverages</option>
                                        <option value="Education" {{ in_array('Education', $buyer->preferred_industry ?? []) ? 'selected' : '' }}>Education</option>
                                        <option value="Salon & Spa" {{ in_array('Salon & Spa', $buyer->preferred_industry ?? []) ? 'selected' : '' }}>Salon & Spa</option>
                                        <option value="Wholesale Or Retail" {{ in_array('Wholesale Or Retail', $buyer->preferred_industry ?? []) ? 'selected' : '' }}>Wholesale Or Retail</option>
                                        <option value="Entertainment" {{ in_array('Entertainment', $buyer->preferred_industry ?? []) ? 'selected' : '' }}>Entertainment</option>
                                    </select>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="designation">Designation: <span class="text-danger">*</span></label>
                                    <input class="form-control" value="{{ $buyer->designation }}" type="text" placeholder="Designation" id="designation" name="designation" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="phone_number">Phone Number: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" value="{{ $buyer->phone_number }}" placeholder="Phone Number" id="phone_number" name="phone_number" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="profile_image">Profile Image: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="file" id="profile_image" name="profile_image">
                                    <div class="mt-3">
                                        <img src="{{ $buyer->profile_image ? 'https://admin.ozbizmarket.com/public/profile_images/' . $buyer->profile_image : asset('images/user.svg') }}" alt="Current Profile Image" class="img-fluid border-radius-lg shadow-sm" style="max-width: 20%; height: auto; border-radius: 10px">
                                    </div>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="country">Country: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="country" id="country" required>
                                        <option value="">Select Country</option>
                                        @foreach($countries as $country)
                                            <option value="{{ $country->id }}" {{ $country->id == old('countries.id', $buyer->country ?? []) ? 'selected' : '' }}>
                                                {{ $country->name }}
                                            </option>
                                        @endforeach
                                    </select>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="state">State: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="state" id="state" required>
                                        <option value="">Select State</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="address">Address: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" value="{{ $buyer->address }}" placeholder="Address" id="address" name="address" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="street">Street: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" value="{{ $buyer->street }}" placeholder="Street" id="street" name="street" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="city">City: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" value="{{ $buyer->city }}" placeholder="City" id="city" name="city" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="postcode">Postal Code: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" value="{{ $buyer->postalcode }}" placeholder="Postal Code" id="postcode" name="postcode" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="locations">Location: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="locations[]" required multiple>
                                        <option value="">Select Preferred Locations</option>
                                        <option value="Sydney" {{ in_array('Sydney', $buyer->locations ?? []) ? 'selected' : '' }}>Sydney</option>
                                        <option value="Adelaide" {{ in_array('Adelaide', $buyer->locations ?? []) ? 'selected' : '' }}>Adelaide</option>
                                        <option value="Brisbane" {{ in_array('Brisbane', $buyer->locations ?? []) ? 'selected' : '' }}>Brisbane</option>
                                        <option value="Melbourne" {{ in_array('Melbourne', $buyer->locations ?? []) ? 'selected' : '' }}>Melbourne</option>
                                        <option value="Perth" {{ in_array('Perth', $buyer->locations ?? []) ? 'selected' : '' }}>Perth</option>
                                        <option value="Gold Coast" {{ in_array('Gold Coast', $buyer->locations ?? []) ? 'selected' : '' }}>Gold Coast</option>
                                        <option value="Hobart" {{ in_array('Hobart', $buyer->locations ?? []) ? 'selected' : '' }}>Hobart</option>
                                        <option value="Darwin" {{ in_array('Darwin', $buyer->locations ?? []) ? 'selected' : '' }}>Darwin</option>
                                        <option value="Newcastle" {{ in_array('Newcastle', $buyer->locations ?? []) ? 'selected' : '' }}>Newcastle</option>
                                        <option value="Canberra" {{ in_array('Canberra', $buyer->locations ?? []) ? 'selected' : '' }}>Canberra</option>
                                        <option value="Cairns" {{ in_array('Cairns', $buyer->locations ?? []) ? 'selected' : '' }}>Cairns</option>
                                        <option value="Wollongong" {{ in_array('Wollongong', $buyer->locations ?? []) ? 'selected' : '' }}>Wollongong</option>
                                        <option value="Central Coast" {{ in_array('Central Coast', $buyer->locations ?? []) ? 'selected' : '' }}>Central Coast</option>
                                        <option value="Bendigo" {{ in_array('Bendigo', $buyer->locations ?? []) ? 'selected' : '' }}>Bendigo</option>
                                        <option value="Queanbeyan" {{ in_array('Queanbeyan', $buyer->locations ?? []) ? 'selected' : '' }}>Queanbeyan</option>
                                        <option value="City of Maitland" {{ in_array('City of Maitland', $buyer->locations ?? []) ? 'selected' : '' }}>City of Maitland</option>
                                        <option value="Sunshine Coast" {{ in_array('Sunshine Coast', $buyer->locations ?? []) ? 'selected' : '' }}>Sunshine Coast</option>
                                        <option value="Logan City" {{ in_array('Logan City', $buyer->locations ?? []) ? 'selected' : '' }}>Logan City</option>
                                    </select>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="experience">Experience: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" value="{{ $buyer->experience }}" placeholder="Experience" id="experience" name="experience" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="investment_rationale">Investment Rationale: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" value="{{ $buyer->investment_rationale }}" placeholder="Investment Rationale" id="investment_rationale" name="investment_rationale" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="acquire_invest_business">Acquired / Invested in other business in last 5 years: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="acquire_invest_business">
                                        <option value="Yes" {{ $buyer->acquire_invest_business == 'Yes' ? 'selected' : '' }}>Yes</option>
                                        <option value="No" {{ $buyer->acquire_invest_business == 'No' ? 'selected' : '' }}>No</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="source_of_financing">Source of Financing: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" value="{{ $buyer->source_of_financing }}" placeholder="Source of Financing" id="source_of_financing" name="source_of_financing" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="posted_by">Posted By: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" value="{{ $buyer->posted_by }}" placeholder="Posted By" id="posted_by" name="posted_by" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6" id="preferred_investment_size" style="display: none;">
                                    <label class="form-label" for="preferred_investment_size">Preferred Investment Size: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="preferred_investment_size">
                                        <option value="">Select Investment Size</option>
                                        <option value="0 to 20000 AUD" {{ $buyer->preferred_investment_size == '0 to 20000 AUD' ? 'selected' : '' }}>0 to 20000 AUD</option>
                                        <option value="20000 to 50000 AUD" {{ $buyer->preferred_investment_size == '20000 to 50000 AUD' ? 'selected' : '' }}>20000 to 50000 AUD</option>
                                        <option value="50000 to 100000 AUD" {{ $buyer->preferred_investment_size == '50000 to 100000 AUD' ? 'selected' : '' }}>50000 to 100000 AUD</option>
                                        <option value="Above 100000 AUD" {{ $buyer->preferred_investment_size == 'Above 100000 AUD' ? 'selected' : '' }}>Above 100000 AUD</option>
                                    </select>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="transaction_deal_type">Transaction Deal type: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="transaction_deal_type[]" required multiple>
                                        <option value="">Select Deal type</option>
                                        <option value="Buy" {{ in_array('Buy', $buyer->transaction_deal_type ?? []) ? 'selected' : '' }}>Buy</option>
                                        <option value="Invest" {{ in_array('Invest', $buyer->transaction_deal_type ?? []) ? 'selected' : '' }}>Invest</option>
                                        <option value="Lease" {{ in_array('Lease', $buyer->transaction_deal_type ?? []) ? 'selected' : '' }}>Lease</option>
                                        <option value="Assets Only" {{ in_array('Assets Only', $buyer->transaction_deal_type ?? []) ? 'selected' : '' }}>Assets Only</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="other_info">Any other specific preferences?: <span class="text-danger">*</span></label>
                                    <small class="text-mute"> (Information about any particular location/ area, specific products/ services, second line management, financials, if any)</small>
                                    <textarea class="form-control" name="other_info" id="other_info" cols="30" rows="10" required>{{ old('other_info', $buyer->other_info) }}</textarea>
                                </div>
                            </div>
                            <button type="submit" class="btn btn-primary" style="background: #7269d5; color: #fff; border: 1px solid #494d50; width: auto;">Update Buyer/Investor</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>


    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <!-- Column 1: Logo and Contact Info -->
            <div class="footer-column">
                <img src="{{ url('images/logo1.png') }}" alt="Logo" class="footer-logo" />
                <div class="footer-contact">
                    <p><i class="fas fa-phone" style="font-size: larger;"></i> +91 - 80 80 171 171</p>
                    <p><i class="fas fa-envelope" style="font-size: larger;"></i> &nbsp;info@ozbizmarket.in</p>
                    <div class="social-icons">
                        <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                    </div>
                </div>
            </div>

            <!-- Column 2: About Us -->
            <div class="footer-column" style="padding: 15px;">
                <!-- <h3>About Us</h3> -->
                <p style="justify-content: flex-start; text-align:justify">
                    We’re not just the largest international business advertising platform.
                    We're experts that understand the challenges of selling any business.
                    For over 20 years, we have successfully supported thousands of business owners, entrepreneurs,
                    brokers, and franchisors.
                </p>
                <p style="justify-content: flex-start; text-align:justify">
                    Through dedication, constant improvement, and listening to our industry and clients,
                    we’ve improved our products and services and have grown into a market leader that connects buyers
                    and sellers
                    from across the world. We take our client’s objectives seriously and are dedicated to helping you
                    achieve them.
                </p>
            </div>

            <!-- Column 3: Useful Links and Social Icons -->
            <div class="footer-column">

                <ul class="footer-blogs">
                    <h3 style="text-align: justify;">Latest Blogs</h3>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title"
                            style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title"
                            style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                </ul>
            </div>
        </div>
        <hr>
        <div style="margin-top: 35px; margin-bottom: -20px; text-align: center;">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
    <script>
        document.addEventListener('DOMContentLoaded', function() {
            const countrySelect = document.getElementById('country');
            const stateSelect = document.getElementById('state');
            const states = @json($states);

            countrySelect.addEventListener('change', function() {
                const countryId = this.value;

                const filteredStates = states.filter(state => state.country_id == countryId);

                stateSelect.innerHTML = '<option value="">Select State</option>';

                filteredStates.forEach(state => {
                    const option = document.createElement('option');
                    option.value = state.name;
                    option.text = state.name;
                    stateSelect.add(option);
                });

                @if(old('buyers.state', $buyer->state))
                    stateSelect.value = "{{ old('buyers.state', $buyer->state) }}";
                @endif
            });

            if (countrySelect.value) {
                countrySelect.dispatchEvent(new Event('change'));
            }

            const buyerInvestorSelect = document.getElementById('buyer_investor');
            const investmentSizeRow = document.getElementById('preferred_investment_size');

            // Function to toggle visibility of the investment size row
            function toggleInvestmentSize() {
                if (buyerInvestorSelect.value == 'Investor') {
                    investmentSizeRow.style.display = 'block';
                } else {
                    investmentSizeRow.style.display = 'none';
                }
            }

            toggleInvestmentSize();

            buyerInvestorSelect.addEventListener('change', toggleInvestmentSize);
        });
    </script>
</body>

</html>
