<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Edit Business Details</title>
    <link rel="shortcut icon" href="{{ url('images/logo1.png') }}" />
    <!-- Bootstrap CSS -->
    <link rel="shortcut icon" href="{{ url('images/logo1.png') }}" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> <!-- Font Awesome -->

    <!-- Bootstrap Icons CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <style>
        .footer-section {
            position: relative;
            background-color: #25224a;
            color: #fff;
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 170px;
            margin-bottom: 0rem;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            font-weight: bold;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 250px;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            transform: translateX(5px);
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
            }
            .footer-shape {
                height: 30px;
            }
        }



        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
                text-align: center;
            }

            .social-icons {
                justify-content: center;
            }
        }

        .buyer-details {
            background-color: #fff;
            padding: 30px;
            margin: 20px auto;
            max-width: 1200px;
            border-radius: 8px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
            margin-top: 70px;

        }

        .buyer-header {
            text-align: start;
            margin-bottom: 40px;
        }

        .buyer-header h1 {
            font-size: 28px;
            margin: 0;
            color: #333;
            text-align: start;
            border-bottom: 2px solid black;
            display: inline-grid;
        }

        .buyer-details-grid {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(271px, 1fr));
            gap: 20px;
        }

        .premises-header {
            text-align: start;
            margin-bottom: 10px;
            margin-top: 30px;
        }

        .premises-header h3 {
            font-size: 28px;
            margin: 0;
            color: #333;
            text-align: start;
            / border-bottom: 2px solid black; /
            display: inline-grid;
        }

        .premises-details {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
            gap: 20px;
        }

        .detail-item {
            background-color: #e7e7ff;
            padding: 15px;
            border-radius: 6px;
            box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
        }

        .detail-item strong {
            display: block;
            margin-bottom: 8px;
            font-weight: bold;
            color: #444;
        }

        .images-section {
            text-align: center;
            margin-top: 20px;
            display: flex;
        }

        .images-section img {
            max-width: 26.5%;
            height: auto;
            max-height: 150px;
            margin: 10px;
            border-radius: 8px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
        }

        .other-details,
        .clientele,
        .reason-for-sell {
            margin-top: 30px;
        }

        .social {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
        }

        .social {
            font-size: 1.5rem;
            / color: #7269d5; /
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
            text-decoration: none;
        }

        .social:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .images-section img {
                max-width: 27.5%;
            }

            .social {
                font-size: 1.5rem;
                color: #7269d5;
                border: 2px solid #fff;
                border-radius: 50%;
                width: 33px;
            }
        }
    </style>
</head>

<body>
    @include('layouts.navbar')

    <div class="text-center mb-5" style="margin-top: 55px;">
        <h1 class="display-5 fw-bold" style="color: #25224A">{{ $buyer->name }} </h1>
        <p class="text-muted"><strong>{{ $buyer->designation }}</strong> of the <strong>{{ $buyer->name_of_business }}</strong> started in <strong>{{ $buyer->started_in }} </strong> | Location: {{ $buyer->city }}</p>
    </div>
    <div class="buyer-details">
        <div class="buyer-header d-flex justify-content-between align-items-center">
            <h1>Buyer Details</h1>
            <a href="{{ route('business.dashboard') }}" class="btn btn-sm"
               style="--bs-btn-padding-y: 0.25rem; --bs-btn-padding-x: 1rem; --bs-btn-font-size: 0.875rem; --bs-btn-border-radius: 0.25rem; background: #25224a; color: white;"
               role="button">
                Back
            </a>
        </div>

        <div class="buyer-details-grid">
            <div class="detail-item">
                <strong>Buying ID:</strong> {{ $buyer->buying_id }}
            </div>
            <div class="detail-item">
                <strong>Buyer/Investor:</strong> {{ $buyer->buyer_investor }}
            </div>
            <div class="detail-item">
                <strong>Preferred Industries:</strong> {{ implode(', ', $buyer->preferred_industry ?? []) }}
            </div>
            <div class="detail-item">
                <strong>Investment Size:</strong> {{ $buyer->investment_budget }}
            </div>
            <div class="detail-item">
                <strong>Preferred Locations:</strong> {{ implode(', ', $buyer->locations ?? []) }}
            </div>
            <div class="detail-item">
                <strong>Experience:</strong> {{ $buyer->experience }} Years
            </div>
        </div>

        <div class="premises-header">
            <h3 style="font-size: 23px;">Funding</h1>
        </div>
        <div class="premises-details">
            <div class="detail-item">
                <strong>Source of funding:</strong>
                {{ $buyer->source_of_financing }}
            </div>
        </div>

        <div class="other-details">
            <h3 style="font-size: 23px;">Other Info:</h3>
            <p style="text-align: justify;">{{ $buyer->other_info }}</p>
        </div>

        <div class="social-icons">
            <h3 style="margin-top: 22px; font-size: 23px;">Follow Us:</h3>
            <a href="{{ $buyer->website_url }}" class="social" style="background-color: #3b5998; border-color: #3b5998; color: white;" target="_blank"><i class="fa fa-globe"></i></a>
            <a href="{{ $buyer->linkedin_url }}" class="social" style="background-color: #0077B5; border-color: #0077B5; color: white;" target="_blank"><i class="fab fa-linkedin"></i></a>
        </div>

        <div class="images-section">
            @if ($buyer->profile_image)
                @if (file_exists(public_path('profile_images/' . $buyer->profile_image)))
                    <img src="{{ url('profile_images/' . $buyer->profile_image) }}" alt="Business Image">
                @else
                    <img src="https://admin.ozbizmarket.com/public/profile_images/{{ $buyer->profile_image }}" alt="Business Image">
                @endif
            @else
                <p class="text-muted">No images available for this business.</p>
            @endif
        </div>
    </div>

    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <div class="footer-column">
                <img src="{{url('images/logo1.png')}}" alt="Logo" class="footer-logo" />
                <p>OZBIZ Market helps connect businesses and investors to foster growth and opportunities.</p>
            </div>

            <div class="footer-column">
                <h3>Useful Links</h3>
                <ul class="footer-links">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </div>

            <div class="footer-column">
                <h3>Follow Us</h3>
                <div class="social-icons">
                    <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                </div>
            </div>
        </div>
        <div style="margin-top: 35px; margin-bottom: -20px">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>
    <script>
        function showFullContent(postId) {
            var content = document.getElementById(postId);
            content.style.display = (content.style.display === "none" || content.style.display === "") ? "block" : "none";
        }
    </script>
</body>

</html>
