<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ env('APP_NAME') }} | Buyers/Investors</title>
    <link rel="shortcut icon" href="{{ url('images/logo1.png') }}" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> <!-- Font Awesome -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap Icons CSS (ensure the icons are loaded) -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
</head>

<style>
    body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
        background-color: #f9f9f9;
    }

    /* Container for Sidebar and Main Content */
    .business-opportunities-container {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        padding: 60px;
        justify-content: flex-start;
    }

    /* Sidebar Styles */
    .search-sidebar {
        flex: 0 0 350px;
        /* Sidebar takes up fixed 300px width */
        background-color: #fff;
        border: 1px solid #ddd;
        padding: 20px;
        box-sizing: border-box;
        border-radius: 8px;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
        align-self: baseline;
        margin-top: 20px;
    }


    .search-sidebar h3 {
        font-size: 1.5rem;
        margin-bottom: 1rem;
        font-weight: 600;
    }

    .filter-group {
        margin-bottom: 1.5rem;
    }

    .filter-group label {
        display: block;
        font-weight: bold;
        margin-bottom: 0.5rem;
    }

    .filter-group input,
    .filter-group select {
        width: 100%;
        padding: 10px;
        margin-top: 0.5rem;
        border: 1px solid #ccc;
        border-radius: 5px;
    }

    .budget-range input {
        width: 45%;
        display: inline-block;
        margin-right: 4%;
    }

    /* Custom Checkbox Styles */
    .filter-group input[type="checkbox"] {
        width: 20px;
        height: 20px;
        margin-right: 10px;
    }

    .filter-group label {
        display: inline-flex;
        align-items: center;
        font-size: 1rem;
    }

    /* Main Content */
    .main-content {
        flex: 1;
        /* This allows the main content to take up the remaining space */
        padding: 20px;
        box-sizing: border-box;
    }

    .business-boxes {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        justify-content: flex-start;
    }

    .business-box {
        background: #fff;
        border: 1px solid #ddd;
        border-radius: 8px;
        padding: 15px;
        width: calc(33.333% - 20px);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        box-sizing: border-box;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
        transition: transform 0.3s ease, box-shadow 0.3s ease;
    }

    .business-box:hover {
        transform: translateY(-5px);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    }

    .business-box img {
        width: 100%;
        border-radius: 5px;
        object-fit: cover;
        height: 200px;
    }

    .tags {
        margin: 10px 0;
    }

    .tag {
        display: inline-block;
        background: #e7e7ff;
        padding: 5px 10px;
        margin: 0 5px 5px 0;
        border-radius: 5px;
        font-size: 0.85rem;
    }

    .price-location {
        display: flex;
        justify-content: space-between;
        margin-top: 10px;
        font-weight: bold;
    }

    .buttons {
        margin-top: 15px;
    }

    .buttons button {
        background: #25224a;
        color: #fff;
        border: none;
        padding: 10px;
        border-radius: 5px;
        cursor: pointer;
        margin-right: 10px;
        transition: background-color 0.3s;
    }

    .buttons button:hover {
        background-color: #7269d5;
    }

    /* Pagination */
    .pagination {
        margin-top: 20px;
        text-align: right;
    }

    .pagination a {
        background-color: #7269d5;
        padding: 10px 20px;
        margin: 0 5px;
        border-radius: 5px;
        text-decoration: none;
        color: white;
        font-weight: bold;
        transition: background-color 0.3s;
    }

    .pagination a:hover {
        background-color: #25224a;
        color: white;
    }

    /* Investor Boxes */
    .investor-boxes {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
    }

    .investor-box {
        border: 1px solid #25224a;
        border-radius: 8px;
        padding: 15px;
        background-color: #fff;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        display: flex;
        flex-direction: column;
        gap: 15px;
        justify-content: flex-start;
    }

    /* Investor Info */
    .investor-info {
        display: flex;
        align-items: flex-start;
        gap: 15px;
        background-color: #e7e7ff;
        padding: 13px;
        border-radius: 8px;
    }

    .user-img {
        width: 60px;
        height: 60px;
        border-radius: 50%;
    }

    .investor-details {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }

    .investor-details .user-name {
        font-size: 18px;
        font-weight: bold;
        text-align: left;
    }

    .investor-details .user-role {
        font-size: 16px;
        color: #777;
        text-align: left;
    }

    .location {
        font-size: 14px;
        text-align: left;
    }

    .premium-status {
        font-size: 14px;
        color: #7269d5;
    }

    /* Tags */
    .tags {
        margin: 10px 0;
    }

    .tag {
        display: inline-block;
        background: #e7e7ff;
        padding: 5px 10px;
        margin: 0 5px 5px 0;
        border-radius: 5px;
        font-size: 0.85rem;
    }

    /* Buttons */
    .buttons button {
        background: #25224a;
        color: #fff;
        border: none;
        padding: 10px;
        border-radius: 5px;
        cursor: pointer;
        margin-right: 10px;
        transition: background-color 0.3s;
    }

    .buttons button:hover {
        background-color: #7269d5;
    }

    .featured-investors {
        padding: 20px;
    }

    .investor-boxes {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
        margin-top: 30px;
    }

    .investor-box {
        border: 1px solid #25224a;
        border-radius: 8px;
        padding: 15px;
        background-color: #fff;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        display: flex;
        flex-direction: column;
        gap: 15px;
        justify-content: flex-start;
        /* Align content to the start (left) */
    }

    .investor-info {
        display: flex;
        align-items: flex-start;
        gap: 15px;
        background-color: #e7e7ff;
        padding: 13px;
        border-radius: 8px
    }

    .user-img {
        width: 60px;
        height: 60px;
        border-radius: 50%;
    }

    .investor-details {
        display: flex;
        flex-direction: column;
        /* Stack details vertically */
        gap: 5px;
    }

    .investor-details .user-name {
        font-size: 18px;
        font-weight: bold;
        text-align: left;
        /* Ensure text is aligned left */
    }

    .investor-details .user-role {
        font-size: 16px;
        color: #777;
        text-align: left;
        /* Ensure text is aligned left */
    }

    .location {
        font-size: 14px;
        text-align: left;
        /* Ensure text is aligned left */
    }

    .premium-status {
        font-size: 14px;
        color: #198754;
        display: flex;
        align-items: center;
        gap: 5px;
        text-align: left;
        /* Align text to the left */
    }

    .investor-about {
        margin: 15px 0;
        text-align: left;
        /* Align text to the left */
    }

    .read-more {
        color: #007bff;
        text-decoration: none;
        font-size: 14px;
    }

    .preferred-industry,
    .preferred-location {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        text-align: left;
        /* Align items to the left */
    }

    .industry-tags,
    .location-tags {
        display: inline-block;
        background-color: #e7e7ff;
        padding: 5px 10px;
        margin: 5px 0;
        border-radius: 5px;
        font-size: 14px;
    }

    .investment-budget {
        font-weight: bold;
        font-size: 16px;
        margin-top: 10px;
        text-align: left;
        /* Align text to the left */
    }

    .investor-actions {
        display: flex;
        justify-content: space-between;
        padding: 7px;
    }

    .send-proposal-btn {
        background-color: #25224a;
        border: none;
        padding: 10px;
        color: white;
        border-radius: 5px;
        font-size: 0.9rem;
        text-decoration: none;
        display: inline-block;
        text-align: center;
        width: 45%
    }

    .send-proposal-btn:hover {
        background-color: #7269d5;
    }

    .social-actions {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .social-actions i {
        font-size: 18px;
        cursor: pointer;
    }

    .preferred-industry,
    .preferred-location {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        text-align: left;
        margin-top: -12px;
    }

    /* Responsive Design */
    @media (max-width: 1024px) {
        /* .business-opportunities-container {
            flex-direction: column;
        } */

        .search-sidebar {
            flex: 0 0 100%;
            margin-bottom: 20px;
        }

        .business-box {
            width: calc(50% - 20px);
        }
    }

    @media (max-width: 768px) {
        .business-box {
            width: 100%;
        }
    }

    @media (max-width: 480px) {

        .filter-group input,
        .filter-group select {
            padding: 8px;
        }

        .business-box {
            padding: 10px;
        }

        .buttons button {
            padding: 8px;
            font-size: 0.9rem;
        }

        .business-opportunities-container {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            padding: 20px;
            justify-content: flex-start;
        }
    }

    @media (max-width: 1024px) {
        .investor-boxes {
            grid-template-columns: repeat(2, 1fr);
            /* 2 columns for medium screens */
        }
    }

    /* For mobile screens (768px and below) */
    @media (max-width: 768px) {
        .investor-boxes {
            grid-template-columns: 1fr;
            /* 1 column for small screens */
        }
    }

    /* For very small mobile screens (480px and below) */
    @media (max-width: 480px) {
        .investor-boxes {
            grid-template-columns: 1fr;
            /* Ensure 1 column layout */
        }
    }

    /* Footer Section Styling */
    .footer-section {
        position: relative;
        background-color: #25224a;
        color: #fff;
        padding: 3rem 1rem;
        text-align: center;
        overflow: hidden;
        margin-top: 85px;
    }

    .footer-shape {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 50px;
        background: linear-gradient(to right, #7269d5, #7269d5);
        clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
        z-index: 1;
    }

    .footer-container {
        position: relative;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 2rem;
        align-items: center;
        z-index: 2;
        padding-top: 50px;
        padding-bottom: 20px;
    }

    .footer-column {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .footer-logo {
        max-width: 240px;
        margin-bottom: -1rem;
        margin-top: -35px;
    }

    .footer-column h3 {
        font-size: 1.5rem;
        margin-bottom: 1rem;
        padding-top: 15px;
    }

    .footer-column p {
        font-size: 1rem;
        line-height: 1.5;
        max-width: 560px;
        text-align: center;
    }

    .footer-links {
        list-style: none;
        padding: 0;
        margin: 0;
        /* display: flex;
        gap: 15px; */
    }

    .footer-links li {
        margin-bottom: 0.5rem;
    }

    .footer-links a {
        color: #fff;
        text-decoration: none;
        font-size: 1rem;
        transition: color 0.3s, transform 0.3s;
    }

    .footer-links a:hover {
        color: #7269d5;
        transform: translateX(5px);
    }

    .social-icons {
        display: flex;
        gap: 1rem;
        margin-top: 1rem;
        justify-content: center;
    }

    .social-icon {
        font-size: 1.5rem;
        color: #fff;
        border: 2px solid #fff;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: background 0.3s, transform 0.3s;
    }

    .social-icon:hover {
        background: white;
        color: #7269d5;
        transform: scale(1.1);
    }

    @media (max-width: 768px) {
        .footer-container {
            grid-template-columns: 1fr;
        }

        .social-icons {
            justify-content: center;
        }
    }

    .container {
        width: 90%;
        margin: 0 auto;
    }

    .send-proposal-btn {
        background-color: #25224a;
        border: none;
        padding: 10px;
        color: white;
        border-radius: 5px;
        font-size: 0.9rem;
        text-decoration: none;
        display: inline-block;
        text-align: center;
        width: 45%
    }

    .send-proposal-btn:hover {
        background-color: #7269d5;
    }

    .bold-text {
        font-weight: bold;
    }

    .hidden {
        display: none !important;
    }
</style>

<body>
    @include('layouts.navbar')
    <div class="business-opportunities-container">
        <!-- Sidebar -->
        <aside class="search-sidebar">
            <h3>Search Filter</h3>
            <form action="" method="GET">
                <!-- Location -->
                <div class="filter-group">
                    <label for="location">Investor’s Preferred Location</label>
                    <input type="text" id="location" name="location" placeholder="Search location">
                </div>

                <!-- Industry -->
                <div class="filter-group">
                    <label for="industry">Investor’s Preferred Industry</label>
                    <input type="text" id="industry" name="industry" placeholder="Search industry">
                </div>

                <!-- Currency -->
                {{-- <div class="filter-group">
                    <label for="currency">Currency</label>
                    <select id="currency" name="currency">
                        <option value="inr">INR</option>
                        <option value="usd">USD</option>
                    </select>
                </div> --}}

                <!-- Budget Range -->
                {{-- <div class="filter-group">
                    <label for="budget">Budget Range</label>
                    <div class="budget-range">
                        <input type="number" name="min_budget" placeholder="Min" />
                        <input type="number" name="max_budget" placeholder="Max" />
                    </div>
                </div> --}}

                <!-- Transaction Type -->
                <div class="filter-group">
                    <label for="buyer/investor">Buyer / Investor</label>
                    <select id="buyer/investor" name="buyer/investor">
                        <option value="">Select Buyer or Investor</option>
                        <option value="Buyer">Buyer</option>
                        <option value="Investor">Investor</option>
                    </select>
                </div>

                <!-- Checkboxes -->
                <div class="filter-group">
                    <label>Filter Options</label>
                    <div>
                        <input type="checkbox" id="featured" name="featured">
                        <label for="featured">Featured Business</label>
                    </div>
                    <div>
                        <input type="checkbox" id="premium" name="premium">
                        <label for="premium">Premium Members</label>
                    </div>
                    <!-- <div>
                        <input type="checkbox" id="verified" name="verified">
                        <label for="verified">Verified</label>
                    </div> -->
                    <div>
                        <input type="checkbox" id="active" name="active">
                        <label for="active">Active Only</label>
                    </div>
                </div>

                <!-- Search by Keywords -->
                <div class="filter-group">
                    <label for="keyword">Search by Keywords</label>
                    <input type="text" id="keyword" name="keyword" placeholder="Enter keywords">
                </div>

                <!-- <button type="submit" class="btn-search">Search</button> -->
            </form>
        </aside>

        <!-- Main Body -->
        <div class="main-content">
            <h2>Business Investor And Buyers ({{ $buyers->count() }})</h2>
            <p>OZBIZ Market provides a premium business buyers and investors platform in India and abroad.
                <br>Search and connect with strategic investors, HNIs, NRIs, private individual investors and startup investors from 200+ different industries and 1300+ different locations for your SME and startup business requirements. Get acquired, Raise funds, Find partner, Sell your Franchise and many more.
            </p>

            <div class="investor-boxes">
                @foreach($buyers as $buyer)
                    <div class="investor-box" data-location="{{ $buyer->locations }}" data-industry-type="{{ $buyer->preferred_industry }}" data-buyerinvestor-type="{{ $buyer->buyer_investor }}">
                        <div class="investor-info">
                            @if(isset($buyer->profile_image))
                                <img src="{{ asset('https://admin.ozbizmarket.com/public/profile_images/'. $buyer->profile_image) }}" alt="User Image" class="user-img">
                            @else
                                <img src="{{ url('images/user.svg') }}" alt="User Image" class="user-img">
                            @endif
                            <div class="investor-details">
                                <span class="user-name">{{ $buyer->name }}</span>
                                <span class="user-role">{{ $buyer->designation }}</span>
                                <span class="location">Location: {{ $buyer->state }}</span>
                            </div>
                        </div>

                        <div class="investor-about">
                            @php
                                $aboutText = $buyer->name . " is an investor from " . $buyer->country_name . " with <span class='bold-text'>" . $buyer->experience . " years of experience in " . $buyer->investment_rationale . "</span>. " .
                                $buyer->name . " is looking to invest in <span class='bold-text'>" . implode(', ', json_decode($buyer->preferred_industry)) . "</span> in <span class='bold-text'>" . implode(', ', json_decode($buyer->locations)) . "</span>. " .
                                $buyer->name . " has invested/acquired earlier within the last <span class='bold-text'>5 years</span>.";

                                $words = explode(' ', $aboutText);
                                $limitedText = implode(' ', array_slice($words, 0, 30));

                                if (count($words) > 30) {
                                    $limitedText .= '...';
                                }
                            @endphp

                            <p style="margin-top: 0; margin-bottom: 0rem;">{!! $limitedText !!}</p>
                            <a href="{{ route('buyers-investors.show', $buyer->id) }}" class="read-more">Read More</a>
                        </div>
                        <span>Preferred Industries</span>
                        <div class="preferred-industry">
                            @php
                                $industries = json_decode($buyer->preferred_industry, true);
                            @endphp

                            @if (!empty($industries) && is_array($industries))
                                @foreach ($industries as $industry)
                                    <span class="industry-tags">{{ $industry }}</span>
                                @endforeach
                            @elseif (is_string($industries) && !empty($industries))
                                <span class="industry-tags">{{ $industries }}</span>
                            @endif
                        </div>
                        <span>Preferred Locations</span>
                        <div class="preferred-location">
                            @php
                                $locations = json_decode($buyer->locations, true);
                            @endphp
                            @if (!empty($locations) && is_array($locations))
                                @foreach ($locations as $location)
                                    <span class="location-tags">{{ $location }}</span>
                                @endforeach
                            @endif
                        </div>
                        <div class="investment-budget">
                            @if ($buyer->buyer_investor == 'Buyer')
                            @elseif ($buyer->buyer_investor == "Investor")
                                <span class="budget">Investment Budget: {{ $buyer->preferred_investment_size }}</span>
                            @endif
                        </div>

                        <div class="buttons">
                            <a href="{{route('buyers-investors.show', $buyer->id)}}" class="send-proposal-btn">Send Proposal</a>
                            <button class="btn-share"><i class="bi bi-share icon-btn"></i> </button>
                            <button class="btn-bookmark"><i class="bi bi-bookmark icon-btn"></i> </button>
                        </div>
                    </div>
                @endforeach
            </div>

            <!-- Pagination -->
            <div class="pagination" style="justify-content: end;">
                <a href="#">&laquo; Previous</a>
                <a href="#">Next &raquo;</a>
            </div>
        </div>
    </div>


    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <!-- Column 1: Logo and Contact Info -->
            <div class="footer-column">
                <img src="{{ url('images/logo1.png') }}" alt="Logo" class="footer-logo" />
                <div class="footer-contact">
                    <p><i class="fas fa-phone" style="font-size: larger;"></i> +91 - 80 80 171 171</p>
                    <p><i class="fas fa-envelope" style="font-size: larger;"></i> &nbsp;info@ozbizmarket.in</p>
                    <div class="social-icons">
                        <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                    </div>
                </div>
            </div>

            <!-- Column 2: About Us -->
            <div class="footer-column" style="padding: 15px;">
                <!-- <h3>About Us</h3> -->
                <p style="justify-content: flex-start; text-align:justify">
                    We’re not just the largest international business advertising platform.
                    We're experts that understand the challenges of selling any business.
                    For over 20 years, we have successfully supported thousands of business owners, entrepreneurs, brokers, and franchisors.
                </p>
                <p style="justify-content: flex-start; text-align:justify">
                    Through dedication, constant improvement, and listening to our industry and clients,
                    we’ve improved our products and services and have grown into a market leader that connects buyers and sellers
                    from across the world. We take our client’s objectives seriously and are dedicated to helping you achieve them.
                </p>
            </div>

            <!-- Column 3: Useful Links and Social Icons -->
            <div class="footer-column">

                <ul class="footer-blogs">
                    <h3 style="text-align: justify;">Latest Blogs</h3>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                </ul>
            </div>
        </div>
        <hr>
        <div style="margin-top: 35px; margin-bottom: -20px; text-align: center;">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>

    <script>
        document.getElementById('location').addEventListener('input', function () {
            let locationFilter = this.value.toLowerCase();
            let buyers = document.querySelectorAll('.investor-box');

            buyers.forEach(function (buyer) {
                let buyerLocation = buyer.getAttribute('data-location').toLowerCase();

                if (buyerLocation.includes(locationFilter)) {
                    buyer.classList.remove('hidden');
                } else {
                    buyer.classList.add('hidden');
                }
            });
        });

        document.getElementById('industry').addEventListener('input', function () {
            let locationFilter = this.value.toLowerCase();
            let buyers = document.querySelectorAll('.investor-box');

            buyers.forEach(function (buyer) {
                let buyerLocation = buyer.getAttribute('data-industry-type').toLowerCase();

                if (buyerLocation.includes(locationFilter)) {
                    buyer.classList.remove('hidden');
                } else {
                    buyer.classList.add('hidden');
                }
            });
        });

        document.getElementById('buyer/investor').addEventListener('input', function () {
            let locationFilter = this.value.toLowerCase();
            let buyers = document.querySelectorAll('.investor-box');

            buyers.forEach(function (buyer) {
                let buyerType = buyer.getAttribute('data-buyerinvestor-type').toLowerCase();

                if (buyerType.includes(locationFilter)) {
                    buyer.classList.remove('hidden');
                } else {
                    buyer.classList.add('hidden');
                }
            });
        });

        document.getElementById('keyword').addEventListener('input', function () {
            let keywordFilter = this.value.toLowerCase();
            let buyers = document.querySelectorAll('.investor-box');

            buyers.forEach(function (buyer) {
                let buyerLocation = buyer.getAttribute('data-location').toLowerCase();
                let buyerIndustry = buyer.getAttribute('data-industry-type').toLowerCase();
                let buyerDetails = buyer.querySelector('p').textContent.toLowerCase();

                if (
                    buyerLocation.includes(keywordFilter) ||
                    buyerIndustry.includes(keywordFilter) ||
                    buyerDetails.includes(keywordFilter)
                ) {
                    buyer.classList.remove('hidden');
                } else {
                    buyer.classList.add('hidden');
                }
            });
        });
    </script>
</body>

</html>
