<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ env('APP_NAME') }} | FAQ's</title>
    <link rel="shortcut icon" href="{{ url('images/logo1.png') }}" />
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <!-- Bootstrap Icons CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <style>
        .about-container {
            width: 80%;
            margin: 0 auto;
            padding: 0px 0;
            margin-top: 30px;
        }

        /* Header styling */
        .about-header h1 {
            text-align: center;
            font-size: 50px;
            margin-bottom: 20px;
            color: white;
            margin-top: 30px;
        }



        /* Responsive design for smaller screens */
        @media (max-width: 768px) {
            .about-content {
                flex-direction: column;
            }

            .about-left,
            .about-right {
                padding: 0;
                margin-bottom: 20px;
            }

            .about-content {
                display: flex;
                justify-content: space-between;
                margin-top: 70px;
            }

            .about-left {
                text-align: justify;
            }

            .section p {
                text-align: justify;
            }
        }

        @media (max-width: 500px) {
            .about-content {
                display: flex;
                justify-content: space-between;
                margin-top: 50px;
            }

            .about-left {
                text-align: justify;
            }

            .section p {
                text-align: justify;
            }
        }


        .faq-page {
            width: 100%;
            padding: 20px;
        }

        .faq-title {
            text-align: center;
            color: black;
        }

        .faq-container {
            margin-top: 50px;
        }

        .faq-item {
            margin-bottom: 15px;
            padding: 10px;
            border: 1px solid #ddd;
            border-radius: 5px;
            background-color: #fff;
            cursor: pointer;
            overflow: hidden;
            transition: all 0.3s ease-in-out;
            padding-left: 20px;
        }

        .faq-item.active {
            border-color: #25224a;
            box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
        }

        .faq-question {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .faq-question h3 {
            margin: 0;
            color: black;
        }

        .faq-toggle {
            font-size: 20px;
            color: #25224a;
            font-weight: bold;
        }

        .faq-answer {
            max-height: 0;
            overflow: hidden;
            color: #333;
            transition: max-height 0.3s ease, padding 0.3s ease;
        }

        .faq-item.active .faq-answer {
            max-height: 200px;
            /* Adjust as needed */
            padding-top: 10px;
        }

        @media (max-width: 500px) {
            .faq-page {
                width: 80%;
                margin: 65px auto;
                padding: 0px;
            }

            .about-container {
                width: 100%;
            }
        }

        @media (max-width: 900px) {
            .about-container {
                width: 100%;
            }
        }

        /* Footer Section Styling */
        .footer-section {
            position: relative;
            background-color: #25224a;
            color: #fff;
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
            padding-bottom: 20px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 240px;
            margin-bottom: -1rem;
            margin-top: -35px;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            padding-top: 15px;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 560px;
            text-align: center;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
            /* display: flex;
            gap: 15px; */
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            transform: translateX(5px);
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
            justify-content: center;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
            }

            .social-icons {
                justify-content: center;
            }
        }

        .container {
            width: 90%;
            margin: 0 auto;
        }
    </style>
</head>

<body>
    @include('layouts.navbar')
    @php
        $faqsGrouped = DB::table('faqs')->get()->groupBy('categories');
    @endphp
    <div class="about-container">
        <div class="about-header" style="background-color: #7269d5; color: white; padding: 1px; margin-bottom: 60px;">
            <h1>FAQ's</h1>
        </div>
        @foreach ($faqsGrouped as $category => $faqs)
            <div class="faq-page">
                <h1 class="faq-title">{{ $category }}</h1>
                <div class="faq-container">
                    @foreach ($faqs as $faq)
                        <div class="faq-item">
                            <div class="faq-question">
                                <h5>{{ $faq->title }}</h5>
                                <span class="faq-toggle">+</span>
                            </div>
                            <div class="faq-answer">
                                <p>{!! nl2br(e($faq->answer)) !!}</p>
                            </div>
                        </div>
                    @endforeach
                </div>
            </div>
        @endforeach
    </div>


    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <!-- Column 1: Logo and Contact Info -->
            <div class="footer-column">
                <img src="{{ url('images/logo1.png') }}" alt="Logo" class="footer-logo" />
                <div class="footer-contact">
                    <p><i class="fas fa-phone" style="font-size: larger;"></i> +91 - 80 80 171 171</p>
                    <p><i class="fas fa-envelope" style="font-size: larger;"></i> &nbsp;info@ozbizmarket.in</p>
                    <div class="social-icons">
                        <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                    </div>
                </div>
            </div>

            <!-- Column 2: About Us -->
            <div class="footer-column" style="padding: 15px;">
                <!-- <h3>About Us</h3> -->
                <p style="justify-content: flex-start; text-align:justify">
                    We’re not just the largest international business advertising platform.
                    We're experts that understand the challenges of selling any business.
                    For over 20 years, we have successfully supported thousands of business owners, entrepreneurs, brokers, and franchisors.
                </p>
                <p style="justify-content: flex-start; text-align:justify">
                    Through dedication, constant improvement, and listening to our industry and clients,
                    we’ve improved our products and services and have grown into a market leader that connects buyers and sellers
                    from across the world. We take our client’s objectives seriously and are dedicated to helping you achieve them.
                </p>
            </div>

            <!-- Column 3: Useful Links and Social Icons -->
            <div class="footer-column">

                <ul class="footer-blogs">
                    <h3 style="text-align: justify;">Latest Blogs</h3>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                </ul>
            </div>
        </div>
        <hr>
        <div style="margin-top: 35px; margin-bottom: -20px; text-align: center;">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>
    <script>
        document.addEventListener('DOMContentLoaded', function() {
            const faqItems = document.querySelectorAll('.faq-item');

            faqItems.forEach((item, index) => {
                // Open the first FAQ by default
                if (index === 0) {
                    item.classList.add('active');
                    item.querySelector('.faq-answer').style.maxHeight = item.querySelector('.faq-answer')
                        .scrollHeight + 'px';
                }

                item.addEventListener('click', () => {
                    // Close all other FAQs
                    faqItems.forEach(otherItem => {
                        if (otherItem !== item) {
                            otherItem.classList.remove('active');
                            otherItem.querySelector('.faq-answer').style.maxHeight = null;
                        }
                    });

                    // Toggle the clicked FAQ
                    item.classList.toggle('active');
                    const answer = item.querySelector('.faq-answer');
                    if (item.classList.contains('active')) {
                        answer.style.maxHeight = answer.scrollHeight + 'px';
                    } else {
                        answer.style.maxHeight = null;
                    }
                });
            });
        });
    </script>
</body>

</html>
