<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ env('APP_NAME') }} | Home Page</title>
    <link rel="shortcut icon" href="{{ url('images/logo1.png') }}" />
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap Icons CSS (ensure the icons are loaded) -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">
    <!-- Add Font Awesome CDN -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">

    <style>
        /* Add Font Awesome icons */
        @import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css');

        /* Banner Section */
        .banner {
            background: url('{{ 'images/banner1.png' }}') no-repeat center center/cover;
            height: 85vh;
            color: #fff;
            display: flex;
            align-items: center;
            justify-content: center;
            text-align: center;
            position: relative;
            margin-top: -10px;
        }

        .banner-overlay {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: 1;
        }

        .banner-content {
            z-index: 2;
            padding: 150px;
            width: 100%;
            max-width: 1200px;
            margin-top: 5px;
            color: black;
        }

        .banner h1 {
            font-size: 2.5rem;
            font-weight: bold;
            margin-top: -230px;
        }

        .banner p {
            font-size: 1.25rem;
            margin-top: 15px;
            margin-bottom: 30px;
        }

        /* Search Filter */
        .search-filter {
            margin-top: 70px;
        }

        .search-filter .form-control {
            margin-right: 10px;
        }

        .search-buttons {
            margin-top: 20px;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .btn-custom {
            background-color: #7269d5;
            border: none;
            padding: 10px 20px;
            color: #fff;
            margin-right: 10px;
            font-size: 14px;
            border-radius: 5px;
            text-decoration: none;
            display: flex;
            align-items: center;
        }

        .btn-custom:hover {
            background-color: #25224a;
        }

        .btn-custom i {
            margin-right: 8px;
            /* Space between icon and text */
        }



        /* Media Queries for Responsiveness */
        @media (max-width: 992px) {
            .banner-content {
                padding: 33px;
                margin-top: -170px;
                color: black;
            }

            .search-filter {
                flex-wrap: wrap;
            }

            .search-filter .form-control {
                margin-bottom: 10px;
                margin-right: 0;
                width: 100%;
            }

            .btn-custom {
                margin-bottom: 10px;
                width: 100%;
            }

            .banner {
                height: 50vh;
            }


        }

        @media (max-width: 1600px) {
            .banner {
                height: 750px;
            }

            .banner-content {
                padding: 33px;
                margin-top: -30px;
                color: black;
            }
        }

        @media (max-width: 500px) {
            .search-filter {
                margin-top: 40px;
            }

            .banner {
                height: 770px;
            }

            .banner-content {
                padding: 33px;
                margin-top: -20px;
                color: black;
            }
        }

        @media (max-width: 768px) {
            .banner {
                height: 707px;
            }

            .banner h1 {
                font-size: 1.8rem;
                margin-top: 20px;
            }

            .banner p {
                font-size: 1rem;
            }
        }

        /* Labels for Search Filters */
        .search-filter label {
            font-size: 1rem;
            font-weight: bold;
            margin-bottom: 5px;
            display: block;
            text-align: justify;
        }

        .form-group {
            margin-bottom: 15px;
        }


        /* Featured Business Section */
        .featured-business {
            text-align: center;
            margin-top: 6rem;
            padding: 20px 90px;
            background-color: white;
        }

        .featured-business h2 {
            font-size: 2.5rem;
            font-weight: bold;
            margin-bottom: 40px;
            color: black;
        }

        .business-boxes {
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            gap: 20px;
            padding: 0 20px;
        }

        .business-box {
            position: relative;
            background-color: #fff;
            border: 1px solid #25224a;
            border-radius: 8px;
            overflow: hidden;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            transition: transform 0.3s ease;
        }

        .business-box:hover {
            transform: translateY(-10px);
        }

        .business-box img {
            width: 100%;
            height: 200px;
            object-fit: cover;
        }

        .business-box .overlay {
            position: absolute;
            top: 10px;
            left: 10px;
            background-color: rgba(0, 0, 0, 0.6);
            color: white;
            padding: 5px 10px;
            border-radius: 5px;
        }

        .business-title {
            padding: 15px;
            font-size: 1.25rem;
            font-weight: bold;
            text-align: start;
        }

        .business-details {
            padding: 0 15px;
            font-size: 0.9rem;
            color: black;
            margin-bottom: 10px;
            height: 60px;
            overflow: hidden;
            text-align: start;
        }

        .price-location {
            display: flex;
            justify-content: space-between;
            padding: 0 15px;
            font-size: 0.9rem;
            color: #333;
        }

        .price {
            font-weight: bold;
            color: #7269d5;
        }

        .business-actions {
            display: flex;
            justify-content: space-between;
            padding: 15px;
        }

        .action-btn {
            background-color: #25224a;
            border: none;
            padding: 10px;
            color: white;
            border-radius: 5px;
            font-size: 0.9rem;
            text-decoration: none;
            display: inline-block;
            text-align: center;
            width: 45%;
        }

        .action-btn:hover {
            background-color: #7269d5;
        }

        .icon-btn {
            font-size: 1.25rem;
            cursor: pointer;
            margin-left: 10px;
            transition: color 0.3s ease;
        }

        .icon-btn:hover {
            color: #7269d5;
        }

        /* Media Queries for Responsiveness */
        @media (max-width: 992px) {
            .business-boxes {
                grid-template-columns: repeat(2, 1fr);
            }

        }

        @media (max-width: 768px) {
            .business-boxes {
                grid-template-columns: 1fr;
            }

            .featured-business {
                text-align: center;
                margin-top: 50px;
                padding: 20px 10px;
                background-color: white;
            }
        }


        .featured-investors {
            padding: 20px;
        }

        .investor-boxes {
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            gap: 20px;
        }

        .investor-box {
            border: 1px solid #25224a;
            border-radius: 8px;
            padding: 15px;
            background-color: #fff;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            display: flex;
            flex-direction: column;
            gap: 15px;
            justify-content: flex-start;
            /* Align content to the start (left) */
        }

        .investor-info {
            display: flex;
            align-items: flex-start;
            gap: 15px;
            background-color: #e7e7ff;
            padding: 13px;
            border-radius: 8px
        }

        .user-img {
            width: 60px;
            height: 60px;
            border-radius: 50%;
        }

        .investor-details {
            display: flex;
            flex-direction: column;
            /* Stack details vertically */
            gap: 5px;
        }

        .investor-details .user-name {
            font-size: 18px;
            font-weight: bold;
            text-align: left;
            /* Ensure text is aligned left */
        }

        .investor-details .user-role {
            font-size: 16px;
            color: #777;
            text-align: left;
            /* Ensure text is aligned left */
        }

        .location {
            font-size: 14px;
            text-align: left;
            /* Ensure text is aligned left */
            align-self: center;
        }

        .premium-status {
            font-size: 14px;
            color: #198754;
            display: flex;
            align-items: center;
            gap: 5px;
            text-align: left;
            /* Align text to the left */
        }

        .investor-about {
            margin: 15px 0;
            text-align: left;
            /* Align text to the left */
        }

        .read-more {
            color: #007bff;
            text-decoration: none;
            font-size: 14px;
        }

        .preferred-industry,
        .preferred-location {
            display: flex;
            flex-wrap: wrap;
            gap: 10px;
            text-align: left;
            /* Align items to the left */
        }

        .industry-tags,
        .location-tags {
            display: inline-block;
            background-color: #e7e7ff;
            padding: 5px 10px;
            margin: 5px 0;
            border-radius: 5px;
            font-size: 14px;
        }

        .investment-budget {
            font-weight: bold;
            font-size: 16px;
            margin-top: 10px;
            text-align: left;
            /* Align text to the left */
        }

        .investor-actions {
            display: flex;
            justify-content: space-between;
            padding: 7px;
        }

        .send-proposal-btn {
            background-color: #25224a;
            border: none;
            padding: 10px;
            color: white;
            border-radius: 5px;
            font-size: 0.9rem;
            text-decoration: none;
            display: inline-block;
            text-align: center;
            width: 45%
        }

        .send-proposal-btn:hover {
            background-color: #7269d5;
        }

        .social-actions {
            display: flex;
            align-items: center;
            gap: 10px;
        }

        .social-actions i {
            font-size: 18px;
            cursor: pointer;
        }

        .preferred-industry,
        .preferred-location {
            display: flex;
            flex-wrap: wrap;
            gap: 10px;
            text-align: left;
            margin-top: -12px;
        }

        /* View More Button Container */
        .view-more-container {
            text-align: end;
            margin-bottom: 20px;
        }

        /* View More Button Styling */
        .view-more-btn {
            background-color: #7269d5;
            color: white;
            padding: 10px 20px;
            border: none;
            border-radius: 5px;
            font-size: 16px;
            cursor: pointer;
            transition: background-color 0.3s ease;
            margin-right: 20px;
        }

        .view-more-btn:hover {
            background-color: #25224a;
        }


        .why-use {
            text-align: center;
            margin: 10rem 0;
            padding: 2rem;
            background-color: white;
            border-radius: 8px;
            padding: 0 100px;
        }

        .why-use h2 {
            font-size: 2rem;
            color: #333;
            margin-bottom: 3rem;
        }

        .why-columns {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            /* Distribute columns evenly */
            gap: 1rem;
        }

        .why-column {
            flex: 1 1 calc(25% - 1rem);
            /* Four columns on larger screens */
            max-width: calc(25% - 1rem);
            text-align: center;
            padding: 1rem;

            border-radius: 8px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        }

        /* Adjust images, titles, and text */
        .why-column img {
            width: 80px;
            height: 80px;
            margin-bottom: 1rem;
        }

        .why-column h3 {
            font-size: 1.2rem;
            color: #444;
            margin-bottom: 0.5rem;
        }

        .why-column p {
            font-size: 0.95rem;
            color: #666;
            line-height: 1.4;
        }

        /* Media Queries for Tablets */
        @media (max-width: 768px) {
            .why-column {
                flex: 1 1 calc(50% - 1rem);
                /* Two columns on tablets */
                max-width: calc(50% - 1rem);
            }

            .why-use {
                text-align: center;
                margin: 3rem 0;
                padding: 2rem;
                background-color: white;
                border-radius: 8px;
                padding: 0 30px;
            }

            .centered-section {
                text-align: center;
                background-color: white;
                /* Light background for contrast */
                padding: 8rem 1.5rem;
                color: #333;
                margin-bottom: -90px;
            }

            .centered-section h2 {
                font-size: 1rem;
                margin-bottom: 2rem;
                font-weight: bold;
                color: black;
            }
        }

        /* Media Queries for Mobile Phones */
        @media (max-width: 480px) {
            .why-column {
                flex: 1 1 100%;
                /* One column on smaller screens */
                max-width: 100%;
            }

            .why-use {
                text-align: center;
                margin: 3rem 0;
                padding: 2rem;
                background-color: white;
                border-radius: 8px;
                padding: 0 30px;
            }
        }

        /* Statistics Section Styling */
        .statistics-section {
            background-color: #25224a;
            padding: 1rem 1.5rem;
            color: white;
            text-align: center;
        }

        .stats-container {
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;
            gap: 1rem;
        }

        .stats-box {
            flex: 1;
            padding: 2rem;
            border-right: 2px dashed white;
            text-align: center;
        }

        .stats-box:last-child {
            border-right: none;
            /* Remove border from the last column */
        }

        .stats-box h3 {
            font-size: 2rem;
            margin-bottom: 0.5rem;
        }

        .stats-box p {
            font-size: 1.2rem;
            margin: 0;
        }

        /* Responsive Design */
        @media (max-width: 1024px) {
            .stats-container {
                flex-direction: column;
            }

            .stats-box {
                border-right: none;
                border-bottom: 2px dashed white;
            }

            .stats-box:last-child {
                border-bottom: none;
            }
        }

        /* Centered Section Styling */
        .centered-section {
            text-align: center;
            background-color: white;
            /* Light background for contrast */
            padding: 8rem 1.5rem;
            color: #333;
            margin-bottom: -90px;
        }

        .centered-section h2 {
            font-size: 2.5rem;
            margin-bottom: 3rem;
            font-weight: bold;
            color: black;
        }

        .centered-image img {
            max-width: 100%;
            /* Makes the image responsive */
            height: auto;
            border-radius: 10px;
            /* Optional for rounded corners */

        }

        @media (max-width: 782px) {
            .centered-section h2 {
                font-size: 1.5rem;
                margin-bottom: 2rem;
                font-weight: bold;
                color: black;
            }

            .featured-business h2 {
                font-size: 1.5rem;
            }

            .centered-section {
                padding: 4rem 0.5rem;
                margin-bottom: -50px;
            }

        }

        /* Footer Section Styling */
        .footer-section {
            position: relative;
            background-color: #25224a;
            color: #fff;
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
            padding-bottom: 20px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 240px;
            margin-bottom: -1rem;
            margin-top: -35px;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            padding-top: 15px;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 560px;
            text-align: center;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
            /* display: flex;
            gap: 15px; */
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            transform: translateX(5px);
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
            justify-content: center;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
            }

            .social-icons {
                justify-content: center;
            }
        }

        .container {
            width: 90%;
            margin: 0 auto;
        }


        /* Explore, Discover, Connect Section */
        .explore-section {
            padding: 4rem 1rem;
            text-align: center;
            background-color: white;
        }

        .section-title {
            margin-top: -2rem;
            font-size: 2.5rem;
            margin-bottom: 2rem;
            color: #080808;
            font-weight: bold;
        }

        /* Tab Navigation */
        .tabs-nav {
            display: flex;
            justify-content: center;
            margin-bottom: 2rem;
            list-style: none;
            padding: 0;
            gap: 1rem;
        }

        .tab-item {
            padding: 0.75rem 1.5rem;
            background-color: #7269d5;
            color: #fff;
            cursor: pointer;
            border-radius: 5px;
            transition: background-color 0.3s;
        }

        .tab-item.active {
            background-color: #25224a;
        }

        .tab-item:hover {
            background-color: #25224a;
        }

        /* Tab Content */
        .tabs-content {
            display: flex;
            flex-wrap: wrap;
            gap: 1.5rem;
            justify-content: center;
        }

        .tab-content {
            display: none;
            width: 100%;
        }

        .tab-content.active {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            gap: 0rem;
            /* Added space between boxes */
        }

        /* Tab Box */
        .tab-box {
            background-color: #fff;
            border: 1px solid #25224a;
            border-radius: 5px;
            padding: 1.5rem;
            width: 390px;
            text-align: left;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            transition: transform 0.3s;
        }

        .tab-box:hover {
            transform: translateY(-5px);
        }

        .tab-box h3 {
            font-size: 1.2rem;
            margin-bottom: 0.5rem;
            color: #333;
            margin-top: 45px;
        }

        .tab-box p {
            font-size: 1rem;
            margin-bottom: 1rem;
            color: #666;
        }

        .tags {
            display: flex;
            gap: 0.5rem;
            margin-bottom: 1rem;
        }

        .tags span {
            font-size: 0.9rem;
            padding: 0.2rem 0.5rem;
            background-color: #e7e7ff;
            color: black;
            border-radius: 3px;
        }

        .price {
            font-size: 1.1rem;
            font-weight: bold;
            color: #7269d5;
            margin-bottom: 1rem;
        }

        .btn-know-more {
            padding: 0.5rem 1rem;
            background-color: #25224a;
            color: #fff;
            border: none;
            border-radius: 5px;
            cursor: pointer;
            transition: background-color 0.3s;
        }

        .btn-know-more:hover {
            background-color: #7269d5;
        }

        /* Premium Badge - Ribbon Style */
        .premium-badge {
            position: absolute;
            top: 0;
            left: 0;
            background-color: #7269d5;
            color: #fff;
            font-size: 0.9rem;
            font-weight: bold;
            text-align: center;
            width: 100px;
            /* Adjust width as needed */

            transform-origin: 0 0;
            padding: 0.5rem 0;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
        }

        /* Adjust the position and size for the badge */
        .premium-badge::before {
            content: "";
            position: absolute;
            bottom: -10px;
            left: 0;
            width: 100%;
            height: 10px;
            background-color: inherit;
            clip-path: polygon(0 0, 100% 100%, 0 100%);
        }

        .premium-badge::after {
            content: "";
            position: absolute;
            right: -10px;
            top: 0;
            width: 10px;
            height: 100%;
            background-color: inherit;
            clip-path: polygon(0 0, 100% 0, 100% 100%);
        }

        /* Tab Box Position Fix */
        .tab-box {
            position: relative;
            /* Ensure the badge stays within the box */
            background-color: #fff;
            border: 1px solid #25224a;
            border-radius: 5px;
            padding: 1.5rem;
            width: 380px;
            text-align: left;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            margin: 1rem;
            overflow: hidden;
            /* Ensure the badge doesn't break out of the box */
            padding-bottom: 50px;
        }

        /* Price and Button Row */
        .price-and-button {
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-top: 1rem;
        }

        .price {
            font-weight: bold;
            color: #7269d5;
            font-size: 1.1rem;
            justify-content: center;
            align-items: center;
            margin-top: 20px;
        }

        @media (max-width: 768px) {
            .tabs-content {
                flex-direction: column;
            }
        }

        .container {
            max-width: 1600px;
        }

        .why-choose-us {
            background-color: white;
            padding: 160px 20px;
            text-align: center;
        }

        .why-choose-us h2 {
            font-size: 36px;
            color: #333;
            margin-bottom: 20px;
            font-weight: bold;
        }

        .why-choose-us p {
            font-size: 18px;
            color: black;
            margin-bottom: 30px;
        }

        .reasons {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 30px;
            margin-top: 20px;
        }

        .reason-item {
            background-color: #e7e7ff;
            padding: 25px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            border-radius: 8px;
            text-align: left;
            transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
        }

        .reason-item h3 {
            font-size: 24px;
            color: #2c3e50;
            margin-bottom: 15px;
        }

        .reason-item p {
            font-size: 16px;
            color: #777;
            line-height: 1.5;
        }

        .reason-item:hover {
            transform: translateY(-5px);
            box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
        }

        @media (max-width: 1024px) {
            .reasons {
                grid-template-columns: repeat(2, 1fr);
            }
        }

        @media (max-width: 768px) {
            .reasons {
                grid-template-columns: 1fr;
            }
        }

        @media (min-width: 1400px) {
            .container {
                max-width: 1600px;
            }
        }

        @media (max-width: 500px) {
            .why-choose-us {
                background-color: white;
                padding: 80px 20px;
                text-align: center;
            }
        }

        .faq-page {
            width: 80%;
            margin: 65px auto;
            padding: 20px;
        }

        .faq-title {
            text-align: center;
            color: blak;
        }

        .faq-container {
            margin-top: 50px;
        }

        .faq-item {
            margin-bottom: 15px;
            padding: 10px;
            border: 1px solid #ddd;
            border-radius: 5px;
            background-color: #fff;
            cursor: pointer;
            overflow: hidden;
            transition: all 0.3s ease-in-out;
            padding-left: 20px;
        }

        .faq-item.active {
            border-color: #25224a;
            box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
            background-color: #e7e7ff;
        }

        .faq-question {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .faq-question h3 {
            margin: 0;
            color: black;
        }

        .faq-toggle {
            font-size: 20px;
            color: #25224a;
            font-weight: bold;
        }

        .faq-answer {
            max-height: 0;
            overflow: hidden;
            color: #333;
            transition: max-height 0.3s ease, padding 0.3s ease;
        }

        .faq-item.active .faq-answer {
            max-height: 200px;
            /* Adjust as needed */
            padding-top: 10px;
        }

        @media (max-width: 500px) {
            .faq-page {
                width: 80%;
                margin: 65px auto;
                padding: 0px;
            }

            .about-container {
                width: 100%;
            }
        }

        @media (max-width: 900px) {
            .about-container {
                width: 100%;
            }
        }

        .bold-text {
            font-weight: bold;
        }
    </style>
</head>

<body>
    <!-- Navbar Include -->
    @include('layouts.navbar')

    <!-- Banner Section -->
    <div class="banner">
        <div class="banner-overlay"></div>
        <div class="banner-content">
            <h1>Empowering Global Connections: Buy, Invest, and Explore Opportunities</h1>
            <p>Discover Endless Possibilities with a Global Network of Professionals | Sign Up FREE Today</p>

            <!-- Search Filter Section -->
            <div class="search-filter d-flex flex-wrap justify-content-center">
                <div class="form-group">
                    <label for="location">Location</label>
                    <input type="text" id="location" class="form-control" placeholder="Location"
                        style="flex: 1; max-width: 200px;">
                </div>
                <div class="form-group">
                    <label for="industry">Industry</label>
                    <input type="text" id="industry" class="form-control" placeholder="Industry"
                        style="flex: 1; max-width: 200px;">
                </div>
                {{-- <div class="form-group">
                    <label for="min-budget">Min Budget</label>
                    <input type="number" id="min-budget" class="form-control" placeholder="Min Budget"
                        style="flex: 1; max-width: 150px;">
                </div>
                <div class="form-group">
                    <label for="max-budget">Max Budget</label>
                    <input type="number" id="max-budget" class="form-control" placeholder="Max Budget"
                        style="flex: 1; max-width: 150px;">
                </div> --}}
            </div>

            <!-- Search Buttons with Search Icon -->
            <div class="search-buttons d-flex justify-content-center">
                <a href="{{ route('buyers-investors.index') }}" class="btn-custom">
                    <i class="bi bi-search"></i> Search Buyers
                </a>
                <a href="{{ route('business-opportunities.index') }}" class="btn-custom">
                    <i class="bi bi-search"></i> Search Business Opportunities
                </a>
            </div>
        </div>
    </div>


    <!-- Statistics Section -->
    <div class="statistics-section">
        <div class="stats-container">
            <div class="stats-box">
                <h3>$500M+</h3>
                <p>Closed Deal Volume</p>
            </div>
            <div class="stats-box">
                <h3>100+</h3>
                <p>Business Listings</p>
            </div>
            <div class="stats-box">
                <h3>10K+</h3>
                <p>Investors Connected</p>
            </div>
            <div class="stats-box">
                <h3>95%</h3>
                <p>Success Rate</p>
            </div>
            <div class="stats-box">
                <h3>20+</h3>
                <p>Years of Experience</p>
            </div>
        </div>
    </div>
    <!-- Featured Business Section -->
    <div class="featured-business">
        @php
            use Illuminate\Support\Facades\DB;
            $businesses = DB::table('businesses')->get();
        @endphp
        <h2>Featured Business Opportunities</h2>
        <p style="margin-top: -22px; margin-bottom: 3rem; font-size: 20px;">
            Join now to contact Featured Business Opportunities (Trial introduction available)
        </p>

        <!-- View More Button -->
        <div class="view-more-container">
            <button class="view-more-btn">View More</button>
        </div>
        <div class="business-boxes">
            @foreach ($businesses as $business)
                @php
                    $images = json_decode($business->images, true);
                    $firstImage = $images[0];
                @endphp
                <div class="business-box">
                    @if (file_exists(public_path('business_images/' . $firstImage)))
                        <img src="{{ url('business_images/' . $firstImage) }}" alt="Business Image {{ $loop->iteration }}">
                    @else
                        <img src="https://admin.ozbizmarket.com/public/business_images/{{ $firstImage }}" alt="Business Image {{ $loop->iteration }}">
                    @endif
                    {{-- <img src="{{ asset('https://admin.ozbizmarket.com/public/business_images/' . $firstImage) }}" alt="Business Image {{ $loop->iteration }}"> --}}
                    <div class="overlay">Featured</div>
                    <div class="business-title">{{ $business->name }}</div>
                    <div class="business-details">
                        {{ \Illuminate\Support\Str::limit($business->other_details, 150) }}
                        <a href="{{ route('business-opportunities.show', $business->id) }}" class="read-more">Read
                            More</a>
                    </div>
                    <div class="price-location">
                        <span class="price">{{ $business->asking_price }}</span>
                        <span class="location">Location: {{ $business->location }}</span>
                    </div>
                    <div class="business-actions">
                        <a href="{{ route('business-opportunities.show', $business->id) }}" class="action-btn">Contact
                            Details</a>
                        <div>
                            <i class="bi bi-share icon-btn"></i>
                            <i class="bi bi-bookmark icon-btn"></i>
                        </div>
                    </div>
                </div>
            @endforeach
        </div>
    </div>

    <!-- Simple Centered Section -->
    <div class="centered-section">
        <h2>What we do <br> We Make Connections</h2>
        <p style="margin-top: -22px; margin-bottom: 3rem; font-size: 20px;">
            BuySellEmpire connects online business buyers & sellers. We’ll connect you with the right people <br> to
            start those conversations that leads to an acquisition.
        </p>
        <div class="centered-image">
            <img src="images/custom5.png" alt="Business Acquisition" />
        </div>
    </div>

    <!-- Featured Investors & Buyers Section -->
    <div class="featured-business">
        @php
            $buyers = DB::table('buyers')
            ->join('countries', 'buyers.country', '=', 'countries.id')
            ->select('buyers.*', 'countries.name as country_name')
            ->latest()->take(4)->get();
        @endphp
        <h2>Featured Investors & Buyers</h2>
        <p style="margin-top: -22px;  font-size: 20px;">Discover premium investors and buyers</p>
        <!-- View More Button -->
        <div class="view-more-container">
            <button class="view-more-btn">View More</button>
        </div>
        <div class="business-boxes">
            <!-- First Investor Box -->
            @foreach ($buyers as $buyer)
                <div class="investor-box">
                    <div class="investor-info">
                        @if ($buyer->profile_image)
                            <img src="{{ asset('https://admin.ozbizmarket.com/public/profile_images/' . $buyer->profile_image) }}" alt="User Image" class="user-img">
                        @else
                            <img src="{{ url('images/user.svg') }}" alt="User Image" class="user-img">
                        @endif
                        <div class="investor-details">
                            <span class="user-name">{{ $buyer->name }}</span>
                            <span class="user-role">{{ $buyer->designation }}</span>
                            <span class="location">Location: {{ $buyer->state }}</span>
                        </div>
                    </div>

                    <div class="investor-about">
                        @php
                            $aboutText = $buyer->name . " is an investor from " . $buyer->country . " with <span class='bold-text'>" . $buyer->experience . " years of experience in " . $buyer->investment_rationale . "</span>. " .
                            $buyer->name . " is looking to invest in <span class='bold-text'>" . implode(', ', json_decode($buyer->preferred_industry)) . "</span> in <span class='bold-text'>" . implode(', ', json_decode($buyer->locations)) . "</span>. " .
                            $buyer->name . " has invested/acquired earlier within the last <span class='bold-text'>5 years</span>.";

                            $words = explode(' ', $aboutText);
                            $limitedText = implode(' ', array_slice($words, 0, 30));

                            if (count($words) > 30) {
                                $limitedText .= '...';
                            }
                        @endphp

                        <p style="margin-top: 0; margin-bottom: 0rem;">{!! $limitedText !!}</p>
                        <a href="{{ route('buyers-investors.show', $buyer->id) }}" class="read-more">Read More</a>
                    </div>
                    <span style="text-align: left">Preferred Industries</span>
                    <div class="preferred-industry">
                        @php
                            $industries = json_decode($buyer->preferred_industry, true);
                            $remainingIndustries = 0;
                        @endphp

                        @if (!empty($industries) && is_array($industries))
                            @php
                                $displayedIndustries = array_slice($industries, 0, 2);
                                $remainingIndustries = count($industries) - 2;
                            @endphp

                            @foreach ($displayedIndustries as $industry)
                                <span class="industry-tags">{{ $industry }}</span>
                            @endforeach

                            @if ($remainingIndustries > 0)
                                <span class="industry-tags">+{{ $remainingIndustries }} more</span>
                            @endif
                        @elseif (is_string($industries) && !empty($industries))
                            <span class="industry-tags">{{ $industries }}</span>
                        @endif
                    </div>
                    <span style="text-align: left">Preferred Locations</span>
                    <div class="preferred-location">
                        @php
                            $locations = json_decode($buyer->locations, true);
                            $remainingCount = 0;
                        @endphp
                        @if (!empty($locations) && is_array($locations))
                            @php
                                $displayedLocations = array_slice($locations, 0, 3);
                                $remainingCount = count($locations) - 3;
                            @endphp

                            @foreach ($displayedLocations as $location)
                                <span class="location-tags">{{ $location }}</span>
                            @endforeach

                            @if ($remainingCount > 0)
                                <span class="location-tags">+{{ $remainingCount }} more</span>
                            @endif
                        @endif
                    </div>
                    <div class="investment-budget">
                        @if ($buyer->buyer_investor == 'Buyer')
                        @elseif ($buyer->buyer_investor == 'Investor')
                            <span class="budget">Investment Budget: {{ $buyer->preferred_investment_size }}</span>
                        @endif
                    </div>
                    <div class="investor-actions">
                        <a href="{{ route('buyers-investors.show', $buyer->id) }}" class="send-proposal-btn">Send
                            Proposal</a>
                        <div class="social-actions">
                            <i class="bi bi-share icon-btn"></i>
                            <i class="bi bi-bookmark icon-btn"></i>
                        </div>
                    </div>
                </div>
            @endforeach
        </div>
    </div>

    <section class="why-choose-us">
        <div class="container" style="max-width: 1600px;">
            <h2>Why Choose Us?</h2>
            <p>At OZBIZ Market, we aim to connect buyers and sellers in the most efficient and secure way. Here's why
                you should choose us as your go-to online marketplace:</p>

            <div class="reasons">
                <div class="reason-item">
                    <h3>Wide Range of Business</h3>
                    <p>From electronics to home appliances, fashion, and more, OZBIZ Market offers an extensive range of
                        products for buyers and sellers. You'll always find what you're looking for.</p>
                </div>
                <div class="reason-item">
                    <h3>Secure Transactions</h3>
                    <p>Our platform ensures all transactions are safe and secure. With encrypted payment gateways and
                        verified sellers, we guarantee peace of mind with every purchase.</p>
                </div>
                <div class="reason-item">
                    <h3>Easy and Fast Listings</h3>
                    <p>For sellers, posting products is quick and easy. You can list items in just a few steps and start
                        selling in minutes with our user-friendly interface.</p>
                </div>
                <div class="reason-item">
                    <h3>Real-Time Customer Support</h3>
                    <p>Our dedicated customer support team is always ready to assist you. Whether you need help with a
                        purchase or listing your products, we’ve got you covered.</p>
                </div>
                <div class="reason-item">
                    <h3>Affordable Pricing</h3>
                    <p>We ensure the best competitive prices for all products. Buyers can get great deals, and sellers
                        can reach a large customer base without expensive fees.</p>
                </div>
                <div class="reason-item">
                    <h3>Verified Seller Profiles</h3>
                    <p>OZBIZ Market provides verified seller profiles to ensure trust and transparency. Buyers can
                        confidently shop knowing that they are dealing with reputable sellers.</p>
                </div>
            </div>
        </div>
    </section>

    <section class="explore-section">
        <h2 class="section-title">Explore, Discover, Connect</h2>
        <p style="margin-top: -22px;  font-size: 20px; margin-bottom:2rem">Discover premium investors and buyers</p>
        <div class="tabs-container">
            <!-- Tab Navigation -->
            <ul class="tabs-nav">
                <li class="tab-item active" data-tab="buyers">Buyers</li>
                <li class="tab-item" data-tab="sellers">Sellers</li>
                <li class="tab-item" data-tab="fund-seekers">Fund Seekers</li>
            </ul>

            <!-- Tab Content -->
            <div class="tabs-content">
                <!-- Buyers Tab -->
                <div class="tab-content active" id="buyers">
                    <div class="tab-box">
                        <div class="premium-badge">Premium</div>
                        <h3>An established Bottled Water Distribution company from UAE is up for Sale.</h3>
                        <p>A leading service provider in the education sector.</p>
                        <div class="tags">
                            <span>Service</span>
                            <span>Education</span>
                        </div>
                        <div class="price-and-button">
                            <div class="price">INR 10-20 Cr</div>
                            <button class="btn-know-more">Know More</button>
                        </div>
                    </div>

                    <div class="tab-box">
                        <h3>A Petroleum and Natural Gas Exploration Company Specializing in Advanced Drillin...</h3>
                        <p>An established healthcare provider expanding services.</p>
                        <div class="tags">
                            <span>Healthcare</span>
                            <span>Service</span>
                        </div>
                        <div class="price-and-button">
                            <div class="price">INR 10-20 Cr</div>
                            <button class="btn-know-more">Know More</button>
                        </div>
                    </div>
                    <div class="tab-box">
                        <h3>Turnkey Residential Construction and Interior Solutions Provider company in Nort...</h3>
                        <p>Expanding e-commerce platform in the retail industry.</p>
                        <div class="tags">
                            <span>E-commerce</span>
                            <span>Retail</span>
                        </div>
                        <div class="price-and-button">
                            <div class="price">INR 10-20 Cr</div>
                            <button class="btn-know-more">Know More</button>
                        </div>
                    </div>
                    <div class="tab-box">
                        <h3>A Petroleum and Natural Gas Exploration Company Specializing in Advanced Drillin...</h3>
                        <div class="premium-badge">Premium</div>
                        <p>A leading service provider in the education sector.</p>
                        <div class="tags">
                            <span>Technology</span>
                            <span>Startup</span>
                        </div>
                        <div class="price-and-button">
                            <div class="price">INR 10-20 Cr</div>
                            <button class="btn-know-more">Know More</button>
                        </div>
                    </div>
                </div>

                <!-- Sellers Tab -->
                <div class="tab-content" id="sellers">
                    <div class="tab-box">
                        <h3>Business Title 1</h3>
                        <p>A leading service provider in the education sector.</p>
                        <div class="tags">
                            <span>Service</span>
                            <span>Education</span>
                        </div>
                        <div class="price-and-button">
                            <div class="price">INR 10-20 Cr</div>
                            <button class="btn-know-more">Know More</button>
                        </div>
                    </div>
                    <div class="tab-box">
                        <div class="premium-badge">Premium</div>
                        <h3>Business Title 2</h3>
                        <p>An established healthcare provider expanding services.</p>
                        <div class="tags">
                            <span>Healthcare</span>
                            <span>Service</span>
                        </div>
                        <div class="price-and-button">
                            <div class="price">INR 10-20 Cr</div>
                            <button class="btn-know-more">Know More</button>
                        </div>
                    </div>
                    <div class="tab-box">
                        <div class="premium-badge">Premium</div>
                        <h3>Business Title 3</h3>
                        <p>Expanding e-commerce platform in the retail industry.</p>
                        <div class="tags">
                            <span>E-commerce</span>
                            <span>Retail</span>
                        </div>
                        <div class="price-and-button">
                            <div class="price">INR 10-20 Cr</div>
                            <button class="btn-know-more">Know More</button>
                        </div>
                    </div>
                    <div class="tab-box">
                        <h3>Business Title 4</h3>
                        <p>A leading service provider in the education sector.</p>
                        <div class="tags">
                            <span>Technology</span>
                            <span>Startup</span>
                        </div>
                        <div class="price-and-button">
                            <div class="price">INR 10-20 Cr</div>
                            <button class="btn-know-more">Know More</button>
                        </div>
                    </div>
                </div>

                <!-- Fund Seekers Tab -->
                <div class="tab-content" id="fund-seekers">
                    <div class="tab-box">
                        <div class="premium-badge">Premium</div>
                        <h3>Business Title 1</h3>
                        <p>A leading service provider in the education sector.</p>
                        <div class="tags">
                            <span>Service</span>
                            <span>Education</span>
                        </div>
                        <div class="price-and-button">
                            <div class="price">INR 10-20 Cr</div>
                            <button class="btn-know-more">Know More</button>
                        </div>
                    </div>
                    <div class="tab-box">
                        <h3>Business Title 2</h3>
                        <p>An established healthcare provider expanding services.</p>
                        <div class="tags">
                            <span>Healthcare</span>
                            <span>Service</span>
                        </div>
                        <div class="price-and-button">
                            <div class="price">INR 10-20 Cr</div>
                            <button class="btn-know-more">Know More</button>
                        </div>
                    </div>
                    <div class="tab-box">
                        <h3>Business Title 3</h3>
                        <p>Expanding e-commerce platform in the retail industry.</p>
                        <div class="tags">
                            <span>E-commerce</span>
                            <span>Retail</span>
                        </div>
                        <div class="price-and-button">
                            <div class="price">INR 10-20 Cr</div>
                            <button class="btn-know-more">Know More</button>
                        </div>
                    </div>
                    <div class="tab-box">
                        <div class="premium-badge">Premium</div>
                        <h3>Business Title 4</h3>
                        <p>A leading service provider in the education sector.</p>
                        <div class="tags">
                            <span>Technology</span>
                            <span>Startup</span>
                        </div>
                        <div class="price-and-button">
                            <div class="price">INR 10-20 Cr</div>
                            <button class="btn-know-more">Know More</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="faq-page">
        @php
            $faqs = DB::table('faqs')
                ->where('categories', 'Frequently Asked Questions')
                ->orderBy('created_at', 'asc')
                ->limit(5)
                ->get();
        @endphp
        <h1 class="faq-title">Frequently Asked Questions</h1>
        <div class="faq-container">
            @foreach ($faqs as $faq)
                <div class="faq-item">
                    <div class="faq-question">
                        <h5>{{ $faq->title }}</h5>
                        <span class="faq-toggle">+</span>
                    </div>
                    <div class="faq-answer">
                        <p>{{ $faq->answer }}</p>
                    </div>
                </div>
            @endforeach
        </div>
    </div>

    <!-- Footer Section -->
    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <!-- Column 1: Logo and Contact Info -->
            <div class="footer-column">
                <img src="{{ url('images/logo1.png') }}" alt="Logo" class="footer-logo" />
                <div class="footer-contact">
                    <p><i class="fas fa-phone" style="font-size: larger;"></i> +91 - 80 80 171 171</p>
                    <p><i class="fas fa-envelope" style="font-size: larger;"></i> &nbsp;info@ozbizmarket.in</p>
                    <div class="social-icons">
                        <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                    </div>
                </div>
            </div>

            <!-- Column 2: About Us -->
            <div class="footer-column" style="padding: 15px;">
                <!-- <h3>About Us</h3> -->
                <p style="justify-content: flex-start; text-align:justify">
                    We’re not just the largest international business advertising platform.
                    We're experts that understand the challenges of selling any business.
                    For over 20 years, we have successfully supported thousands of business owners, entrepreneurs, brokers, and franchisors.
                </p>
                <p style="justify-content: flex-start; text-align:justify">
                    Through dedication, constant improvement, and listening to our industry and clients,
                    we’ve improved our products and services and have grown into a market leader that connects buyers and sellers
                    from across the world. We take our client’s objectives seriously and are dedicated to helping you achieve them.
                </p>
            </div>

            <!-- Column 3: Useful Links and Social Icons -->
            <div class="footer-column">

                <ul class="footer-blogs">
                    <h3 style="text-align: justify;">Latest Blogs</h3>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                </ul>
            </div>
        </div>
        <hr>
        <div style="margin-top: 35px; margin-bottom: -20px; text-align: center;">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
    <script>
        // Tab functionality
        document.querySelectorAll('.tab-item').forEach(tab => {
            tab.addEventListener('click', function() {
                // Remove active class from all tabs and contents
                document.querySelectorAll('.tab-item').forEach(item => item.classList.remove('active'));
                document.querySelectorAll('.tab-content').forEach(content => content.classList.remove(
                    'active'));

                // Add active class to the clicked tab and corresponding content
                this.classList.add('active');
                document.getElementById(this.dataset.tab).classList.add('active');
            });
        });
    </script>
    <script>
        document.addEventListener('DOMContentLoaded', function() {
            const faqItems = document.querySelectorAll('.faq-item');

            faqItems.forEach((item, index) => {
                // Open the first FAQ by default
                if (index === 0) {
                    item.classList.add('active');
                    item.querySelector('.faq-answer').style.maxHeight = item.querySelector('.faq-answer')
                        .scrollHeight + 'px';
                }

                item.addEventListener('click', () => {
                    // Close all other FAQs
                    faqItems.forEach(otherItem => {
                        if (otherItem !== item) {
                            otherItem.classList.remove('active');
                            otherItem.querySelector('.faq-answer').style.maxHeight = null;
                        }
                    });

                    // Toggle the clicked FAQ
                    item.classList.toggle('active');
                    const answer = item.querySelector('.faq-answer');
                    if (item.classList.contains('active')) {
                        answer.style.maxHeight = answer.scrollHeight + 'px';
                    } else {
                        answer.style.maxHeight = null;
                    }
                });
            });
        });
    </script>
</body>

</html>
