<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ env('APP_NAME') }} | Login</title>
    <link rel="shortcut icon" href="{{ url('images/logo1.png') }}" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> <!-- Font Awesome -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap Icons CSS (ensure the icons are loaded) -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <!-- Fontawesome CDN Link -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<style>
    @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

    /* Footer Section Styling */
    .footer-section {
        position: relative;
        background-color: #25224a;
        /* Orange background */
        color: #fff;
        /* White text */
        padding: 3rem 1rem;
        text-align: center;
        overflow: hidden;
        margin-top: 20px;
    }

    /* Decorative Shape */
    .footer-shape {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 50px;
        background: linear-gradient(to right, #7269d5, #7269d5);
        clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
        z-index: 1;
    }

    .footer-container {
        position: relative;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        /* 3 columns */
        gap: 2rem;
        align-items: center;
        z-index: 2;
        padding-top: 50px;
    }

    .footer-column {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .footer-logo {
        max-width: 170px;
        margin-bottom: 0rem;
    }

    .footer-column h3 {
        font-size: 1.5rem;
        margin-bottom: 1rem;
        font-weight: bold;
    }

    .footer-column p {
        font-size: 1rem;
        line-height: 1.5;
        max-width: 250px;
    }

    .footer-links {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .footer-links li {
        margin-bottom: 0.5rem;
    }

    .footer-links a {
        color: #fff;
        text-decoration: none;
        font-size: 1rem;
        transition: color 0.3s, transform 0.3s;
    }

    .footer-links a:hover {
        color: #7269d5;
        /* Dark hover color */
        transform: translateX(5px);
        /* Slight movement on hover */
    }

    .social-icons {
        display: flex;
        gap: 1rem;
        margin-top: 1rem;
    }

    .social-icon {
        font-size: 1.5rem;
        color: #fff;
        border: 2px solid #fff;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: background 0.3s, transform 0.3s;
    }

    .social-icon:hover {
        background: white;
        /* Dark background on hover */
        color: #7269d5;
        /* Orange icon on hover */
        transform: scale(1.1);
        /* Slightly enlarge on hover */
    }

    /* Responsive Design */
    @media (max-width: 768px) {
        .footer-container {
            grid-template-columns: 1fr;
            /* Stack columns vertically */
        }

        .footer-shape {
            height: 30px;
        }
    }



    .container {
        position: relative;
        max-width: 850px;
        width: 100%;
        background: #fff;
        padding: 40px 30px;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        perspective: 2700px;
        margin-top: 80px;
        margin-bottom: 80px;
    }

    .container .cover {
        position: absolute;
        top: 0;
        left: 50%;
        height: 100%;
        width: 50%;
        z-index: 98;
        transition: all 1s ease;
        transform-origin: left;
        transform-style: preserve-3d;
        backface-visibility: hidden;
    }

    .container #flip:checked~.cover {
        transform: rotateY(-180deg);
    }

    .container #flip:checked~.forms .login-form {
        pointer-events: none;
    }

    .container .cover .front,
    .container .cover .back {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
    }

    .cover .back {
        transform: rotateY(180deg);
    }

    .container .cover img {
        position: absolute;
        height: 100%;
        width: 100%;
        object-fit: cover;
        z-index: 10;
    }

    .container .cover .text {
        position: absolute;
        z-index: 10;
        height: 100%;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .container .cover .text::before {
        content: '';
        position: absolute;
        height: 100%;
        width: 100%;
        opacity: 0.5;
        background: #7d2ae8;
    }

    .cover .text .text-1,
    .cover .text .text-2 {
        z-index: 20;
        font-size: 26px;
        font-weight: 600;
        color: #fff;
        text-align: center;
    }

    .cover .text .text-2 {
        font-size: 15px;
        font-weight: 500;
    }

    .container .forms {
        height: 100%;
        width: 100%;
        background: #fff;
    }

    .container .form-content {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .form-content .login-form,
    .form-content .signup-form {
        width: calc(100% / 2 - 25px);
    }

    .forms .form-content .title {
        position: relative;
        font-size: 24px;
        font-weight: 500;
        color: #333;
    }

    .forms .form-content .title:before {
        content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        height: 3px;
        width: 25px;
        background: #7d2ae8;
    }

    .forms .signup-form .title:before {
        width: 20px;
    }

    .forms .form-content .input-boxes {
        margin-top: 30px;
    }

    .forms .form-content .input-box {
        display: flex;
        align-items: center;
        height: 50px;
        width: 100%;
        margin: 10px 0;
        position: relative;
    }

    .form-content .input-box input {
        height: 100%;
        width: 100%;
        outline: none;
        border: none;
        padding: 0 30px;
        font-size: 16px;
        font-weight: 500;
        border-bottom: 2px solid rgba(0, 0, 0, 0.2);
        transition: all 0.3s ease;
    }

    .form-content .input-box input:focus,
    .form-content .input-box input:valid {
        border-color: #7d2ae8;
    }

    .form-content .input-box i {
        position: absolute;
        color: #7d2ae8;
        font-size: 17px;
    }

    .forms .form-content .text {
        font-size: 14px;
        font-weight: 500;
        color: #333;
    }

    .forms .form-content .text a {
        text-decoration: none;
    }

    .forms .form-content .text a:hover {
        text-decoration: underline;
    }

    .forms .form-content .button {
        color: #fff;
        margin-top: 40px;
    }

    .forms .form-content .button input {
        color: #fff;
        background: #7d2ae8;
        border-radius: 6px;
        padding: 0;
        cursor: pointer;
        transition: all 0.4s ease;
    }

    .forms .form-content .button input:hover {
        background: #5b13b9;
    }

    .forms .form-content label {
        color: #5b13b9;
        cursor: pointer;
    }

    .forms .form-content label:hover {
        text-decoration: underline;
    }

    .forms .form-content .login-text,
    .forms .form-content .sign-up-text {
        text-align: center;
        margin-top: 25px;
    }

    .container #flip {
        display: none;
    }

    @media (max-width: 730px) {
        .container .cover {
            display: none;
        }

        .form-content .login-form,
        .form-content .signup-form {
            width: 100%;
        }

        .form-content .signup-form {
            display: none;
        }

        .container #flip:checked~.forms .signup-form {
            display: block;
        }

        .container #flip:checked~.forms .login-form {
            display: none;
        }
    }

    .nav-link {
        color: #030303;
        margin-left: 8px;
    }
</style>

<body>
    @include('layouts.navbar')
    <div class="container">
        <input type="checkbox" id="flip">
        <div class="cover">
            <div class="front">
                <img src="images/frontImg.jpg" alt="">
                <div class="text">
                    <span class="text-1">Every new friend is a <br> new adventure</span>
                    <span class="text-2">Let's get connected</span>
                </div>
            </div>
            <div class="back">
                <img class="backImg" src="images/backImg.jpg" alt="">
                <div class="text">
                    <span class="text-1">Complete miles of journey <br> with one step</span>
                    <span class="text-2">Let's get started</span>
                </div>
            </div>
        </div>
        <div class="forms">
            <div class="form-content">
                <div class="login-form" style="padding-left: 20px;">
                    <div class="title">Login</div>
                    <div class="login-form" style="padding-left: 0px; margin-top: 20px; width: 100%;">
                        <ul class="nav nav-tabs" id="loginTabs" role="tablist">
                            <li class="nav-item" role="presentation">
                                <button class="nav-link active" id="personal-tab" data-bs-toggle="tab" data-bs-target="#email" type="button" role="tab" aria-controls="email" aria-selected="true" style="color: #030303;">EMail</button>
                            </li>
                            <li class="nav-item" role="presentation">
                                <button class="nav-link" id="phone_number-tab" data-bs-toggle="tab" data-bs-target="#phone_number" type="button" role="tab" aria-controls="phone_number" aria-selected="false " style="color: #030303;">Phone Number</button>
                            </li>
                        </ul>
                        <div class="tab-content" id="signupTabsContent">
                            <div class="tab-pane fade show active" id="email" role="tabpanel" aria-labelledby="email-tab">
                                <form action="{{ route('login.store') }}" method="POST" style="margin-top: 20px;">
                                    @csrf
                                    <div class="input-box">
                                        <i class="fas fa-envelope"></i>
                                        <input type="email" name="email" placeholder="Email Address" required>
                                    </div>
                                    @error('email')
                                        <span class="text-danger">{{ $message }}</span>
                                    @enderror
                                    <div class="input-box">
                                        <i class="fas fa-lock"></i>
                                        <input type="password" name="password" placeholder="Password" required>
                                    </div>
                                    @error('password')
                                        <span class="text-danger">{{ $message }}</span>
                                    @enderror
                                    <div class="button input-box">
                                        <input type="submit" value="Submit">
                                    </div>
                                    <div style="text-align: center; font-size: 15px; font-weight: 600; padding: 10px;">
                                        ---------------- OR ----------------
                                    </div>
                                    <div class="button input-box" style="text-align: center; margin-top: 10px;">
                                        <button type="button" style="background: #fff; color: #000; border: 1px solid #ddd; padding: 10px 20px; border-radius: 5px; cursor: pointer; display: flex; align-items: center; justify-content: center; gap: 10px; width: 100%; max-width: 300px; margin: 0 auto;">
                                            <a href="{{ route('google.login.redirect') }}" style="color:#000; text-decoration: none;"><img src="{{ url('images/google.png') }}" alt="Google" style="width: 20px; height: 20px;"><span style="margin-left: 10px;">Continue with Google</span></a>
                                        </button>
                                    </div>

                                    <div class="text sign-up-text">Don't have an account? <label for="flip">Sigup now</label></div>
                                </form>
                            </div>

                            <div class="tab-pane fade" id="phone_number" role="tabpanel" aria-labelledby="phone_number-tab">
                                <form action="#" style="margin-top: 20px;">
                                    <div class="input-box">
                                        <i class="fas fa-phone"></i>
                                        <input type="tel" placeholder="Mobile Number" required>
                                    </div>

                                    <div class="button input-box">
                                        <input type="submit" value="Request OTP">
                                    </div>
                                    <div style="text-align: center; font-size: 15px; font-weight: 600; padding: 10px;">
                                        ---------------- OR ----------------
                                    </div>
                                    <!-- Continue with Google Button -->
                                    <div class="button input-box" style="text-align: center; margin-top: 10px;">
                                        <button type="button" style="background: #fff; color: #000; border: 1px solid #ddd; padding: 10px 20px; border-radius: 5px; cursor: pointer; display: flex; align-items: center; justify-content: center; gap: 10px; width: 100%; max-width: 300px; margin: 0 auto;">
                                            <img src="images/google.png" alt="Google Icon" style="width: 20px; height: 20px;">
                                            <span>Continue with Google</span>
                                        </button>
                                    </div>
                                    <div class="text sign-up-text">Don't have an account? <label for="flip">Sigup now</label></div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="signup-form" style="padding: 10px;">
                    <div class="title">Signup</div>
                    <div class="signup-form" style="padding-left: 0px; margin-top: 20px; width: 100%;">
                        <!-- Tabs Navigation -->
                        <ul class="nav nav-tabs" id="signupTabs" role="tablist">
                            <li class="nav-item" role="presentation">
                                <button class="nav-link active" id="personal-tab" data-bs-toggle="tab" data-bs-target="#personal" type="button" role="tab" aria-controls="personal" aria-selected="true" style="color: #030303;">Sell or Raise Funds</button>
                            </li>
                            <li class="nav-item" role="presentation">
                                <button class="nav-link" id="account-tab" data-bs-toggle="tab" data-bs-target="#account" type="button" role="tab" aria-controls="account" aria-selected="false " style="color: #030303;">Buyers or Investors</button>
                            </li>
                            <!-- <li class="nav-item" role="presentation">
                                <button class="nav-link" id="preferences-tab" data-bs-toggle="tab" data-bs-target="#preferences" type="button" role="tab" aria-controls="preferences" aria-selected="false" style="color: #030303;">I am a Consultant / Advisor / Investment Bank </button>
                            </li> -->
                        </ul>
                        <!-- Tabs Content -->
                        <div class="tab-content" id="signupTabsContent">
                            <div class="tab-pane fade show active" id="personal" role="tabpanel" aria-labelledby="personal-tab">
                                <form action="{{ route('register', ['type' => 'seller']) }}" method="POST" style="margin-top: 20px;">
                                    @csrf
                                    <!-- Personal Information Section -->
                                    <div class="input-box">
                                        <i class="fas fa-user"></i>
                                        <input type="text" placeholder="Full Name" name="name" id="name" required>
                                    </div>
                                    @error('name')
                                        <span class="text-danger">{{ $message }}</span>
                                    @enderror
                                    <div class="input-box">
                                        <i class="fas fa-envelope"></i>
                                        <input type="email" placeholder="Email Address" name="email" id="email" required>
                                    </div>
                                    @error('email')
                                        <span class="text-danger">{{ $message }}</span>
                                    @enderror
                                    <div class="input-box">
                                        <i class="fas fa-lock"></i>
                                        <input type="password" placeholder="Password" name="password" id="password" required>
                                    </div>
                                    @error('password')
                                        <span class="text-danger">{{ $message }}</span>
                                    @enderror
                                    <div class="input-box">
                                        <i class="fas fa-location-arrow"></i>
                                        <input type="text" placeholder="Location" name="location" id="location" required>
                                    </div>
                                    @error('location')
                                        <span class="text-danger">{{ $message }}</span>
                                    @enderror
                                    <div class="input-box">
                                        <i class="fas fa-phone"></i>
                                        <input type="tel" placeholder="Mobile Number" name="phone_number" id="phone_number" required>
                                    </div>
                                    @error('phone_number')
                                        <span class="text-danger">{{ $message }}</span>
                                    @enderror
                                    <div class="button input-box">
                                        <input type="submit" value="Submit">
                                    </div>
                                    <div style="text-align: center; font-size: 15px; font-weight: 600; padding: 10px;">
                                        ---------------- OR ----------------
                                    </div>
                                    <!-- Continue with Google Button -->
                                    <div class="button input-box" style="text-align: center; margin-top: 10px;">
                                        <button type="button" style="background: #fff; color: #000; border: 1px solid #ddd; padding: 10px 20px; border-radius: 5px; cursor: pointer; display: flex; align-items: center; justify-content: center; gap: 10px; width: 100%; max-width: 300px; margin: 0 auto;">
                                            <a href="{{ route('google.login.redirect', ['type' => 'seller']) }}" style="color:#000; text-decoration: none;"><img src="{{ url('images/google.png') }}" alt="Google" style="width: 20px; height: 20px;"><span style="margin-left: 10px;">Continue with Google</span></a>
                                        </button>
                                    </div>

                                    <div class="text sign-up-text">
                                        Already have an account? <label for="flip">Login now</label>
                                    </div>
                                </form>
                            </div>


                            <!-- Account Details Tab -->
                            <div class="tab-pane fade" id="account" role="tabpanel" aria-labelledby="account-tab">
                                <form action="{{ route('register', ['type' => 'buyer']) }}" method="POST" style="margin-top: 20px;">
                                    @csrf
                                    <!-- Personal Information Section -->
                                    <div class="input-box">
                                        <i class="fas fa-user"></i>
                                        <input type="text" placeholder="Full Name" name="name" id="name" required>
                                        @error('name')
                                            <span class="text-danger">{{ $message }}</span>
                                        @enderror
                                    </div>
                                    <div class="input-box">
                                        <i class="fas fa-envelope"></i>
                                        <input type="email" placeholder="Email Address" name="email" id="email" required>
                                        @error('email')
                                            <span class="text-danger">{{ $message }}</span>
                                        @enderror
                                    </div>
                                    <div class="input-box">
                                        <i class="fas fa-lock"></i>
                                        <input type="password" placeholder="Password" name="password" id="password" required>
                                        @error('password')
                                            <span class="text-danger">{{ $message }}</span>
                                        @enderror
                                    </div>
                                    <div class="input-box">
                                        <i class="fas fa-location-arrow"></i>
                                        <input type="text" placeholder="Location" name="location" id="location" required>
                                        @error('location')
                                            <span class="text-danger">{{ $message }}</span>
                                        @enderror
                                    </div>
                                    <div class="input-box">
                                        <i class="fas fa-phone"></i>
                                        <input type="tel" placeholder="Mobile Number" name="phone_number" id="phone_number" required>
                                        @error('phone_number')
                                            <span class="text-danger">{{ $message }}</span>
                                        @enderror
                                    </div>
                                    <div class="button input-box">
                                        <input type="submit" value="Submit">
                                    </div>
                                    <div style="text-align: center; font-size: 15px; font-weight: 600; padding: 10px;">
                                        ---------------- OR ----------------
                                    </div>
                                    <!-- Continue with Google Button -->
                                    <div class="button input-box" style="text-align: center; margin-top: 10px;">
                                        <button type="button" style="background: #fff; color: #000; border: 1px solid #ddd; padding: 10px 20px; border-radius: 5px; cursor: pointer; display: flex; align-items: center; justify-content: center; gap: 10px; width: 100%; max-width: 300px; margin: 0 auto;">
                                            <a href="{{ route('google.login.redirect', ['type' => 'buyer']) }}" style="color:#000; text-decoration: none;"><img src="{{ url('images/google.png') }}" alt="Google" style="width: 20px; height: 20px;"><span style="margin-left: 10px;">Continue with Google</span></a>
                                        </button>
                                    </div>

                                    <div class="text sign-up-text">
                                        Already have an account? <label for="flip">Login now</label>
                                    </div>
                                </form>
                            </div>

                            <!-- Preferences Tab -->
                            <!-- <div class="tab-pane fade" id="preferences" role="tabpanel" aria-labelledby="preferences-tab">
                                <form action="#">
                                    <div class="input-box">
                                        <i class="fas fa-globe"></i>
                                        <input type="text" placeholder="Country" required>
                                    </div>
                                    <div class="input-box">
                                        <i class="fas fa-briefcase"></i>
                                        <input type="text" placeholder="Profession" required>
                                    </div>
                                    <div class="input-box">
                                        <i class="fas fa-star"></i>
                                        <input type="text" placeholder="Interests" required>
                                    </div>
                                    <div class="button input-box">
                                        <input type="submit" value="Sumbit">
                                    </div>
                                    <div class="text sign-up-text">Already have an account? <label for="flip">Login now</label></div>
                                </form>
                            </div> -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>


    <footer class="footer-section">
        <div class="footer-shape"></div> <!-- Decorative Shape -->
        <div class="footer-container">
            <!-- Column 1: Logo and About -->
            <div class="footer-column">
                <img src="{{ url('images/logo1.png') }}" alt="Logo" class="footer-logo" />
                <p>OZBIZ Market helps connect businesses and investors to faster growth and opportunities.</p>
            </div>

            <!-- Column 2: Useful Links -->
            <div class="footer-column">
                <h3>Useful Links</h3>
                <ul class="footer-links">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </div>

            <!-- Column 3: Follow Us -->
            <div class="footer-column">
                <h3>Follow Us</h3>
                <div class="social-icons">
                    <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                </div>
            </div>
        </div>
        <div style="margin-top: 35px;
        margin-bottom: -20px">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>

</body>

</html>
