<?php
// Seller Membership Plans Page
?>

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> <!-- Font Awesome -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap Icons CSS (ensure the icons are loaded) -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <link rel="shortcut icon" href="{{ url('images/logo1.png') }}" />
    <title>{{ env('APP_NAME') }} Seller Membership Plans</title>
    <style>
        body {
            font-family: 'Roboto', Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f4f6f8;
            color: #333;
        }

        .container {
            width: 90%;
            max-width: 1200px;
            margin: 0 auto;
            padding: 20px;
            text-align: center;
        }

        .title {
            margin-bottom: 20px;
            font-size: 2.8rem;
            font-weight: bold;
            color: black;
            margin-top: 80px;
        }

        .description {
            margin-bottom: 50px;
            font-size: 1.3rem;
            color: #555;
            line-height: 1.8;
        }

        .plans {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
            gap: 30px;
            padding: 20px 0;
        }

        .plan {
            background: white;
            border-radius: 10px;
            box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
            overflow: hidden;
            transition: transform 0.3s ease, box-shadow 0.3s ease;
            display: flex;
            flex-direction: column;
        }

        .plan:hover {
            transform: scale(1.05);
            box-shadow: 0 16px 40px rgba(0, 0, 0, 0.2);
        }

        .plan-header {
            background: linear-gradient(45deg, #25224a, #25224a);
            color: white;
            padding: 20px;
            font-size: 1.8rem;
            font-weight: bold;
            text-transform: uppercase;
        }

        .plan-price {
            font-size: 2.2rem;
            margin: 20px 0;
            color: black;
            font-weight: bold;
        }

        .plan-details {
            padding: 20px;
            text-align: left;
            flex-grow: 1;
        }

        .plan-details li {
            margin: 15px 0;
            color: #555;
            font-size: 1rem;
            display: flex;
            align-items: center;
        }

        .plan-details li::before {
            content: '\2713';
            color: #0056b3;
            font-size: 1.2rem;
            margin-right: 10px;
        }

        .plan-footer {
            background-color: #7269d5;
            padding: 20px;
            text-align: center;
            color: white;
        }

        .btn {
            text-decoration: none;
            padding: 12px 30px;
            color: #ffffff;
            background-color: #007bff;
            border-radius: 5px;
            font-weight: bold;
            transition: background-color 0.3s ease, box-shadow 0.3s ease;
        }

        .btn:hover {
            background-color: #0056b3;
            box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
        }

        .btn {
            --bs-btn-padding-x: 0.75rem;
            --bs-btn-padding-y: 0.375rem;
            --bs-btn-font-family: ;
            --bs-btn-font-size: 1rem;
            --bs-btn-font-weight: 400;
            --bs-btn-line-height: 1.5;
            --bs-btn-color: #ffffff;
            --bs-btn-bg: transparent;
            --bs-btn-border-width: var(--bs-border-width);
            --bs-btn-border-color: transparent;
            --bs-btn-border-radius: var(--bs-border-radius);
            --bs-btn-hover-border-color: transparent;
            --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
            --bs-btn-disabled-opacity: 0.65;
            --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
            display: inline-block;
            padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
            font-family: var(--bs-btn-font-family);
            font-size: var(--bs-btn-font-size);
            font-weight: var(--bs-btn-font-weight);
            line-height: var(--bs-btn-line-height);
            color: var(--bs-btn-color);
            text-align: center;
            text-decoration: none;
            vertical-align: middle;
            cursor: pointer;
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
            border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
            border-radius: var(--bs-btn-border-radius);
            background-color: var(--bs-btn-bg);
            transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
        }

        @media (max-width: 500px) {
            .title {
                margin-bottom: 20px;
                font-size: 2.8rem;
                font-weight: bold;
                color: black;
                margin-top: 20px;
            }
        }
         /* Footer Section Styling */
         .footer-section {
        position: relative;
        background-color: #25224a;
        color: #fff;
        padding: 3rem 1rem;
        text-align: center;
        overflow: hidden;
        margin-top: 85px;
    }

    .footer-shape {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 50px;
        background: linear-gradient(to right, #7269d5, #7269d5);
        clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
        z-index: 1;
    }

    .footer-container {
        position: relative;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 2rem;
        align-items: center;
        z-index: 2;
        padding-top: 50px;
        padding-bottom: 20px;
    }

    .footer-column {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .footer-logo {
        max-width: 240px;
        margin-bottom: -1rem;
        margin-top: -35px;
    }

    .footer-column h3 {
        font-size: 1.5rem;
        margin-bottom: 1rem;
        padding-top: 15px;
    }

    .footer-column p {
        font-size: 1rem;
        line-height: 1.5;
        max-width: 560px;
        text-align: center;
    }

    .footer-links {
        list-style: none;
        padding: 0;
        margin: 0;
        /* display: flex;
        gap: 15px; */
    }

    .footer-links li {
        margin-bottom: 0.5rem;
    }

    .footer-links a {
        color: #fff;
        text-decoration: none;
        font-size: 1rem;
        transition: color 0.3s, transform 0.3s;
    }

    .footer-links a:hover {
        color: #7269d5;
        transform: translateX(5px);
    }

    .social-icons {
        display: flex;
        gap: 1rem;
        margin-top: 1rem;
        justify-content: center;
    }

    .social-icon {
        font-size: 1.5rem;
        color: #fff;
        border: 2px solid #fff;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: background 0.3s, transform 0.3s;
    }

    .social-icon:hover {
        background: white;
        color: #7269d5;
        transform: scale(1.1);
    }

    @media (max-width: 768px) {
        .footer-container {
            grid-template-columns: 1fr;
        }

        .social-icons {
            justify-content: center;
        }
    }

    .container {
        width: 90%;
        margin: 0 auto;
    }
    </style>
</head>

<body>
    @include('layouts.navbar')
    <div class="container">
        <h1 class="title">Seller Membership Plans</h1>
        <p class="description">Choose the right membership plan that suits your business needs and start connecting with buyers and investors today!</p>

        <div class="plans">
            <!-- Standard Plan -->
            <div class="plan">
                <div class="plan-header">Standard</div>
                <div class="plan-price">Trial</div>
                <ul class="plan-details">
                    <li>Access to basic features</li>
                    <li>5 introduction credits</li>
                    <li>Email support only</li>
                    <li>1 month validity</li>
                </ul>
                <div class="plan-footer" >
                    <a href="#" class="btn" style="color: #ffffff;">Get Started</a>
                </div>
            </div>
            <!-- Pro Plan -->
            <div class="plan">
                <div class="plan-header">Pro</div>
                <div class="plan-price">INR 25,000</div>
                <ul class="plan-details">
                    <li>Dedicated relationship manager</li>
                    <li>10 introduction credits</li>
                    <li>Priority email support</li>
                    <li>6 months validity</li>
                </ul>
                <div class="plan-footer">
                    <a href="#" class="btn" style="color: #ffffff;" >Get Started</a>
                </div>
            </div>
            <!-- Pro+ Plan -->
            <div class="plan">
                <div class="plan-header">Pro+</div>
                <div class="plan-price">INR 50,000</div>
                <ul class="plan-details">
                    <li>Unlimited inquiries</li>
                    <li>20 introduction credits</li>
                    <li>WhatsApp & email support</li>
                    <li>12 months validity</li>
                </ul>
                <div class="plan-footer">
                    <a href="#" class="btn" style="color: #ffffff;">Get Started</a>
                </div>
            </div>
            <!-- VIP Plan -->
            <div class="plan">
                <div class="plan-header">VIP</div>
                <div class="plan-price">INR 1,00,000</div>
                <ul class="plan-details">
                    <li>Everything in Pro+</li>
                    <li>Unlimited introduction credits</li>
                    <li>Custom business consultations</li>
                    <li>1 year validity</li>
                </ul>
                <div class="plan-footer">
                    <a href="#" class="btn" style="color: #ffffff;">Get Started</a>
                </div>
            </div>
        </div>
    </div>
    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <!-- Column 1: Logo and Contact Info -->
            <div class="footer-column">
                <img src="{{ url('images/logo1.png') }}" alt="Logo" class="footer-logo" />
                <div class="footer-contact">
                    <p><i class="fas fa-phone" style="font-size: larger;"></i> +91 - 80 80 171 171</p>
                    <p><i class="fas fa-envelope" style="font-size: larger;"></i> &nbsp;info@ozbizmarket.in</p>
                    <div class="social-icons">
                        <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                    </div>
                </div>
            </div>

            <!-- Column 2: About Us -->
            <div class="footer-column" style="padding: 15px;">
                <!-- <h3>About Us</h3> -->
                <p style="justify-content: flex-start; text-align:justify">
                    We’re not just the largest international business advertising platform.
                    We're experts that understand the challenges of selling any business.
                    For over 20 years, we have successfully supported thousands of business owners, entrepreneurs, brokers, and franchisors.
                </p>
                <p style="justify-content: flex-start; text-align:justify">
                    Through dedication, constant improvement, and listening to our industry and clients,
                    we’ve improved our products and services and have grown into a market leader that connects buyers and sellers
                    from across the world. We take our client’s objectives seriously and are dedicated to helping you achieve them.
                </p>
            </div>

            <!-- Column 3: Useful Links and Social Icons -->
            <div class="footer-column">

                <ul class="footer-blogs">
                    <h3 style="text-align: justify;">Latest Blogs</h3>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                </ul>
            </div>
        </div>
        <hr>
        <div style="margin-top: 35px; margin-bottom: -20px; text-align: center;">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>
</body>

</html>
