<?php

use App\Http\Controllers\AboutController;
use App\Http\Controllers\BlogController;
use App\Http\Controllers\BussinessOpportunitiesController;
use App\Http\Controllers\BuyersController;
use App\Http\Controllers\BuyersInvestorsController;
use App\Http\Controllers\DashboardController;
use App\Http\Controllers\FaqsController;
use App\Http\Controllers\investorController;
use App\Http\Controllers\loginController;
use App\Http\Controllers\OwnerController;
use App\Http\Controllers\SellersController;
use App\Http\Controllers\signupController;
use App\Http\Controllers\TestimonialsController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
    return view('layouts.navbar');
});

Route::get('/', function () {
    return view('home');
})->name('home');

// Route::get('/business/dashboard', function() {
//     return view('dashboard');
// })->name('business.dashboard');

Route::resource('dashboard', DashboardController::class);
Route::get('business/dashboard', [DashboardController::class, 'index'])->name('business.dashboard');

Route::resource('business-opportunities', BussinessOpportunitiesController::class);
Route::resource('buyers-investors', BuyersInvestorsController::class);
Route::resource('sellers', SellersController::class);
Route::resource('buyers', BuyersController::class);
Route::resource('about', AboutController::class);
Route::resource('faqs', FaqsController::class);
Route::resource('testimonials', TestimonialsController::class);
Route::resource('blog', BlogController::class);
Route::resource('owner', OwnerController::class);
Route::resource('investor', investorController::class);

Route::get('business/{id}', [DashboardController::class, 'showBusiness'])->name('business.show');
Route::get('business/{id}/edit', [DashboardController::class, 'editBusiness'])->name('business.edit');
Route::put('business/{id}', [DashboardController::class, 'updateBusiness'])->name('business.update');
Route::delete('business/{id}', [DashboardController::class, 'deleteBusiness'])->name('business.delete');

// Buyer
Route::get('buyer/{id}', [DashboardController::class, 'showBuyer'])->name('buyer.show');
Route::get('buyer/{id}/edit', [DashboardController::class, 'editBuyer'])->name('buyer.edit');
Route::put('buyer/{id}', [DashboardController::class, 'updateBuyer'])->name('buyer.update');
Route::delete('buyer/{id}', [DashboardController::class, 'deleteBuyer'])->name('buyer.delete');

Route::resource('login', loginController::class);
Route::post('register', [loginController::class, 'register'])->name('register');
Route::post('logout', [loginController::class, 'logout'])->name('logout');
Route::get('login/google/redirect', [loginController::class, 'redirectToGoogleForRegistration'])->name('google.login.redirect');
Route::get('login/google/callback', [loginController::class, 'handleGoogleRegistrationCallback'])->name('google.login.callback');
Route::resource('signup', signupController::class);
