<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?php echo e(env('APP_NAME')); ?> | Blog</title>
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <!-- Font Awesome -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap Icons CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <style>
        /* Blog-content */
        .blog-content{
            width: 80%;
            margin: 0 auto;
            padding: 20px;
        }

        .blog-content .blog-thumbnail img{
            max-width: 100%;
            height: 500px;
            border-radius: 8px;
            object-fit: fill;
            text-align: center;
            position: relative;
            overflow: hidden;
            width: 100%;
            padding: 0px;
            margin-bottom: 30px
        }
        /* Footer Section Styling */
        .footer-section {
            position: relative;
            background-color: #25224a;
            /* Orange background */
            color: #fff;
            /* White text */
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        /* Decorative Shape */
        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            /* 3 columns */
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 170px;
            margin-bottom: 0rem;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            font-weight: bold;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 250px;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            /* Dark hover color */
            transform: translateX(5px);
            /* Slight movement on hover */
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            /* Dark background on hover */
            color: #7269d5;
            /* Orange icon on hover */
            transform: scale(1.1);
            /* Slightly enlarge on hover */
        }

        /* Responsive Design */
        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
                /* Stack columns vertically */
            }

            .footer-shape {
                height: 30px;
            }
        }



        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
                /* Single column for mobile view */
                text-align: center;
            }

            .social-icons {
                justify-content: center;
            }
        }
    </style>
</head>

<body>
    <?php echo $__env->make('layouts.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div>
        <div class="blog-content">
            <!-- Display the image -->
            <div class="blog-thumbnail">
                <img src="<?php echo e(asset('http://localhost/australiabiz/public/blogs_images/' . $blog->image)); ?>" alt="<?php echo e($blog->title); ?>">
            </div>

            <!-- Display the title -->
            <h2 class="blog-title"><?php echo e($blog->title); ?></h2>

            <!-- Display the content -->
            <p class="blog-full-content">
                <?php echo str_replace('<img', '<img style="width: auto; height: 500px;"', $blog->content); ?>

            </p>
        </div>
    </div>

    <footer class="footer-section">
        <div class="footer-shape"></div> <!-- Decorative Shape -->
        <div class="footer-container">
            <!-- Column 1: Logo and About -->
            <div class="footer-column">
                <img src="<?php echo e(url('images/logo1.png')); ?>" alt="Logo" class="footer-logo" />
                <p>OZBIZ Market helps connect businesses and investors to foster growth and opportunities.</p>
            </div>

            <!-- Column 2: Useful Links -->
            <div class="footer-column">
                <h3>Useful Links</h3>
                <ul class="footer-links">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </div>

            <!-- Column 3: Follow Us -->
            <div class="footer-column">
                <h3>Follow Us</h3>
                <div class="social-icons">
                    <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                </div>
            </div>
        </div>
        <div style="margin-top: 35px;
        margin-bottom: -20px">
            <p>© 2024, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>
    <script>
        function showFullContent(postId) {
            var content = document.getElementById(postId);
            content.style.display = (content.style.display === "none" || content.style.display === "") ? "block" : "none";
        }
    </script>
</body>

</html>
<?php /**PATH C:\xampp\htdocs\indiabiz\resources\views/blog/show.blade.php ENDPATH**/ ?>