<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?php echo e(env('APP_NAME')); ?> | FAQ's</title>
    <link rel="shortcut icon" href="<?php echo e(url('images/logo1.png')); ?>" />
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <!-- Bootstrap Icons CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <style>
        .about-container {
            width: 80%;
            margin: 0 auto;
            padding: 0px 0;
            margin-top: 30px;
        }

        /* Header styling */
        .about-header h1 {
            text-align: center;
            font-size: 50px;
            margin-bottom: 20px;
            color: white;
            margin-top: 30px;
        }



        /* Responsive design for smaller screens */
        @media (max-width: 768px) {
            .about-content {
                flex-direction: column;
            }

            .about-left,
            .about-right {
                padding: 0;
                margin-bottom: 20px;
            }

            .about-content {
                display: flex;
                justify-content: space-between;
                margin-top: 70px;
            }

            .about-left {
                text-align: justify;
            }

            .section p {
                text-align: justify;
            }
        }

        @media (max-width: 500px) {
            .about-content {
                display: flex;
                justify-content: space-between;
                margin-top: 50px;
            }

            .about-left {
                text-align: justify;
            }

            .section p {
                text-align: justify;
            }
        }


        .faq-page {
            width: 100%;
            padding: 20px;
        }

        .faq-title {
            text-align: center;
            color: black;
        }

        .faq-container {
            margin-top: 50px;
        }

        .faq-item {
            margin-bottom: 15px;
            padding: 10px;
            border: 1px solid #ddd;
            border-radius: 5px;
            background-color: #fff;
            cursor: pointer;
            overflow: hidden;
            transition: all 0.3s ease-in-out;
            padding-left: 20px;
        }

        .faq-item.active {
            border-color: #25224a;
            box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
        }

        .faq-question {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .faq-question h3 {
            margin: 0;
            color: black;
        }

        .faq-toggle {
            font-size: 20px;
            color: #25224a;
            font-weight: bold;
        }

        .faq-answer {
            max-height: 0;
            overflow: hidden;
            color: #333;
            transition: max-height 0.3s ease, padding 0.3s ease;
        }

        .faq-item.active .faq-answer {
            max-height: 200px;
            /* Adjust as needed */
            padding-top: 10px;
        }

        @media (max-width: 500px) {
            .faq-page {
                width: 80%;
                margin: 65px auto;
                padding: 0px;
            }

            .about-container {
                width: 100%;
            }
        }

        @media (max-width: 900px) {
            .about-container {
                width: 100%;
            }
        }

        /* Footer Section Styling */
        .footer-section {
            position: relative;
            background-color: #25224a;
            /* Orange background */
            color: #fff;
            /* White text */
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        /* Decorative Shape */
        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            /* 3 columns */
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 170px;
            margin-bottom: 0rem;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            font-weight: bold;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 250px;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            /* Dark hover color */
            transform: translateX(5px);
            /* Slight movement on hover */
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            /* Dark background on hover */
            color: #7269d5;
            /* Orange icon on hover */
            transform: scale(1.1);
            /* Slightly enlarge on hover */
        }

        /* Responsive Design */
        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
                /* Stack columns vertically */
            }

            .footer-shape {
                height: 30px;
            }
        }



        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
                /* Single column for mobile view */
                text-align: center;
            }

            .social-icons {
                justify-content: center;
            }
        }
    </style>
</head>

<body>
    <?php echo $__env->make('layouts.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php
        $faqsGrouped = DB::table('faqs')->get()->groupBy('categories');
    ?>
    <div class="about-container">
        <div class="about-header" style="background-color: #7269d5; color: white; padding: 1px; margin-bottom: 60px;">
            <h1>FAQ's</h1>
        </div>
        <?php $__currentLoopData = $faqsGrouped; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category => $faqs): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="faq-page">
                <h1 class="faq-title"><?php echo e($category); ?></h1>
                <div class="faq-container">
                    <?php $__currentLoopData = $faqs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $faq): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="faq-item">
                            <div class="faq-question">
                                <h5><?php echo e($faq->title); ?></h5>
                                <span class="faq-toggle">+</span>
                            </div>
                            <div class="faq-answer">
                                <p><?php echo nl2br(e($faq->answer)); ?></p>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>


    <footer class="footer-section">
        <div class="footer-shape"></div> <!-- Decorative Shape -->
        <div class="footer-container">
            <!-- Column 1: Logo and About -->
            <div class="footer-column">
                <img src="<?php echo e(url('images/logo1.png')); ?>" alt="Logo" class="footer-logo" />
                <p>OZBIZ Market helps connect businesses and investors to foster growth and opportunities.</p>
            </div>

            <!-- Column 2: Useful Links -->
            <div class="footer-column">
                <h3>Useful Links</h3>
                <ul class="footer-links">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </div>

            <!-- Column 3: Follow Us -->
            <div class="footer-column">
                <h3>Follow Us</h3>
                <div class="social-icons">
                    <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                </div>
            </div>
        </div>
        <div style="margin-top: 35px;
        margin-bottom: -20px">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>
    <script>
        document.addEventListener('DOMContentLoaded', function() {
            const faqItems = document.querySelectorAll('.faq-item');

            faqItems.forEach((item, index) => {
                // Open the first FAQ by default
                if (index === 0) {
                    item.classList.add('active');
                    item.querySelector('.faq-answer').style.maxHeight = item.querySelector('.faq-answer')
                        .scrollHeight + 'px';
                }

                item.addEventListener('click', () => {
                    // Close all other FAQs
                    faqItems.forEach(otherItem => {
                        if (otherItem !== item) {
                            otherItem.classList.remove('active');
                            otherItem.querySelector('.faq-answer').style.maxHeight = null;
                        }
                    });

                    // Toggle the clicked FAQ
                    item.classList.toggle('active');
                    const answer = item.querySelector('.faq-answer');
                    if (item.classList.contains('active')) {
                        answer.style.maxHeight = answer.scrollHeight + 'px';
                    } else {
                        answer.style.maxHeight = null;
                    }
                });
            });
        });
    </script>
</body>

</html>
<?php /**PATH C:\xampp\htdocs\indiabiz\resources\views/faqs.blade.php ENDPATH**/ ?>