<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Edit Seller Listing</title>
    <link rel="shortcut icon" href="<?php echo e(url('images/logo1.png')); ?>" />
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <!-- Font Awesome -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap Icons CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <style>
        /* Footer Section Styling */
        .footer-section {
            position: relative;
            background-color: #25224a;
            color: #fff;
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
            padding-bottom: 20px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 240px;
            margin-bottom: -1rem;
            margin-top: -35px;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            padding-top: 15px;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 560px;
            text-align: center;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
            /* display: flex;
            gap: 15px; */
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            transform: translateX(5px);
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
            justify-content: center;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
            }

            .social-icons {
                justify-content: center;
            }
        }

        .container {
            width: 90%;
            margin: 0 auto;
        }

        /* Responsive Design */
        @media (max-width: 768px) {
            .row {
                flex-direction: column;
            }

            .details-grid {
                grid-template-columns: 1fr;
                /* Stack items in one column for small screens */
            }
        }

        .contact-info {
            padding: 20px;
            background-color: #e7e7ff;
            /* Light background for better contrast */


            /* Subtle shadow for depth */
            font-family: 'Arial', sans-serif;
            line-height: 1.6;
            transition: transform 0.3s, box-shadow 0.3s;
        }

        .premises,
        .financials {
            margin: 20px 0;
            background: #fff;
            padding: 15px;
            border-radius: 5px;
            border: 1px solid #ddd;
        }

        .premises p,
        .financials p {
            margin-bottom: 10px;
            font-weight: bold;
            color: black;
        }

        .financials p {
            font-size: 18px;
            color: #2c3e50;
        }

        .action-icon {
            margin-right: 10px;
            color: #7269d5;
            text-decoration: none;
        }

        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f9f9f9;
        }

        /* Container for Sidebar and Main Content */
        .business-opportunities-container {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            padding: 60px;
            justify-content: center;
        }

        /* Sidebar Styles */
        .search-sidebar {
            flex: 0 0 350px;
            /* Sidebar takes up fixed 300px width */
            background-color: #fff;
            border: 1px solid #ddd;
            padding: 20px;
            box-sizing: border-box;
            border-radius: 8px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
            align-self: baseline;
            margin-top: 20px;
        }

        .search-sidebar h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            font-weight: 600;
        }

        .filter-group {
            margin-bottom: 1.5rem;
        }

        .filter-group label {
            display: block;
            font-weight: bold;
            margin-bottom: 0.5rem;
        }

        .filter-group input,
        .filter-group select {
            width: 100%;
            padding: 10px;
            margin-top: 0.5rem;
            border: 1px solid #ccc;
            border-radius: 5px;
        }

        .budget-range input {
            width: 45%;
            display: inline-block;
            margin-right: 4%;
        }

        /* Custom Checkbox Styles */
        .filter-group input[type="checkbox"] {
            width: 20px;
            height: 20px;
            margin-right: 10px;
        }

        .filter-group label {
            display: inline-flex;
            align-items: center;
            font-size: 1rem;
        }

        /* Responsive Design */
        @media (max-width: 1024px) {
            /* .business-opportunities-container {
            flex-direction: column;
        } */

            .search-sidebar {
                flex: 0 0 100%;
                margin-bottom: 20px;
            }

            .business-box {
                width: calc(50% - 20px);
            }
        }

        @media (max-width: 768px) {
            .business-box {
                width: 100%;
            }
        }

        @media (max-width: 480px) {

            .filter-group input,
            .filter-group select {
                padding: 8px;
            }

            .business-box {
                padding: 10px;
            }

            .buttons button {
                padding: 8px;
                font-size: 0.9rem;
            }

            .business-opportunities-container {
                display: flex;
                flex-wrap: wrap;
                gap: 20px;
                padding: 20px;
                justify-content: flex-start;
            }
        }

        /* Action Icons */
        .action-icon {
            margin-right: 8px;
            color: #7269d5;
            font-size: 16px;
            text-decoration: none;
        }

        .action-icon:hover {
            color: #0056b3;
        }

        .content-section {
            padding: 40px;
            background: #25224a;
            border: 1px solid #ddd;
            border-radius: 5px;
            color: white;
        }

        #profile-details .form-control {
            display: block;
            width: 100%;
            padding: .375rem .75rem;
            font-size: 1rem;
            font-weight: 400;
            line-height: 1.5;
            color: #ffffff;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            /* background-color: #25224a; */
            background-color: #59549b;
            background-clip: padding-box;
            border: var(--bs-border-width) solid #494d50;
            border-radius: var(--bs-border-radius);
            transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
        }

        .text-mute {
            --bs-text-opacity: 1;
            color: #72777a;
        }
    </style>
</head>

<body>
    <?php echo $__env->make('layouts.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
    <div class="business-opportunities-container">
        <!-- Main Body -->
        <div class="main-content">
            <div class="content-section active">
                <!-- Profile Details Tab -->
                <div id="profile-details">
                    <div class="card-header d-flex justify-content-between mb-3">
                        <div class="header-title">
                            <h4 class="card-title">Business Details</h4>
                        </div>
                        <div class="card-action">
                            <a href="<?php echo e(route('dashboard.index')); ?>" class="btn btn-sm btn-primary"
                                style="background: #7269d5; color: #fff; border: 1px solid #ddd">Back</a>
                        </div>
                    </div>
                    <form action="<?php echo e(route('business.update', $business->id)); ?>" method="POST" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('PUT'); ?>
                        <div class="container">
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="name">Name: <span class="text-danger">*</span></label>
                                    <input type="text" class="form-control" placeholder="Enter Name" name="name" id="name" value="<?php echo e($business->name ?? ''); ?>">
                                    <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <small class="text-danger"><?php echo e($message); ?></small>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="email">Email ID: <span class="text-danger">*</span></label>
                                    <input type="email" class="form-control" placeholder="Enter Email" name="email" id="email" value="<?php echo e($business->email ?? ''); ?>" disabled>
                                    <input type="hidden" name="email" value="<?php echo e($business->email ?? ''); ?>">
                                    <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <small class="text-danger"><?php echo e($message); ?></small>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="phone_number">Mobile Number: <span class="text-danger">*</span></label>
                                    <input type="text" class="form-control" placeholder="Enter Mobile Number" name="phone_number" id="phone_number" value="<?php echo e($business->phone_number ?? ''); ?>">
                                    <?php $__errorArgs = ['phone_number'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <small class="text-danger"><?php echo e($message); ?></small>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="location">Location: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Enter Location" id="location" name="location" value="<?php echo e($business->location ?? ''); ?>" required>
                                    <?php $__errorArgs = ['location'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <small class="text-danger"><?php echo e($message); ?></small>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="industry_name">Industry Name: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="industry_type" id="industry_type" required>
                                        <option value="IT & Software Company" <?php echo e(old('industry_type', $business->industry_type) == 'IT & Software Company' ? 'selected' : ''); ?>>IT & Software Company</option>
                                        <option value="Marketing Agency" <?php echo e(old('industry_type', $business->industry_type) == 'Marketing Agency' ? 'selected' : ''); ?>>Marketing Agency</option>
                                        <option value="Cafe & restaurant" <?php echo e(old('industry_type', $business->industry_type) == 'Cafe & restaurant' ? 'selected' : ''); ?>>Cafe & restaurant</option>
                                        <option value="Manufactoring" <?php echo e(old('industry_type', $business->industry_type) == 'Manufactoring' ? 'selected' : ''); ?>>Manufactoring</option>
                                        <option value="Healthcare & pharmaceutical" <?php echo e(old('industry_type', $business->industry_type) == 'Healthcare & pharmaceutical' ? 'selected' : ''); ?>>Healthcare & pharmaceutical</option>
                                        <option value="Construction & Real estate" <?php echo e(old('industry_type', $business->industry_type) == 'Construction & Real estate' ? 'selected' : ''); ?>>Construction & Real estate</option>
                                        <option value="Food & beverages" <?php echo e(old('industry_type', $business->industry_type) == 'Food & beverages' ? 'selected' : ''); ?>>Food & beverages</option>
                                        <option value="Education" <?php echo e(old('industry_type', $business->industry_type) == 'Education' ? 'selected' : ''); ?>>Education</option>
                                        <option value="Salon & Spa" <?php echo e(old('industry_type', $business->industry_type) == 'Salon & Spa' ? 'selected' : ''); ?>>Salon & Spa</option>
                                        <option value="Wholesale Or Retail" <?php echo e(old('industry_type', $business->industry_type) == 'Wholesale Or Retail' ? 'selected' : ''); ?>>Wholesale Or Retail</option>
                                        <option value="Entertainment" <?php echo e(old('industry_type', $business->industry_type) == 'Entertainment' ? 'selected' : ''); ?>>Entertainment</option>
                                    </select>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="entity_type">Type of Entity: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="entity_type" id="entity_type" required>
                                        <option value="Sole Proprietorship" <?php echo e(old('entity_type', $business->entity_type) == 'Sole Proprietorship' ? 'selected' : ''); ?>>Sole Proprietorship</option>
                                        <option value="Partnership" <?php echo e(old('entity_type', $business->entity_type) == 'Partnership' ? 'selected' : ''); ?>>Partnership</option>
                                        <option value="Limited Liability Company (LLC)" <?php echo e(old('entity_type', $business->entity_type) == 'Limited Liability Company (LLC)' ? 'selected' : ''); ?>>Limited Liability Company (LLC)</option>
                                        <option value="Corporation" <?php echo e(old('entity_type', $business->entity_type) == 'Corporation' ? 'selected' : ''); ?>>Corporation</option>
                                        <option value="S Corporation" <?php echo e(old('entity_type', $business->entity_type) == 'S Corporation' ? 'selected' : ''); ?>>S Corporation</option>
                                        <option value="Public Limited Company" <?php echo e(old('entity_type', $business->entity_type) == 'Public Limited Company' ? 'selected' : ''); ?>>Public Limited Company</option>
                                        <option value="Non-Profit Corporation" <?php echo e(old('entity_type', $business->entity_type) == 'Non-Profit Corporation' ? 'selected' : ''); ?>>Non-Profit Corporation</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="selling_type">Selling Type: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="selling_type" id="selling_type" required>
                                        <option value="Raising Fund" <?php echo e(old('selling_type', $business->selling_type) == 'Raising Fund' ? 'selected' : ''); ?>>Raising Fund</option>
                                        <option value="Full Selling" <?php echo e(old('selling_type', $business->selling_type) == 'Full Selling' ? 'selected' : ''); ?>>Full Selling</option>
                                        <option value="Partial Selling" <?php echo e(old('selling_type', $business->selling_type) == 'Partial Selling' ? 'selected' : ''); ?>>Partial Selling</option>
                                        <option value="Partnership" <?php echo e(old('selling_type', $business->selling_type) == 'Partnership' ? 'selected' : ''); ?>>Partnership</option>
                                    </select>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="interested_in">Interested In: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="interested_in" id="interested_in" required>
                                        <option value="Fully Sell" <?php echo e(old('interested_in', $business->interested_in) == 'Fully Sell' ? 'selected' : ''); ?>>Fully Sell</option>
                                        <option value="Partial Sell" <?php echo e(old('interested_in', $business->interested_in) == 'Partial Sell' ? 'selected' : ''); ?>>Partial Sell</option>
                                        <option value="Raise funds via debt" <?php echo e(old('interested_in', $business->interested_in) == 'Raise funds via debt' ? 'selected' : ''); ?>>Raise funds via debt</option>
                                        <option value="Raise funds via equity" <?php echo e(old('interested_in', $business->interested_in) == 'Raise funds via equity' ? 'selected' : ''); ?>>Raise funds via equity</option>
                                        <option value="Looking for working partner" <?php echo e(old('interested_in', $business->interested_in) == 'Looking for working partner' ? 'selected' : ''); ?>>Looking for working partner</option>
                                        <option value="Franchise" <?php echo e(old('interested_in', $business->interested_in) == 'Franchise' ? 'selected' : ''); ?>>Franchise</option>
                                        <option value="Technology Sell" <?php echo e(old('interested_in', $business->interested_in) == 'Technology Sell' ? 'selected' : ''); ?>>Technology Sell</option>
                                        <option value="Lease" <?php echo e(old('interested_in', $business->interested_in) == 'Lease' ? 'selected' : ''); ?>>Lease</option>
                                        <option value="Product Licence" <?php echo e(old('interested_in', $business->interested_in) == 'Product Licence' ? 'selected' : ''); ?>>Product Licence</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="posted_by">Posted By: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Enter Posted By" id="posted_by" name="posted_by" value="<?php echo e(old('posted_by', $business->posted_by)); ?>" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="expires_on">Expires On: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="date" placeholder="Select Date" value="<?php echo e(old('expires_on', $business->expires_on)); ?>" id="expires_on" name="expires_on" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="business_type">Business Type: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="business_type" id="business_type" required>
                                        <option value="Product" <?php echo e(old('business_type', $business->business_type) == 'Product' ? 'selected' : ''); ?>>Product</option>
                                        <option value="Service" <?php echo e(old('business_type', $business->business_type) == 'Service' ? 'selected' : ''); ?>>Service</option>
                                    </select>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="started_in">Started In: <span class="text-danger">*</span></label>
                                    <select class="form-control" id="started_in" name="started_in" required>
                                        <option value="">Select Starting Year</option>
                                        <?php for($year = 1900; $year <= date('Y'); $year++): ?>
                                            <option value="<?php echo e($year); ?>" <?php echo e(old('started_in', $business->started_in) == $year ? 'selected' : ''); ?>><?php echo e($year); ?></option>
                                        <?php endfor; ?>
                                    </select>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="sales_turnover">Sales/Turnover: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Enter Sales/Turnover" id="sales_turnover" name="sales_turnover" value="<?php echo e(old('sales_turnover', $business->sales_turnover)); ?>" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="employees">Employees: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="number" placeholder="Enter Employees" id="employees" min="1" name="employees" value="<?php echo e(old('employees', $business->employees)); ?>" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="asking_price">Asking Price: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Enter Asking Price" id="asking_price" name="asking_price" value="<?php echo e(old('asking_price', $business->asking_price)); ?>" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="operational_status">Operation Status: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="operational_status" id="operational_status" required>
                                        <option value="Running" <?php echo e(old('operational_status', $business->operational_status) == 'Running' ? 'selected' : ''); ?>>Running</option>
                                        <option value="Doormat" <?php echo e(old('operational_status', $business->operational_status) == 'Doormat' ? 'selected' : ''); ?>>Doormat</option>
                                        <option value="Owner wants to Exit" <?php echo e(old('operational_status', $business->operational_status) == 'Owner wants to Exit' ? 'selected' : ''); ?>>Owner wants to Exit</option>
                                        <option value="Not Operational" <?php echo e(old('operational_status', $business->operational_status) == 'Not Operational' ? 'selected' : ''); ?>>Not Operational</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="ebitda">Ebitda: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Enter Ebitda" id="ebitda" name="ebitda" value="<?php echo e(old('ebitda', $business->ebitda)); ?>" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="asking_price_includes">Asking Price Includes: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Enter Asking Price Includes" id="asking_price_includes" name="asking_price_includes" value="<?php echo e(old('asking_price_includes', $business->asking_price_includes)); ?>" required>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="deal_title">Deal Title: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="text" placeholder="Enter Deal Title" id="deal_title" name="deal_title" value="<?php echo e(old('deal_title', $business->deal_title)); ?>" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="transaction_deal_type">Transaction Deal type: <span class="text-danger">*</span></label>
                                    <select class="form-control" name="transaction_deal_type[]" required multiple>
                                        <option value="">Select Deal type</option>
                                        <option value="Buy" <?php echo e(in_array('Buy', $business->transaction_deal_type ?? []) ? 'selected' : ''); ?>>Buy</option>
                                        <option value="Invest" <?php echo e(in_array('Invest', $business->transaction_deal_type ?? []) ? 'selected' : ''); ?>>Invest</option>
                                        <option value="Lease" <?php echo e(in_array('Lease', $business->transaction_deal_type ?? []) ? 'selected' : ''); ?>>Lease</option>
                                        <option value="Assets Only" <?php echo e(in_array('Assets Only', $business->transaction_deal_type ?? []) ? 'selected' : ''); ?>>Assets Only</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="website_url">Business Website: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="url" placeholder="https://www.businessname.com" id="website_url" name="website_url" value="<?php echo e(old('website_url', $business->website_url)); ?>" required>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="premises">Premises: <span class="text-danger">*</span></label>
                                    <div>
                                        <!-- Radio buttons for Premises -->
                                        <label>
                                            <input type="radio" name="premises" value="owned" id="premises_owned" <?php echo e(old('premises', $business->premises) === 'owned' ? 'checked' : ''); ?>> Owned
                                        </label>
                                        <label>
                                            <input type="radio" name="premises" value="lease_rent" id="premises_lease_rent" <?php echo e(old('premises', $business->premises) === 'lease_rent' ? 'checked' : ''); ?>> Lease/Rent
                                        </label>
                                        <label>
                                            <input type="radio" name="premises" value="not_applicable" id="premises_not_applicable" <?php echo e(old('premises', $business->premises) === 'not_applicable' ? 'checked' : ''); ?>> Not Applicable
                                        </label>
                                    </div>

                                    <!-- Inputs for Owned -->
                                    <div id="owned_inputs" style="display: none; margin-top: 10px;">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <input class="form-control" type="text" placeholder="Size (sq. ft.)" name="owned_size" id="owned_size" value="<?php echo e(old('owned_size', $business->owned_size)); ?>">
                                            </div>
                                            <div class="col-md-6">
                                                <input class="form-control" type="text" placeholder="Market Value" name="owned_market_value" id="owned_market_value" value="<?php echo e(old('owned_market_value', $business->owned_market_value)); ?>">
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Inputs for Lease/Rent -->
                                    <div id="lease_rent_inputs" style="display: none; margin-top: 10px;">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <input class="form-control" type="text" placeholder="Lease/Rent Per Month" name="lease_rent_per_month" id="lease_rent_per_month" value="<?php echo e(old('lease_rent_per_month', $business->lease_rent_per_month)); ?>">
                                            </div>
                                            <div class="col-md-4">
                                                <input class="form-control" type="text" placeholder="Security Deposit" name="security_deposit" id="security_deposit" value="<?php echo e(old('security_deposit', $business->security_deposit)); ?>">
                                            </div>
                                            <div class="col-md-4">
                                                <input class="form-control" type="text" placeholder="Carpet Area (sq. ft.)" name="carpet_area" id="carpet_area" value="<?php echo e(old('carpet_area', $business->carpet_area)); ?>">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="other_premises_info">Other Premises Information:</label>
                                    <textarea class="form-control" name="other_premises_info" id="other_premises_info" cols="30" rows="10"><?php echo e(old('other_premises_info', $business->other_premises_info)); ?></textarea>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="clientele_type">Clientele Type: <span class="text-danger">*</span></label>
                                    <textarea class="form-control" name="clientele_type" id="clientele_type" cols="30" rows="10" required><?php echo e(old('clientele_type', $business->clientele_type)); ?></textarea>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="other_details">Other Details: <span class="text-danger">*</span></label>
                                    <textarea class="form-control" name="other_details" id="other_details" cols="30" rows="10" required><?php echo e(old('other_details', $business->other_details)); ?></textarea>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="reason_for_sell">Reason for Selling: <span class="text-danger">*</span></label>
                                    <textarea class="form-control" name="reason_for_sell" id="reason_for_sell" cols="30" rows="10" required><?php echo e(old('reason_for_sell', $business->reason_for_sell)); ?></textarea>
                                </div>
                            </div>
                            <hr>
                            <h3 class="mb-3">Social Media Links</h3>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="instagram_url">Instagram URL:</label>
                                    <input class="form-control" type="url" placeholder="https://instagram.com" id="instagram_url" name="instagram_url" value="<?php echo e(old('instagram_url', $business->instagram_url)); ?>">
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="facebook_url">Facebook URL:</label>
                                    <input class="form-control" type="url" placeholder="https://facebook.com" id="facebook_url" name="facebook_url" value="<?php echo e(old('facebook_url', $business->facebook_url)); ?>">
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="youtube_url">Youtube URL:</label>
                                    <input class="form-control" type="url" placeholder="https://youtube.com" id="youtube_url" name="youtube_url" value="<?php echo e(old('youtube_url', $business->youtube_url)); ?>">
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="linkedin_url">LinkedIn URL:</label>
                                    <input class="form-control" type="url" placeholder="https://linkedin.com" id="linkedin_url" name="linkedin_url" value="<?php echo e(old('linkedin_url', $business->linkedin_url)); ?>">
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="pinterest_url">Pinterest URL:</label>
                                    <input class="form-control" type="url" placeholder="https://pinterest.com" id="pinterest_url" name="pinterest_url" value="<?php echo e(old('pinterest_url', $business->pinterest_url)); ?>">
                                </div>
                            </div>
                            <hr>
                            <h3 class="mb-3">Business Documents</h3>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="image">Business Images: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="file" id="images" name="images[]" multiple>
                                    <small class="text-mute">You can upload multiple images</small>

                                    <?php if($business->images): ?>
                                        <div class="mt-3">
                                            <h5>Existing Images:</h5>
                                            <div class="row">
                                                <?php $__currentLoopData = $images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <?php if(file_exists(public_path('business_images/' . $image))): ?>
                                                        <div class="col-md-3 mb-2">
                                                            <img src="<?php echo e(url('business_images/' . $image)); ?>" alt="Business Image" class="img-fluid" style="height: 150px">
                                                        </div>
                                                    <?php else: ?>
                                                        <div class="col-md-3 mb-2">
                                                            <img src="<?php echo e('http://localhost/australiabiz/public/business_images/' . $image); ?>" alt="Business Image" class="img-fluid" style="height: 150px">
                                                        </div>
                                                    <?php endif; ?>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </div>
                                        </div>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="proof_of_company">Proof of Company: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="file" id="proof_of_company" name="proof_of_company">
                                    <small class="text-mute">(Incorporation Certificate, GST Certificate, Company PAN, etc.)</small>

                                    <?php if($business->proof_of_company): ?>
                                        <div class="mt-2">
                                            <a class="btn btn-sm btn-info" style="background: #7269d5; border: 1px solid #494d50; color: #fff;" href="<?php echo e('http://localhost/australiabiz/public/' . $business->proof_of_company); ?>" target="_blank">View Uploaded POC</a>
                                        </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="proof_of_financials">Proof of Financials: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="file" id="proof_of_financials" name="proof_of_financials">
                                    <small class="text-mute" >(Balance Sheet, P&L, Income Tax certificate of last 2 Years, etc.)</small>

                                    <?php if($business->proof_of_financials): ?>
                                        <div class="mt-2">
                                            <a class="btn btn-sm btn-info" style="background: #7269d5; border: 1px solid #494d50; color: #fff;" href="<?php echo e('http://localhost/australiabiz/public/' . $business->proof_of_financials); ?>" target="_blank">View Uploaded Financial Proof</a>
                                        </div>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label class="form-label" for="proof_of_agreement">Proof of Agreement: <span class="text-danger">*</span></label>
                                    <input class="form-control" type="file" id="proof_of_agreement" name="proof_of_agreement">
                                    <small class="text-mute">(Lease Copy, Trade Licences, ISO Certificates, etc.)</small>

                                    <?php if($business->proof_of_agreement): ?>
                                        <div class="mt-2">
                                            <a class="btn btn-sm btn-info" style="background: #7269d5; border: 1px solid #494d50; color: #fff;" href="<?php echo e('http://localhost/australiabiz/public/' . $business->proof_of_agreement); ?>" target="_blank">View Uploaded Agreement</a>
                                        </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <button type="submit" class="btn btn-primary" style="background: #7269d5; color: #fff; border: 1px solid #494d50; width: auto;">Update Business</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>


    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <!-- Column 1: Logo and Contact Info -->
            <div class="footer-column">
                <img src="<?php echo e(url('images/logo1.png')); ?>" alt="Logo" class="footer-logo" />
                <div class="footer-contact">
                    <p><i class="fas fa-phone" style="font-size: larger;"></i> +91 - 80 80 171 171</p>
                    <p><i class="fas fa-envelope" style="font-size: larger;"></i> &nbsp;info@ozbizmarket.in</p>
                    <div class="social-icons">
                        <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                    </div>
                </div>
            </div>

            <!-- Column 2: About Us -->
            <div class="footer-column" style="padding: 15px;">
                <!-- <h3>About Us</h3> -->
                <p style="justify-content: flex-start; text-align:justify">
                    We’re not just the largest international business advertising platform.
                    We're experts that understand the challenges of selling any business.
                    For over 20 years, we have successfully supported thousands of business owners, entrepreneurs,
                    brokers, and franchisors.
                </p>
                <p style="justify-content: flex-start; text-align:justify">
                    Through dedication, constant improvement, and listening to our industry and clients,
                    we’ve improved our products and services and have grown into a market leader that connects buyers
                    and sellers
                    from across the world. We take our client’s objectives seriously and are dedicated to helping you
                    achieve them.
                </p>
            </div>

            <!-- Column 3: Useful Links and Social Icons -->
            <div class="footer-column">

                <ul class="footer-blogs">
                    <h3 style="text-align: justify;">Latest Blogs</h3>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title"
                            style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title"
                            style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                </ul>
            </div>
        </div>
        <hr>
        <div style="margin-top: 35px; margin-bottom: -20px; text-align: center;">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
    <script>
        document.addEventListener('DOMContentLoaded', function () {
            const ownedRadio = document.getElementById('premises_owned');
            const leaseRentRadio = document.getElementById('premises_lease_rent');
            const notApplicableRadio = document.getElementById('premises_not_applicable');

            const ownedInputs = document.getElementById('owned_inputs');
            const leaseRentInputs = document.getElementById('lease_rent_inputs');

            function toggleInputs() {
                if (ownedRadio.checked) {
                    ownedInputs.style.display = 'block';
                    leaseRentInputs.style.display = 'none';
                } else if (leaseRentRadio.checked) {
                    ownedInputs.style.display = 'none';
                    leaseRentInputs.style.display = 'block';
                } else {
                    ownedInputs.style.display = 'none';
                    leaseRentInputs.style.display = 'none';
                }
            }

            toggleInputs();

            ownedRadio.addEventListener('change', toggleInputs);
            leaseRentRadio.addEventListener('change', toggleInputs);
            notApplicableRadio.addEventListener('change', toggleInputs);
        });

    </script>
</body>

</html>
<?php /**PATH C:\xampp\htdocs\indiabiz\resources\views/business/edit.blade.php ENDPATH**/ ?>