<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard</title>
    <!-- Bootstrap CSS -->
    <link rel="shortcut icon" href="<?php echo e(url('images/logo1.png')); ?>" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> <!-- Font Awesome -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap Icons CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <style>
        /* Footer Section Styling */
        .footer-section {
            position: relative;
            background-color: #25224a;
            color: #fff;
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
            padding-bottom: 20px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 240px;
            margin-bottom: -1rem;
            margin-top: -35px;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            padding-top: 15px;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 560px;
            text-align: center;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
            /* display: flex;
            gap: 15px; */
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            transform: translateX(5px);
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
            justify-content: center;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
            }

            .social-icons {
                justify-content: center;
            }
        }

        .container {
            width: 90%;
            margin: 0 auto;
        }

        /* Business Section Styling */
        .business-gallery {
            margin: 40px 0;
            display: flex;
            justify-content: center;
            padding: 20px;
            background-color: #f7f7f7;
        }

        .container {
            max-width: 1200px;
            width: 100%;
            margin: 0 auto;
        }

        /* Title Styling */
        .business-title {
            text-align: center;
            font-size: 28px;
            font-weight: bold;
            margin-bottom: 20px;
            color: #333;
        }

        .gallery {
            display: flex;
            justify-content: space-between;
            gap: 20px;
        }

        .gallery-column.full-width-image img {
            width: 100%;
            height: 350px;
            object-fit: cover;
            border-radius: 8px;
        }

        .gallery-column.collage {
            display: flex;
            flex-direction: column;
            gap: 10px;
            width: 48%;
        }

        .collage-image img {
            width: 100%;
            height: 350px;
            object-fit: cover;
            border-radius: 8px;
        }

        /* Research Lab Section Styling */
        .research-lab {
            padding: 40px 0;
            background-color: rgb(255, 255, 255);
            display: flex;
            justify-content: center;
        }

        .container {
            max-width: 1200px;
            width: 100%;
            margin: 0 auto;
        }

        .lab-item {
            text-align: center;
            background-color: #fff;
            padding: 20px;
            border-radius: 8px;
        }

        .lab-image {
            width: 100%;
            height: 500px;
            object-fit: cover;
            border-radius: 8px;
            margin-bottom: 20px;
        }

        .lab-details {
            font-size: 16px;
            color: #333;
            text-align: left;
        }

        .lab-title {
            font-size: 24px;
            font-weight: bold;
            margin-bottom: 10px;
            color: #000;
        }

        .details-row {
            display: flex;
            justify-content: flex-start;
            gap: 20px;
            margin-top: 10px;
        }

        .listing-id,
        .posted-by {
            font-size: 15px;
            color: black;
        }

        .listing-id span,
        .posted-by span {
            font-weight: bold;
            color: #000;
        }

        .listing-id span,
        .posted-by span {
            font-weight: 400;
            color: #000;
        }

        /* Carousel Styling */
        .carousel-inner img {
            width: 100%;
            height: 500px;
            object-fit: cover;
            border-radius: 8px;
        }

        .container {
            max-width: 1200px;
            margin: 0 auto;
            padding: 20px;
        }

        .row {
            display: flex;
            justify-content: space-between;
            gap: 20px;
        }

        .col {
            flex: 1;
            box-sizing: border-box;

            border-radius: 7px;
            padding: 20px;
            align-content: center;
        }

        /* Details Grid Styling */
        .details-grid {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            /* Three columns */
            gap: 15px;
            /* Space between grid items */
        }

        .details-grid div {

            padding: 10px;
            border: 1px solid black;
            border-radius: 7px;

        }

        /* Contact Info Styling */
        .contact-info {
            padding: 20px;
            background-color: #e7e7ff;

        }



        .btn-primary {
            padding: 10px 20px;
            background-color: #7269d5;
            color: #fff;
            border: none;
            border-radius: 5px;
            cursor: pointer;
            margin-top: 20px;
        }

        .btn-primary:hover {
            background-color: #25224a;
        }

        /* Icons Styling */
        .icons {
            display: flex;
            gap: 10px;
            margin-top: 20px;
            font-size: 20px;
        }

        .icons span {
            cursor: pointer;
        }

        .icons span:hover {
            color: #007bff;
        }

        /* Responsive Design */
        @media (max-width: 768px) {
            .row {
                flex-direction: column;
            }

            .details-grid {
                grid-template-columns: 1fr;
                /* Stack items in one column for small screens */
            }
        }

        .contact-info {
            padding: 20px;
            background-color: #e7e7ff;
            /* Light background for better contrast */


            /* Subtle shadow for depth */
            font-family: 'Arial', sans-serif;
            line-height: 1.6;
            transition: transform 0.3s, box-shadow 0.3s;
        }



        .contact-info h4 {
            font-size: 1.5rem;
            font-weight: bold;
            margin-bottom: 15px;
            color: #333;
            text-align: center;
            text-transform: uppercase;
            letter-spacing: 1px;
            border-bottom: 2px solid #007bff;
            /* Underline for title */
            display: inline-block;
            padding-bottom: 5px;
        }

        .contact-info .info-item {
            display: flex;
            align-items: center;
            gap: 10px;
        }

        .contact-info .info-item i {
            font-size: 1.5rem;
            color: #007bff;
        }

        .contact-info .info-item span {
            font-size: 1rem;
            font-weight: 500;
            color: #555;
        }

        .btn-primary {
            display: block;
            width: 100%;
            text-align: center;
            margin: 15px auto 0;
            padding: 10px 20px;
            background-color: #7269d5;
            color: #fff;
            font-size: 1rem;
            border: none;
            border-radius: 8px;
            transition: background 0.3s, transform 0.3s;
        }

        .btn-primary:hover {
            background-color: #25224a;
            transform: scale(1.05);
            color: #fff;
        }

        .btn-custom {
            background-color: #7269d5;
            border: none;
            padding: 10px 20px;
            color: #fff;
            margin-right: 10px;
            font-size: 14px;
            border-radius: 5px;
            text-decoration: none;
            display: flex;
            align-items: center;
        }

        .btn-custom:hover {
            background-color: #25224a;
        }

        .btn-custom i {
            margin-right: 8px;
            /* Space between icon and text */
        }

        #details-section {
            padding: 30px;
            background-color: rgb(255, 255, 255);
            border-radius: 8px;
            margin: 25px auto;
            max-width: 1345px;
            font-family: Arial, sans-serif;
            width: 100%;
        }


        .details-container {
            width: 100%;
        }

        #details-section h2 {
            text-align: center;
            font-size: 28px;
            margin-bottom: 20px;
            color: rgb(2, 2, 2);
            border-bottom: 2px solid #2c3e50;
            display: inline-block;
            padding-bottom: 5px;
        }

        .details-content {
            font-size: 16px;
            line-height: 1.8;
            color: black;
        }

        .details-content p {
            margin-bottom: 15px;
        }

        .details-content ul {
            margin: 10px 0 20px;
            padding-left: 20px;
            list-style: disc;
        }

        .details-content ul li {
            margin-bottom: 10px;
        }

        .premises,
        .financials {
            margin: 20px 0;
            background: #fff;
            padding: 15px;
            border-radius: 5px;
            border: 1px solid #ddd;
        }

        .premises p,
        .financials p {
            margin-bottom: 10px;
            font-weight: bold;
            color: black;
        }

        .financials p {
            font-size: 18px;
            color: #2c3e50;
        }

        .verified-info {
            display: flex;
            align-items: center;
            gap: 13px;
            margin-top: -5px;
            font-size: 15px;
            color: #000000;
            justify-content: flex-start;
            align-self: center;
            text-align: center;
            align-items: baseline;
        }

        .verified-user {
            font-weight: bold;
        }

        .social-icons {
            display: flex;
            /* Align icons horizontally */
            gap: 10px;
            /* Space between each icon */
        }

        .social-icons .icon {
            display: inline-flex;
            align-items: center;
            justify-content: center;
            width: 30px;
            height: 30px;
            font-size: 18px;
            color: #2c3e50;
            border: 1px solid #ddd;
            border-radius: 50%;
            transition: all 0.3s ease;
        }

        .social-icons .icon:hover {
            color: #fff;
            background-color: #16c60c;
            border-color: #16c60c;
            transform: scale(1.1);
        }

        .dashboard-container {
            display: flex;
        }

        .sidebar {
            width: 20%;
            background: #f4f4f4;
            padding: 15px;
            border-right: 1px solid #ddd;
        }

        .sidebar-options {
            list-style: none;
            padding: 0;
        }

        .sidebar-options li {
            margin-bottom: 10px;
        }

        .sidebar-tab {
            text-decoration: none;
            color: #333;
            display: block;
            padding: 10px;
            border: 1px solid transparent;
            border-radius: 4px;
        }

        .sidebar-tab.active {
            background: #7269d5;
            color: #fff;
            border-color: #7269d5;
        }

        .main-content {
            width: 80%;
            padding: 0px;
        }

        .content-section {
            display: none;
        }

        .content-section.active {
            display: block;
        }

        .listing-cards {
            display: flex;
            gap: 10px;
            margin-bottom: 20px;
        }

        .card {
            flex: 1;
            background: #f9f9f9;
            padding: 10px;
            text-align: center;
            border: 1px solid #ddd;
            border-radius: 4px;
        }

        .listing-tabs {
            margin-bottom: 20px;
            margin-top: 65px;
        }

        .tab-btn {
            padding: 10px 15px;
            background: #7269d5;
            border: 1px solid #ddd;
            cursor: pointer;
            color: white;
            border-radius: 6px;
        }

        .tab-btn.active {
            background: #25224a;
            color: #fff;
            border-radius: 6px;
        }

        .tab-content {
            display: none;
        }

        .tab-content.active {
            display: block;
        }

        .listing-table {
            width: 100%;
            border-collapse: collapse;
        }

        .listing-table th,
        .listing-table td {
            border: 1px solid #ddd;
            padding: 10px;
            text-align: left;
        }

        .action-icon {
            margin-right: 10px;
            color: #7269d5;
            text-decoration: none;
        }

        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f9f9f9;
        }

        /* Container for Sidebar and Main Content */
        .business-opportunities-container {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            padding: 60px;
            justify-content: flex-start;
        }

        /* Sidebar Styles */
        .search-sidebar {
            flex: 0 0 350px;
            /* Sidebar takes up fixed 300px width */
            background-color: #fff;
            border: 1px solid #ddd;
            padding: 20px;
            box-sizing: border-box;
            border-radius: 8px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
            align-self: baseline;
            margin-top: 20px;
        }


        .search-sidebar h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            font-weight: 600;
        }

        .filter-group {
            margin-bottom: 1.5rem;
        }

        .filter-group label {
            display: block;
            font-weight: bold;
            margin-bottom: 0.5rem;
        }

        .filter-group input,
        .filter-group select {
            width: 100%;
            padding: 10px;
            margin-top: 0.5rem;
            border: 1px solid #ccc;
            border-radius: 5px;
        }

        .budget-range input {
            width: 45%;
            display: inline-block;
            margin-right: 4%;
        }

        /* Custom Checkbox Styles */
        .filter-group input[type="checkbox"] {
            width: 20px;
            height: 20px;
            margin-right: 10px;
        }

        .filter-group label {
            display: inline-flex;
            align-items: center;
            font-size: 1rem;
        }

        /* Main Content */
        .main-content {
            flex: 1;
            /* This allows the main content to take up the remaining space */
            padding: 0px;
            box-sizing: border-box;
            margin-top: 20px;
        }

        .business-boxes {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            justify-content: flex-start;
            margin-top: 30px;
        }

        .business-box {
            background: #fff;
            border: 1px solid #25224a;
            border-radius: 8px;
            padding: 15px;
            width: calc(33.333% - 20px);
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            box-sizing: border-box;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
            transition: transform 0.3s ease, box-shadow 0.3s ease;
        }

        .business-box:hover {
            transform: translateY(-5px);
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
        }

        .business-box img {
            width: 100%;
            border-radius: 5px;
            object-fit: cover;
            height: 200px;
        }

        .tags {
            margin: 10px 0;
        }

        .tag {
            display: inline-block;
            background: #e7e7ff;
            padding: 5px 10px;
            margin: 0 5px 5px 0;
            border-radius: 5px;
            font-size: 0.85rem;
        }

        .price-location {
            display: flex;
            justify-content: space-between;
            margin-top: 10px;
            font-weight: bold;
        }

        .buttons {
            margin-top: 15px;
        }

        .buttons button {
            background: #25224a;
            color: #fff;
            border: none;
            padding: 10px;
            border-radius: 5px;
            cursor: pointer;
            margin-right: 10px;
            transition: background-color 0.3s;
        }

        .buttons button:hover {
            background-color: #7269d5;
        }

        /* Pagination */
        .pagination {
            margin-top: 20px;
            text-align: right;
        }

        .pagination a {
            background-color: #7269d5;
            padding: 10px 20px;
            margin: 0 5px;
            border-radius: 5px;
            text-decoration: none;
            color: white;
            font-weight: bold;
            transition: background-color 0.3s;
        }

        .pagination a:hover {
            background-color: #25224a;
            color: white;
        }



        /* Responsive Design */
        @media (max-width: 1024px) {
            /* .business-opportunities-container {
            flex-direction: column;
        } */

            .search-sidebar {
                flex: 0 0 100%;
                margin-bottom: 20px;
            }

            .business-box {
                width: calc(50% - 20px);
            }
        }

        @media (max-width: 768px) {
            .business-box {
                width: 100%;
            }
        }

        @media (max-width: 480px) {

            .filter-group input,
            .filter-group select {
                padding: 8px;
            }

            .business-box {
                padding: 10px;
            }

            .buttons button {
                padding: 8px;
                font-size: 0.9rem;
            }

            .business-opportunities-container {
                display: flex;
                flex-wrap: wrap;
                gap: 20px;
                padding: 20px;
                justify-content: flex-start;
            }
        }

        .card {
            position: relative;
            padding: 8px;
            background: #f9f9f9;
            text-align: center;
            border: 1px solid #ddd;
            border-radius: 4px;
            font-family: Arial, sans-serif;
        }

        .card-total {
            margin-top: 10px;
            font-size: 24px;
            font-weight: bold;
            color: #333;
        }

        /* General Styling */
        .listing-tables {
            width: 100%;
            overflow-x: auto;
            /* Enable horizontal scrolling for small screens */
            margin: 0 auto;
            padding: 10px;
        }

        .listing-tables table {
            width: 100%;
            border-collapse: collapse;
            background-color: #fff;
            margin-bottom: 20px;
            border: 1px solid #ddd;
        }

        .listing-tables th,
        .listing-tables td {
            text-align: center;
            padding: 12px 10px;
            border: 1px solid #ddd;
            font-size: 14px;
        }

        /* Headings Styling */
        .listing-tables th {
            background-color: #f5f5f5;
            color: #333;
            font-weight: bold;
        }

        /* Responsive Breakpoints */
        @media (max-width: 768px) {
            .listing-tables table {
                border: 0;
            }

            .listing-tables thead {
                display: none;
                /* Hide table headers */
            }

            .listing-tables tbody tr {
                display: flex;
                flex-direction: column;
                margin-bottom: 15px;
                border: 1px solid #ddd;
                border-radius: 5px;
                overflow: hidden;
            }

            .listing-tables td {
                display: flex;
                justify-content: space-between;
                padding: 10px;
                font-size: 13px;
                border: none;
                border-bottom: 1px solid #ddd;
            }

            .listing-tables td:last-child {
                border-bottom: none;
            }

            .listing-tables td::before {
                content: attr(data-label);
                font-weight: bold;
                text-transform: uppercase;
                color: #333;
            }
        }

        /* Action Icons */
        .action-icon {
            margin-right: 8px;
            color: #7269d5;
            font-size: 16px;
            text-decoration: none;
        }

        .action-icon:hover {
            color: #0056b3;
        }

        .content-section {
            padding: 20px;
            background: #e7e7ff;
            border: 1px solid #ddd;
            border-radius: 5px;
        }

        .profile-tabs {
            display: flex;
            justify-content: start;
            gap: 10px;
            margin-bottom: 35px;
        }

        .tab-btn {
            padding: 10px 15px;
            border: 1px solid #ddd;
            background: #7269d5;
            cursor: pointer;
            border-radius: 5px;
            font-weight: bold;
        }

        .tab-btn.active {
            background: #25224a;
            color: #fff;
            border-color: #25224a;
        }

        .profile-content .tab-content {
            display: none;
        }

        .profile-content .tab-content.active {
            display: block;
        }

        .profile-info {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        .profile-info li {
            margin: 10px 0;
            font-size: 16px;
            color: #333;
        }

        .settings-form {
            display: flex;
            flex-direction: column;
            gap: 15px;
        }

        .settings-form label {
            font-weight: bold;
            color: #333;
        }

        .settings-form input {
            padding: 10px;
            border: 1px solid #ddd;
            border-radius: 5px;
            /* margin-left: 20px; */
        }

        .change-password-btn {
            background: #25224a;
            color: #fff;
            padding: 10px 15px;
            border: none;
            border-radius: 5px;
            cursor: pointer;
            width: 175px;
        }

        .change-password-btn:hover {
            background: #7269d5;
        }

        #profile-details .row {
            display: flex !important;
            flex-wrap: nowrap !important;
            justify-content: space-between !important;
            gap: 15px;
        }

        #profile-details .col-md-6 {
            flex: 0 0 48%;
        }

        #settings .row {
            display: flex !important;
            flex-wrap: nowrap !important;
            justify-content: space-between !important;
            gap: 15px;
        }

        #settings .col-md-6 {
            flex: 0 0 48%;
        }

        .card {
            box-shadow: 0 10px 30px 0 rgba(16.9886363636, 38.4090909091, 145.5113636364, 0.05);
            margin-bottom: 2rem;
        }
        .card .card-header {
            margin-bottom: 0;
            border: 0;
            padding-bottom: 0;
        }
        .card .card-header .header-title .card-title {
            margin-bottom: 0;
        }

        .card-header .card-title {
            margin-bottom: 0;
        }
    </style>
</head>

<body>
    <?php echo $__env->make('layouts.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php if(session('error')): ?>
        <div class="alert alert-danger">
            <?php echo e(session('error')); ?>

        </div>
    <?php elseif(session('success')): ?>
        <div class="alert alert-success">
            <?php echo e(session('success')); ?>

        </div>
    <?php endif; ?>
    <div class="business-opportunities-container">
        <!-- Sidebar -->
        <aside class="search-sidebar">
            <ul class="sidebar-options">
                <li><a href="#" data-content="listing" class="sidebar-tab active">My Listing</a></li>
                <li><a href="#" data-content="profile" class="sidebar-tab">My Profile</a></li>
                <li><a href="#" data-content="bookmark" class="sidebar-tab">My Bookmark</a></li>
                <li><a href="#" data-content="download" class="sidebar-tab">My Downloads</a></li>
            </ul>
        </aside>

        <!-- Main Body -->
        <div class="main-content">
            <div id="listing" class="content-section active">
                <div class="listing-cards">
                    <div class="card">
                        <span>Listing View</span>
                        <div class="card-total" id="listing-view-total">0</div>
                    </div>
                    <div class="card">
                        <span>Listing Credit</span>
                        <div class="card-total" id="listing-credit-total">0</div>
                    </div>
                    <div class="card">
                        <span>Free Credit</span>
                        <div class="card-total" id="free-credit-total">0</div>
                    </div>
                    <div class="card">
                        <span>Introduction Credit</span>
                        <div class="card-total" id="introduction-credit-total">0</div>
                    </div>
                </div>
                
                <div class="listing-tabs card-header d-flex justify-content-between">
                    <?php if(Auth::guard('seller')->check()): ?>
                        <div class="header-title">
                            <button class="tab-btn active" data-tab="seller-listing" style="margin-left: 10px;">Seller Side Listing</button>
                        </div>
                        <div class="card-action">
                            <a href="<?php echo e(route('dashboard.create')); ?>" class="btn btn-sm btn-primary" role="button" style="width: auto; padding: 0.5rem 1rem; margin-right: 10px;">Add Business</a>
                        </div>
                    <?php elseif(Auth::guard('buyer')->check()): ?>
                        <div class="header-title">
                            <button class="tab-btn active" data-tab="buyer-listing" style="margin-left: 10px;">Buyer Side Listing</button>
                        </div>
                    <?php endif; ?>
                </div>
                <div class="listing-tables">
                    <!-- Seller Side Listing -->
                    <?php if(Auth::guard('seller')->check()): ?>
                        <!-- Seller Side Listing -->
                        <div id="seller-listing" class="tab-content active">
                            <table class="listing-table">
                                <thead>
                                    <tr>
                                        <th>Listing ID</th>
                                        <th>Listing Title</th>
                                        <th>Expires On</th>
                                        <th>Listing Status</th>
                                        <th>Action</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $businesses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $business): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr>
                                            <td data-label="Listing ID"><?php echo e($business->listing_id); ?></td>
                                            <td data-label="Listing Title"><?php echo e(Str::limit($business->reason_for_sell, 126, '')); ?></td>
                                            <td data-label="Expires On"><?php echo e($business->expires_on); ?></td>
                                            <td data-label="Listing Status"><?php echo e($business->status); ?></td>
                                            <td data-label="Action">
                                                <a href="<?php echo e(route('business.edit', $business->id)); ?>" class="action-icon"><i class="fas fa-edit"></i></a>
                                                <a href="<?php echo e(route('business.show', $business->id)); ?>" class="action-icon"><i class="fas fa-eye"></i></a>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                        <tr>
                                            <td colspan="5" class="text-center">No business matches found.</td>
                                        </tr>
                                    <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    <?php elseif(Auth::guard('buyer')->check()): ?>
                        <!-- Buyer Side Listing -->
                        <div id="buyer-listing" class="tab-content active">
                            <table class="listing-table">
                                <thead>
                                    <tr>
                                        <th>Listing ID</th>
                                        <th>Listing Title</th>
                                        <th>Expertise On</th>
                                        <th>Listing Status</th>
                                        <th>Action</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $businesses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $buyer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr>
                                            <td data-label="Listing ID"><?php echo e($buyer->buying_id); ?></td>
                                            <td data-label="Listing Title"><?php echo e($buyer->name); ?>, Business <?php echo e($buyer->buyer_investor); ?> from <?php echo e($buyer->city); ?>,</td>
                                            <td data-label="Expires On"><?php echo e($buyer->expires_on ?? ''); ?></td>
                                            <td data-label="Listing Status"><?php echo e($buyer->status ?? ''); ?></td>
                                            <td data-label="Action">
                                                <a href="<?php echo e(route('buyer.edit', $buyer->id)); ?>" class="action-icon"><i class="fas fa-edit"></i></a>
                                                <a href="<?php echo e(route('buyer.show', $buyer->id)); ?>" class="action-icon"><i class="fas fa-eye"></i></a>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                        <tr>
                                            <td colspan="5" class="text-center">No matches found.</td>
                                        </tr>
                                    <?php endif; ?>
                                </tbody>
                            </table>
                        </div>
                    <?php endif; ?>
                </div>
                <!-- Pagination -->
                <div class="pagination" style="justify-content: end;">
                    <a href="#">&laquo; Previous</a>
                    <a href="#">Next &raquo;</a>
                </div>
            </div>

            <div id="profile" class="content-section">
                <div class="profile-tabs">
                    <button class="tab-btn active" data-tab="profile-details">Profile Details</button>
                    <button class="tab-btn" data-tab="manage-subscription">Manage Subscription</button>
                </div>

                <!-- Profile Details Tab -->
                <div id="profile-details" class="tab-content active">
                    
                    <div class="card-header d-flex justify-content-between">
                        <div class="header-title">
                            <h4 class="card-title">Profile Details</h4>
                        </div>
                        <div class="card-action">
                            <a href="<?php echo e(route('dashboard.edit', $user->id)); ?>" class="btn btn-sm btn-primary" role="button" style="background: #7269d5; color: #fff; border: 1px solid #ddd">Edit Profile</a>
                        </div>
                    </div>
                    <form>
                        <div class="container">
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label for="name">Name</label>
                                    <input type="text" class="form-control" name="name" id="name" value="<?php echo e($user->name ?? ''); ?>" readonly>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="email">Email ID</label>
                                    <input type="email" class="form-control" name="email" id="email" value="<?php echo e($user->email ?? ''); ?>" readonly>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label for="phone_number">Mobile Number</label>
                                    <input type="text" class="form-control" name="phone_number" id="phone_number" value="<?php echo e($user->phone_number ?? ''); ?>" readonly>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="country">Country</label>
                                    <input type="text" class="form-control" name="country" id="country" value="<?php echo e($countryName ?? ''); ?>" readonly>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label for="address">Address</label>
                                    <input type="text" class="form-control" name="address" id="address" value="<?php echo e($user->address ?? ''); ?>" readonly>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="city">City</label>
                                    <input type="text" class="form-control" name="city" id="city" value="<?php echo e($user->city ?? ''); ?>" readonly>
                                </div>
                            </div>
                            <div class="row mb-3">
                                <div class="form-group col-md-6">
                                    <label for="state">State</label>
                                    <input type="text" class="form-control" name="state" id="state" value="<?php echo e($user->state ?? ''); ?>" readonly>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="postalcode">Postcode</label>
                                    <input type="text" class="form-control" name="postalcode" id="postalcode" value="<?php echo e($user->postalcode ?? ''); ?>" readonly>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>

                <!-- Manage Subscription Tab -->
                <div id="manage-subscription" class="tab-content">
                    <h3>Manage Subscription</h3>
                    <p><strong>Restart or Resubscribe Subscription</strong></p>
                    <p>Subscription plan can be cancelled anytime.</p>
                    <p><strong>What happens after you cancel?</strong></p>
                    <p>When you cancel a subscription you'll still be able to use your subscription for the time you've already paid. Your subscription will stop and won't be charged from the next billing cycle.</p>
                </div>
            </div>

            <div id="bookmark" class="content-section">
                <h3>My Bookmarks</h3>
                <p>Start using Bookmark feature to shortlist opportunities or profiles for future use.</p>

            </div>

            <div id="download" class="content-section">
                <h3>My Download</h3>
                <p>Your downloaded opportunities will be saved here for future use.</p>

            </div>

        </div>
    </div>


    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <!-- Column 1: Logo and Contact Info -->
            <div class="footer-column">
                <img src="<?php echo e(url('images/logo1.png')); ?>" alt="Logo" class="footer-logo" />
                <div class="footer-contact">
                    <p><i class="fas fa-phone" style="font-size: larger;"></i> +91 - 80 80 171 171</p>
                    <p><i class="fas fa-envelope" style="font-size: larger;"></i> &nbsp;info@ozbizmarket.in</p>
                    <div class="social-icons">
                        <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                    </div>
                </div>
            </div>

            <!-- Column 2: About Us -->
            <div class="footer-column" style="padding: 15px;">
                <!-- <h3>About Us</h3> -->
                <p style="justify-content: flex-start; text-align:justify">
                    We’re not just the largest international business advertising platform.
                    We're experts that understand the challenges of selling any business.
                    For over 20 years, we have successfully supported thousands of business owners, entrepreneurs, brokers, and franchisors.
                </p>
                <p style="justify-content: flex-start; text-align:justify">
                    Through dedication, constant improvement, and listening to our industry and clients,
                    we’ve improved our products and services and have grown into a market leader that connects buyers and sellers
                    from across the world. We take our client’s objectives seriously and are dedicated to helping you achieve them.
                </p>
            </div>

            <!-- Column 3: Useful Links and Social Icons -->
            <div class="footer-column">

                <ul class="footer-blogs">
                    <h3 style="text-align: justify;">Latest Blogs</h3>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                </ul>
            </div>
        </div>
        <hr>
        <div style="margin-top: 35px; margin-bottom: -20px; text-align: center;">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
    <script>
        // Sidebar Navigation
        document.querySelectorAll('.sidebar-tab').forEach(tab => {
            tab.addEventListener('click', function(e) {
                e.preventDefault();
                // Handle active state
                document.querySelectorAll('.sidebar-tab').forEach(tab => tab.classList.remove('active'));
                this.classList.add('active');

                // Show the corresponding content
                const contentId = this.dataset.content;
                document.querySelectorAll('.content-section').forEach(section => section.classList.remove('active'));
                document.getElementById(contentId).classList.add('active');
            });
        });

        // Listing Tabs
        document.querySelectorAll('.tab-btn').forEach(button => {
            button.addEventListener('click', function() {
                // Handle active state
                document.querySelectorAll('.tab-btn').forEach(btn => btn.classList.remove('active'));
                this.classList.add('active');

                // Show the corresponding tab content
                const tabId = this.dataset.tab;
                document.querySelectorAll('.tab-content').forEach(tab => tab.classList.remove('active'));
                document.getElementById(tabId).classList.add('active');
            });
        });
        // Example data for the totals
        const totals = {
            listingView: 0,
            listingCredit: 0,
            freeCredit: 0,
            introductionCredit: 0,
        };

        // Function to update totals dynamically
        function updateTotals(data) {
            document.getElementById('listing-view-total').textContent = data.listingView;
            document.getElementById('listing-credit-total').textContent = data.listingCredit;
            document.getElementById('free-credit-total').textContent = data.freeCredit;
            document.getElementById('introduction-credit-total').textContent = data.introductionCredit;
        }

        // Example: Simulate updating totals after fetching from server
        setTimeout(() => {
            totals.listingView = 10;
            totals.listingCredit = 5;
            totals.freeCredit = 8;
            totals.introductionCredit = 3;

            updateTotals(totals);
        }, 1000);

        // Tab Switching Functionality
        const tabButtons = document.querySelectorAll('.tab-btn');
        const tabContents = document.querySelectorAll('.tab-content');

        tabButtons.forEach((button) => {
            button.addEventListener('click', () => {
                // Remove active class from all buttons and contents
                tabButtons.forEach((btn) => btn.classList.remove('active'));
                tabContents.forEach((content) => content.classList.remove('active'));

                // Add active class to the clicked button and corresponding content
                button.classList.add('active');
                document.getElementById(button.dataset.tab).classList.add('active');
            });
        });
    </script>
</body>

</html>
<?php /**PATH C:\xampp\htdocs\indiabiz\resources\views/dashboard/dashboard.blade.php ENDPATH**/ ?>