<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Responsive Navbar</title>
    <!-- Bootstrap CSS -->
    <link rel="shortcut icon" href="<?php echo e(url('images/logo1.png')); ?>" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> <!-- Font Awesome -->
    <!-- Bootstrap Icons CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <style>
        .about-container {
            width: 80%;
            margin: 0 auto;
            padding: 30px 0;
        }

        /* Header styling */
        .about-header h1 {
            text-align: center;
            font-size: 50px;
            margin-bottom: 20px;
            color: white;
            margin-top: 30px;
        }

        /* About page content layout */
        .about-content {
            display: flex;
            justify-content: space-between;
            margin-top: 100px;
        }

        .about-left {
            flex: 1;
            padding-right: 20px;
            align-self: center;
        }

        .about-left h2 {
            font-size: 28px;
            color: #333;
        }

        .about-left p {
            font-size: 16px;
            line-height: 1.8;
            color: black;
            text-align: justify;
        }

        /* Styling for the image on the right */
        .about-right {
            flex: 1;
            padding-left: 20px;
            text-align: end;
        }

        .about-right img {
            width: 100%;
            max-width: 565px;
            height: auto;
            border-radius: 10px;
        }

        /* Section styling */
        .about-sections {
            margin-top: 50px;
        }

        .section {
            margin-bottom: 40px;
        }

        .section h3 {
            font-size: 24px;
            color: #333;
            margin-bottom: 15px;
        }

        .section p {
            font-size: 16px;
            line-height: 1.8;
            color: black;
        }

        /* Responsive design for smaller screens */
        @media (max-width: 768px) {
            .about-content {
                flex-direction: column;
            }

            .about-left,
            .about-right {
                padding: 0;
                margin-bottom: 20px;
            }

            .about-content {
                display: flex;
                justify-content: space-between;
                margin-top: 70px;
            }

            .about-left {
                text-align: justify;
            }

            .section p {
                text-align: justify;
            }
        }

        @media (max-width: 500px) {
            .about-content {
                display: flex;
                justify-content: space-between;
                margin-top: 50px;
            }

            .about-left {
                text-align: justify;
            }

            .section p {
                text-align: justify;
            }
        }

        /* Footer Section Styling */
        .footer-section {
            position: relative;
            background-color: #25224a;
            color: #fff;
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
            padding-bottom: 20px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 240px;
            margin-bottom: -1rem;
            margin-top: -35px;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            padding-top: 15px;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 560px;
            text-align: center;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
            /* display: flex;
            gap: 15px; */
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            transform: translateX(5px);
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
            justify-content: center;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
            }

            .social-icons {
                justify-content: center;
            }
        }

        .container {
            width: 90%;
            margin: 0 auto;
        }

        /* Section styling for Mission, Vision, Values */
        .about-sections {
            margin-top: 120px;
        }

        .section h3 {
            font-size: 24px;
            color: #333;
            margin-bottom: 20px;
            text-align: center;
        }

        .section p {
            font-size: 16px;
            line-height: 1.8;
            color: black;
            text-align: justify;
        }

        /* Styling for icons */
        .mission-icon,
        .vision-icon,
        .values-icon {
            font-size: 40px;
            color: #7269d5;
            /* Purple color for icons */
            text-align: center;
            margin-bottom: 20px;
        }

        /* Flexbox layout for three columns */
        .row {
            display: flex;
            justify-content: space-between;
            margin-top: 20px;
            --bs-gutter-x: 2.5rem;
        }

        .col-md-4 {
            flex: 1;
            padding: 0 15px;
            text-align: center;
        }

        @media (max-width: 768px) {
            .row {

                align-items: center;
            }

            .col-md-4 {
                margin-bottom: 30px;
            }
        }

        .row {
            --bs-gutter-x: 4.5rem;
            --bs-gutter-y: 0;
            display: flex;
            flex-wrap: wrap;
            margin-top: calc(-1* var(--bs-gutter-y));
            margin-right: calc(-.5* var(--bs-gutter-x));
            margin-left: calc(-.5* var(--bs-gutter-x));
        }
    </style>
</head>

<body>
    <?php echo $__env->make('layouts.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="about-container">
        <div class="about-header" style="background-color: #7269d5;
    color: white;
    padding: 1px;">
            <h1>About Us</h1>
        </div>

        <div class="about-content">
            <div class="about-left">
                <h2>About Our Company</h2>
                <p>Welcome to our platform, your one-stop solution for buying and selling businesses. We connect entrepreneurs and business owners to create a seamless transaction process. Our website helps you find the right buyers and sellers with confidence, while providing you with a secure and professional environment.</p>
                <p>We strive to provide you with the best tools and resources, offering transparent services for both buyers and sellers to ensure smooth and reliable transactions.</p>
            </div>
            <div class="about-right">
                <img src="images/pic1.webp" alt="Company Image">
            </div>
        </div>

        <div class="about-sections">

            <div class="section">

                <div class="row" style="--bs-gutter-x: 2.5rem;">
                    <div class="col-md-4">

                        <div class="mission-icon">
                            <i class="fas fa-bullseye"></i> <!-- Mission Icon -->
                            <h3>Our Mission</h3>
                        </div>
                        <p>Our mission is to empower entrepreneurs and business owners by providing them with a trusted, efficient platform to buy and sell businesses. We aim to simplify the buying and selling process while offering valuable insights and resources to our users.</p>
                    </div>
                    <div class="col-md-4">
                        <div class="vision-icon">
                            <i class="bi bi-eye"></i> <!-- Vision Icon -->
                            <h3>Our Vision</h3>
                        </div>
                        <p>We envision being the leading platform for business transactions, fostering global connections, and helping businesses grow and succeed. Our platform will continue to evolve with new tools and technologies to support entrepreneurs worldwide.</p>
                    </div>
                    <div class="col-md-4">
                        <div class="values-icon">
                            <i class="bi bi-heart"></i> <!-- Values Icon -->
                            <h3>Our Values</h3>
                        </div>
                        <p>Integrity, transparency, and customer satisfaction are at the core of everything we do. We are committed to offering fair deals and honest advice while helping both buyers and sellers achieve their goals in the business marketplace.</p>
                    </div>
                </div>
            </div>
        </div>

        <br><br>
        <div class="section">
            <h3>Why Choose Us?</h3>
            <p>We offer a secure, reliable, and easy-to-use platform to connect buyers and sellers. Our team is dedicated to ensuring smooth transactions with the utmost professionalism and transparency. Trust us to guide you through the buying and selling journey.We offer a secure, reliable, and easy-to-use platform to connect buyers and sellers. Our team is dedicated to ensuring smooth transactions with the utmost professionalism and transparency. Trust us to guide you through the buying and selling journey.</p>
        </div>
    </div>
    </div>

    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <!-- Column 1: Logo and Contact Info -->
            <div class="footer-column">
                <img src="<?php echo e(url('images/logo1.png')); ?>" alt="Logo" class="footer-logo" />
                <div class="footer-contact">
                    <p><i class="fas fa-phone" style="font-size: larger;"></i> +91 - 80 80 171 171</p>
                    <p><i class="fas fa-envelope" style="font-size: larger;"></i> &nbsp;info@ozbizmarket.in</p>
                    <div class="social-icons">
                        <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                    </div>
                </div>
            </div>

            <!-- Column 2: About Us -->
            <div class="footer-column" style="padding: 15px;">
                <!-- <h3>About Us</h3> -->
                <p style="justify-content: flex-start; text-align:justify">
                    We’re not just the largest international business advertising platform.
                    We're experts that understand the challenges of selling any business.
                    For over 20 years, we have successfully supported thousands of business owners, entrepreneurs, brokers, and franchisors.
                </p>
                <p style="justify-content: flex-start; text-align:justify">
                    Through dedication, constant improvement, and listening to our industry and clients,
                    we’ve improved our products and services and have grown into a market leader that connects buyers and sellers
                    from across the world. We take our client’s objectives seriously and are dedicated to helping you achieve them.
                </p>
            </div>

            <!-- Column 3: Useful Links and Social Icons -->
            <div class="footer-column">

                <ul class="footer-blogs">
                    <h3 style="text-align: justify;">Latest Blogs</h3>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                </ul>
            </div>
        </div>
        <hr>
        <div style="margin-top: 35px; margin-bottom: -20px; text-align: center;">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>

</body>

</html>
<?php /**PATH C:\xampp\htdocs\indiabiz\resources\views/about.blade.php ENDPATH**/ ?>