<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Edit Business Details</title>
    <link rel="shortcut icon" href="<?php echo e(url('images/logo1.png')); ?>" />
    <!-- Bootstrap CSS -->
    <link rel="shortcut icon" href="<?php echo e(url('images/logo1.png')); ?>" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> <!-- Font Awesome -->

    <!-- Bootstrap Icons CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <style>
        .footer-section {
            position: relative;
            background-color: #25224a;
            color: #fff;
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 170px;
            margin-bottom: 0rem;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            font-weight: bold;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 250px;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            transform: translateX(5px);
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
            }
            .footer-shape {
                height: 30px;
            }
        }



        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
                text-align: center;
            }

            .social-icons {
                justify-content: center;
            }
        }

        .business-details {
            background-color: #fff;
            padding: 30px;
            margin: 20px auto;
            max-width: 1200px;
            border-radius: 8px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
            margin-top: 70px;

        }

        .business-header {
            text-align: start;
            margin-bottom: 40px;
        }

        .business-header h1 {
            font-size: 28px;
            margin: 0;
            color: #333;
            text-align: start;
            border-bottom: 2px solid black;
            display: inline-grid;
        }

        .business-details-grid {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(271px, 1fr));
            gap: 20px;
        }

        .premises-header {
            text-align: start;
            margin-bottom: 10px;
            margin-top: 30px;
        }

        .premises-header h3 {
            font-size: 28px;
            margin: 0;
            color: #333;
            text-align: start;
            / border-bottom: 2px solid black; /
            display: inline-grid;
        }

        .premises-details {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
            gap: 20px;
        }

        .detail-item {
            background-color: #e7e7ff;
            padding: 15px;
            border-radius: 6px;
            box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
        }

        .detail-item strong {
            display: block;
            margin-bottom: 8px;
            font-weight: bold;
            color: #444;
        }

        .images-section {
            text-align: center;
            margin-top: 20px;
            display: flex;
        }

        .images-section img {
            max-width: 26.5%;
            height: auto;
            max-height: 150px;
            margin: 10px;
            border-radius: 8px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
        }

        .other-details,
        .clientele,
        .reason-for-sell {
            margin-top: 30px;
        }

        .social {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
        }

        .social {
            font-size: 1.5rem;
            / color: #7269d5; /
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
            text-decoration: none;
        }

        .social:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .images-section img {
                max-width: 27.5%;
            }

            .social {
                font-size: 1.5rem;
                color: #7269d5;
                border: 2px solid #fff;
                border-radius: 50%;
                width: 33px;
            }
        }
    </style>
</head>

<body>
    <?php echo $__env->make('layouts.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="text-center mb-5" style="margin-top: 55px;">
        <h1 class="display-5 fw-bold" style="color: #25224A"><?php echo e($business->name); ?> </h1>
        <p class="text-muted">Listed under <strong><?php echo e($business->industry_type); ?> </strong> | Location: <?php echo e($business->location); ?></p>
    </div>
    <div class="business-details">
        <div class="business-header d-flex justify-content-between align-items-center">
            <h1>Business Details</h1>
            <a href="<?php echo e(route('business.dashboard')); ?>" class="btn btn-sm"
               style="--bs-btn-padding-y: 0.25rem; --bs-btn-padding-x: 1rem; --bs-btn-font-size: 0.875rem; --bs-btn-border-radius: 0.25rem; background: #25224a; color: white;"
               role="button">
                Back
            </a>
        </div>

        <div class="business-details-grid">
            <div class="detail-item">
                <strong>Entity Type:</strong> <?php echo e($business->entity_type); ?>

            </div>
            <div class="detail-item">
                <strong>Employees:</strong> <?php echo e($business->employees); ?>

            </div>
            <div class="detail-item">
                <strong>Operational Status:</strong> <?php echo e($business->operational_status); ?>

            </div>
            <div class="detail-item">
                <strong>Interested In:</strong> <?php echo e($business->interested_in); ?>

            </div>
            <div class="detail-item">
                <strong>Ebitda:</strong> <?php echo e($business->ebitda); ?>

            </div>
        </div>

        <div class="premises-header">
            <h3 style="font-size: 23px;">Premises</h1>
        </div>
        <div class="premises-details">
            <div class="detail-item">
                <strong>Type:</strong>
                <?php if($business->premises === 'lease_rent'): ?>
                    Lease/Rent
                <?php elseif($business->premises === 'owned'): ?>
                    Owned
                <?php else: ?>
                    Not Applicable
                <?php endif; ?>
            </div>

            <?php if($business->premises === 'lease_rent'): ?>
                <div class="detail-item">
                    <strong>Lease per Month (in INR):</strong> ₹<?php echo e($business->lease_rent_per_month); ?>

                </div>
                <div class="detail-item">
                    <strong>Security Deposit (in INR):</strong> ₹<?php echo e($business->security_deposit); ?>

                </div>
                <div class="detail-item">
                    <strong>Carpet Area:</strong> <?php echo e($business->carpet_area); ?> sq ft
                </div>
            <?php elseif($business->premises === 'owned'): ?>
                <div class="detail-item">
                    <strong>Premise Size:</strong> <?php echo e($business->owned_size); ?> sq ft
                </div>
                <div class="detail-item">
                    <strong>Market Value (in INR):</strong> ₹ <?php echo e($business->owned_market_value); ?>

                </div>
            <?php endif; ?>
        </div>

        <div class="other-details">
            <h3 style="font-size: 23px;">Other Details:</h3>
            <p style="text-align: justify;"><?php echo e($business->other_details); ?></p>
        </div>

        <div class="clientele">
            <h3 style="font-size: 23px;">Clientele Type:</h3>
            <p style="text-align: justify;"><?php echo e($business->clientele_type); ?></p>
        </div>

        <div class="reason-for-sell">
            <h3 style="font-size: 23px;">Reason for Sell:</h3>
            <p style="text-align: justify;"><?php echo e($business->reason_for_sell); ?></p>
        </div>

        <div class="social-icons">
            <h3 style="margin-top: 22px; font-size: 23px;">Follow Us:</h3>
            <a href="<?php echo e($business->facebook_url); ?>" class="social" style="background-color: #3b5998; border-color: #3b5998; color: white;" target="_blank"><i class="fab fa-facebook"></i></a>
            <a href="<?php echo e($business->instagram_url); ?>" class="social" style="background-color: #FE0084; border-color: #FE0084; color: white;" target="_blank"><i class="fab fa-instagram"></i></a>
            <a href="<?php echo e($business->linkedin_url); ?>" class="social" style="background-color: #0077B5; border-color: #0077B5; color: white;" target="_blank"><i class="fab fa-linkedin"></i></a>
            <a href="<?php echo e($business->youtube_url); ?>" class="social" style="background-color: #FF0000; border-color: #FF0000; color: white;" target="_blank"><i class="fab fa-youtube"></i></a>
            <a href="<?php echo e($business->pinterest_url); ?>" class="social" style="background-color: #E60023; border-color: #E60023; color: white;" target="_blank"><i class="fab fa-pinterest"></i></a>
        </div>

        <div class="images-section">
            <?php $__empty_1 = true; $__currentLoopData = $images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                <?php if(file_exists(public_path('business_images/' . $image))): ?>
                    <img src="<?php echo e(url('business_images/' . $image)); ?>" alt="Business Image">
                <?php else: ?>
                    <img src="http://localhost/australiabiz/public/business_images/<?php echo e($image); ?>" alt="Business Image">
                <?php endif; ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <p class="text-muted">No images available for this business.</p>
            <?php endif; ?>
        </div>
    </div>

    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <div class="footer-column">
                <img src="<?php echo e(url('images/logo1.png')); ?>" alt="Logo" class="footer-logo" />
                <p>OZBIZ Market helps connect businesses and investors to foster growth and opportunities.</p>
            </div>

            <div class="footer-column">
                <h3>Useful Links</h3>
                <ul class="footer-links">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </div>

            <div class="footer-column">
                <h3>Follow Us</h3>
                <div class="social-icons">
                    <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                </div>
            </div>
        </div>
        <div style="margin-top: 35px; margin-bottom: -20px">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>
    <script>
        function showFullContent(postId) {
            var content = document.getElementById(postId);
            content.style.display = (content.style.display === "none" || content.style.display === "") ? "block" : "none";
        }
    </script>
</body>

</html>
<?php /**PATH C:\xampp\htdocs\indiabiz\resources\views/business/show.blade.php ENDPATH**/ ?>