<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?php echo e(env('APP_NAME')); ?> | Business Opportunities</title>
    <link rel="shortcut icon" href="<?php echo e(url('images/logo1.png')); ?>" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> <!-- Font Awesome -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap Icons CSS (ensure the icons are loaded) -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
</head>

<style>
    body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
        background-color: #f9f9f9;
    }

    /* Container for Sidebar and Main Content */
    .business-opportunities-container {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        padding: 60px;
        justify-content: flex-start;
    }

    /* Sidebar Styles */
    .search-sidebar {
        flex: 0 0 350px;
        /* Sidebar takes up fixed 300px width */
        background-color: #fff;
        border: 1px solid #ddd;
        padding: 20px;
        box-sizing: border-box;
        border-radius: 8px;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
        align-self: baseline;
        margin-top: 20px;
    }


    .search-sidebar h3 {
        font-size: 1.5rem;
        margin-bottom: 1rem;
        font-weight: 600;
    }

    .filter-group {
        margin-bottom: 1.5rem;
    }

    .filter-group label {
        display: block;
        font-weight: bold;
        margin-bottom: 0.5rem;
    }

    .filter-group input,
    .filter-group select {
        width: 100%;
        padding: 10px;
        margin-top: 0.5rem;
        border: 1px solid #ccc;
        border-radius: 5px;
    }

    .budget-range input {
        width: 45%;
        display: inline-block;
        margin-right: 4%;
    }

    /* Custom Checkbox Styles */
    .filter-group input[type="checkbox"] {
        width: 20px;
        height: 20px;
        margin-right: 10px;
    }

    .filter-group label {
        display: inline-flex;
        align-items: center;
        font-size: 1rem;
    }

    /* Main Content */
    .main-content {
        flex: 1;
        /* This allows the main content to take up the remaining space */
        padding: 20px;
        box-sizing: border-box;
    }

    .business-boxes {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        justify-content: flex-start;
        margin-top: 30px;
    }

    .business-box {
        background: #fff;
        border: 1px solid #25224a;
        border-radius: 8px;
        padding: 15px;
        width: calc(33.333% - 20px);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        box-sizing: border-box;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
        transition: transform 0.3s ease, box-shadow 0.3s ease;
    }

    .business-box:hover {
        transform: translateY(-5px);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    }

    .business-box img {
        width: 100%;
        border-radius: 5px;
        object-fit: cover;
        height: 200px;
    }

    .tags {
        margin: 10px 0;
    }

    .tag {
        display: inline-block;
        background: #e7e7ff;
        padding: 5px 10px;
        margin: 0 5px 5px 0;
        border-radius: 5px;
        font-size: 0.85rem;
    }

    .price-location {
        display: flex;
        justify-content: space-between;
        margin-top: 10px;
        /* font-weight: bold; */
    }

    .buttons {
        margin-top: 15px;
    }

    .buttons button {
        background: #25224a;
        color: #fff;
        border: none;
        padding: 10px;
        border-radius: 5px;
        cursor: pointer;
        margin-right: 10px;
        transition: background-color 0.3s;
    }

    .buttons button:hover {
        background-color: #7269d5;
    }

    /* Pagination */
    .pagination {
        margin-top: 20px;
        text-align: right;
    }

    .pagination a {
        background-color: #7269d5;
        padding: 10px 20px;
        margin: 0 5px;
        border-radius: 5px;
        text-decoration: none;
        color: white;
        font-weight: bold;
        transition: background-color 0.3s;
    }

    .pagination a:hover {
        background-color: #25224a;
        color: white;
    }



    /* Responsive Design */
    @media (max-width: 1024px) {
        /* .business-opportunities-container {
            flex-direction: column;
        } */

        .search-sidebar {
            flex: 0 0 100%;
            margin-bottom: 20px;
        }

        .business-box {
            width: calc(50% - 20px);
        }
    }

    @media (max-width: 768px) {
        .business-box {
            width: 100%;
        }
    }

    @media (max-width: 480px) {

        .filter-group input,
        .filter-group select {
            padding: 8px;
        }

        .business-box {
            padding: 10px;
        }

        .buttons button {
            padding: 8px;
            font-size: 0.9rem;
        }

        .business-opportunities-container {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            padding: 20px;
            justify-content: flex-start;
        }
    }

    /* Footer Section Styling */
    .footer-section {
        position: relative;
        background-color: #25224a;
        color: #fff;
        padding: 3rem 1rem;
        text-align: center;
        overflow: hidden;
        margin-top: 85px;
    }

    .footer-shape {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 50px;
        background: linear-gradient(to right, #7269d5, #7269d5);
        clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
        z-index: 1;
    }

    .footer-container {
        position: relative;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 2rem;
        align-items: center;
        z-index: 2;
        padding-top: 50px;
        padding-bottom: 20px;
    }

    .footer-column {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .footer-logo {
        max-width: 240px;
        margin-bottom: -1rem;
        margin-top: -35px;
    }

    .footer-column h3 {
        font-size: 1.5rem;
        margin-bottom: 1rem;
        padding-top: 15px;
    }

    .footer-column p {
        font-size: 1rem;
        line-height: 1.5;
        max-width: 560px;
        text-align: center;
    }

    .footer-links {
        list-style: none;
        padding: 0;
        margin: 0;
        /* display: flex;
        gap: 15px; */
    }

    .footer-links li {
        margin-bottom: 0.5rem;
    }

    .footer-links a {
        color: #fff;
        text-decoration: none;
        font-size: 1rem;
        transition: color 0.3s, transform 0.3s;
    }

    .footer-links a:hover {
        color: #7269d5;
        transform: translateX(5px);
    }

    .social-icons {
        display: flex;
        gap: 1rem;
        margin-top: 1rem;
        justify-content: center;
    }

    .social-icon {
        font-size: 1.5rem;
        color: #fff;
        border: 2px solid #fff;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: background 0.3s, transform 0.3s;
    }

    .social-icon:hover {
        background: white;
        color: #7269d5;
        transform: scale(1.1);
    }

    @media (max-width: 768px) {
        .footer-container {
            grid-template-columns: 1fr;
        }

        .social-icons {
            justify-content: center;
        }
    }

    .container {
        width: 90%;
        margin: 0 auto;
    }
    .action-btn {
        background-color: #25224a;
        border: none;
        padding: 10px;
        color: white;
        border-radius: 5px;
        font-size: 0.9rem;
        text-decoration: none;
        display: inline-block;
        text-align: center;
        width: 45%;
    }

    .action-btn:hover {
        background-color: #7269d5;
    }
</style>

<body>
    <?php echo $__env->make('layouts.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="business-opportunities-container">
        <!-- Sidebar -->
        <aside class="search-sidebar">
            <h3>Search Filter</h3>
            <form action="" method="GET">
                <!-- Location -->
                <div class="filter-group">
                    <label for="location">Location</label>
                    <input type="text" id="location" name="location" placeholder="Search location">
                </div>

                <!-- Industry -->
                <div class="filter-group">
                    <label for="industry_type">Industry</label>
                    <input type="text" id="industry_type" name="industry_type" placeholder="Search industry">
                </div>

                <!-- Currency -->
                

                <!-- Budget Range -->
                

                <!-- Selling Type -->
                <div class="filter-group">
                    <label for="transaction_type">Transaction Type</label>
                    <select id="interested_in" name="interested_in">
                        <option value="">Select Transaction Type</option>
                        <option value="Fully Sell">Fully Sell</option>
                        <option value="Partial Sell">Partial Sell</option>
                        <option value="Raise funds via debt">Raise funds via debt</option>
                        <option value="Raise funds via equity">Raise funds via equity</option>
                        <option value="Looking for working partner">Looking for working partner</option>
                        <option value="Franchise">Franchise</option>
                        <option value="Technology Sell">Technology Sell</option>
                        <option value="Lease">Lease</option>
                        <option value="Product Licence">Product Licence</option>
                    </select>
                </div>

                <!-- Checkboxes -->
                <div class="filter-group">
                    <label>Filter Options</label>
                    <div>
                        <input type="checkbox" id="featured" name="featured">
                        <label for="featured">Featured Business</label>
                    </div>
                    <div>
                        <input type="checkbox" id="premium" name="premium">
                        <label for="premium">Premium Members</label>
                    </div>
                    <div>
                        <input type="checkbox" id="verified" name="verified">
                        <label for="verified">Verified</label>
                    </div>
                    <div>
                        <input type="checkbox" id="active" name="active">
                        <label for="active">Active Only</label>
                    </div>
                </div>

                <!-- Search by Keywords -->
                <div class="filter-group">
                    <label for="keyword">Search by Keywords</label>
                    <input type="text" id="keyword" name="keyword" placeholder="Enter keywords">
                </div>

                <!-- <button type="submit" class="btn-search">Search</button> -->
            </form>
        </aside>

        <!-- Main Body -->
        <div class="main-content">
            <h2>Business Opportunities (<?php echo e($businesses->count()); ?>)</h2>
            <p>OZBIZ Market provides a premium business buyers and investors platform in India and abroad.
                <br>Search and connect with strategic investors, HNIs, NRIs, private individual investors and startup investors from 200+ different industries and 1300+ different locations for your SME and startup business requirements. Get acquired, Raise funds, Find partner, Sell your Franchise and many more.</p>
            <div class="business-boxes">
                <?php $__currentLoopData = $businesses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $business): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php
                        $images = json_decode($business->images, true);
                        $firstImage = $images[0];
                    ?>
                    <div class="business-box" data-location="<?php echo e($business->location); ?>" data-industry-type="<?php echo e($business->industry_type); ?>" data-interested-in="<?php echo e($business->interested_in); ?>">
                        <?php if(file_exists(public_path('business_images/' . $firstImage))): ?>
                            <img src="<?php echo e(url('business_images/' . $firstImage)); ?>" alt="Business Image <?php echo e($loop->iteration); ?>">
                        <?php else: ?>
                            <img src="<?php echo e(asset('https://admin.ozbizmarket.com/public/business_images/' . $firstImage)); ?>" alt="Business Image <?php echo e($loop->iteration); ?>">
                        <?php endif; ?>
                        <h5 style="margin-top: 20px;"><?php echo e($business->deal_title); ?></h5>
                        <p><?php echo e(\Illuminate\Support\Str::limit($business->other_details, 110)); ?></p>
                        <div class="tags">
                            <span class="tag"><?php echo e($business->interested_in); ?></span>
                        </div>
                        <div class="price-location">
                            <span class="price"><strong>Asking Price:</strong> <?php echo e($business->asking_price); ?></span>
                            <span class="location"><strong>Location:</strong> <?php echo e($business->location); ?></span>
                        </div>
                        <div class="buttons">
                        <a href="<?php echo e(route('business-opportunities.show', $business->id)); ?>" class="action-btn">Contact Business</a>
                            <button class="btn-share"><i class="bi bi-share icon-btn"></i> </button>
                            <button class="btn-bookmark"><i class="bi bi-bookmark icon-btn"></i> </button>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>

            <!-- Pagination -->
            <div class="pagination" style="justify-content: end;">
                <a href="#">&laquo; Previous</a>
                <a href="#">Next &raquo;</a>
            </div>
        </div>
    </div>
    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <!-- Column 1: Logo and Contact Info -->
            <div class="footer-column">
                <img src="<?php echo e(url('images/logo1.png')); ?>" alt="Logo" class="footer-logo" />
                <div class="footer-contact">
                    <p><i class="fas fa-phone" style="font-size: larger;"></i> +91 - 80 80 171 171</p>
                    <p><i class="fas fa-envelope" style="font-size: larger;"></i> &nbsp;info@ozbizmarket.in</p>
                    <div class="social-icons">
                        <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                        <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                    </div>
                </div>
            </div>

            <!-- Column 2: About Us -->
            <div class="footer-column" style="padding: 15px;">
                <!-- <h3>About Us</h3> -->
                <p style="justify-content: flex-start; text-align:justify">
                    We’re not just the largest international business advertising platform.
                    We're experts that understand the challenges of selling any business.
                    For over 20 years, we have successfully supported thousands of business owners, entrepreneurs, brokers, and franchisors.
                </p>
                <p style="justify-content: flex-start; text-align:justify">
                    Through dedication, constant improvement, and listening to our industry and clients,
                    we’ve improved our products and services and have grown into a market leader that connects buyers and sellers
                    from across the world. We take our client’s objectives seriously and are dedicated to helping you achieve them.
                </p>
            </div>

            <!-- Column 3: Useful Links and Social Icons -->
            <div class="footer-column">

                <ul class="footer-blogs">
                    <h3 style="text-align: justify;">Latest Blogs</h3>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                    <li style="padding: 0px; text-align: justify;">
                        <a href="#" class="blog-title" style="color: rgb(255 255 255); text-decoration: none; ">Understanding the Financial
                            Landscape of the <br>Business Industry</a>
                        <hr>
                        <p class="blog-date" style="text-align: start; margin-top: -10px;">December 20, 2024</p>
                    </li>
                </ul>
            </div>
        </div>
        <hr>
        <div style="margin-top: 35px; margin-bottom: -20px; text-align: center;">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>

    <script>
        document.getElementById('location').addEventListener('input', function () {
            let locationFilter = this.value.toLowerCase();
            let businesses = document.querySelectorAll('.business-box');

            businesses.forEach(function (business) {
                let businessLocation = business.getAttribute('data-location').toLowerCase();

                if (businessLocation.includes(locationFilter)) {
                    business.style.display = 'block';
                } else {
                    business.style.display = 'none';
                }
            });
        });

        document.getElementById('industry_type').addEventListener('input', function () {
            let locationFilter = this.value.toLowerCase();
            let businesses = document.querySelectorAll('.business-box');

            businesses.forEach(function (business) {
                let businessLocation = business.getAttribute('data-industry-type').toLowerCase();

                if (businessLocation.includes(locationFilter)) {
                    business.style.display = 'block';
                } else {
                    business.style.display = 'none';
                }
            });
        });

        document.getElementById('interested_in').addEventListener('input', function () {
            let locationFilter = this.value.toLowerCase();
            let businesses = document.querySelectorAll('.business-box');

            businesses.forEach(function (business) {
                let businessLocation = business.getAttribute('data-interested-in').toLowerCase();

                if (businessLocation.includes(locationFilter)) {
                    business.style.display = 'block';
                } else {
                    business.style.display = 'none';
                }
            });
        });

        document.getElementById('keyword').addEventListener('input', function () {
            let keywordFilter = this.value.toLowerCase();
            let businesses = document.querySelectorAll('.business-box');

            businesses.forEach(function (business) {
                let businessLocation = business.getAttribute('data-location').toLowerCase();
                let businessIndustry = business.getAttribute('data-industry-type').toLowerCase();
                let businessInterested = business.getAttribute('data-interested-in').toLowerCase();
                let businessTitle = business.querySelector('h5').textContent.toLowerCase();
                let businessDetails = business.querySelector('p').textContent.toLowerCase();

                if (
                    businessLocation.includes(keywordFilter) ||
                    businessIndustry.includes(keywordFilter) ||
                    businessInterested.includes(keywordFilter) ||
                    businessTitle.includes(keywordFilter) ||
                    businessDetails.includes(keywordFilter)
                ) {
                    business.style.display = 'block';
                } else {
                    business.style.display = 'none';
                }
            });
        });
    </script>
</body>

</html>
<?php /**PATH C:\xampp\htdocs\indiabiz\resources\views/business-opportunities.blade.php ENDPATH**/ ?>