<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Edit Profile</title>
    <link rel="shortcut icon" href="<?php echo e(url('images/logo1.png')); ?>" />
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <!-- Font Awesome -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap Icons CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <style>
        .about-container {
            width: 80%;
            margin: 0 auto;
            padding: 0px 0;
            margin-top: 30px;
        }

        .about-header h1 {
            text-align: center;
            font-size: 50px;
            margin-bottom: 20px;
            color: white;
            margin-top: 30px;
        }

        @media (max-width: 768px) {
            .about-content {
                flex-direction: column;
            }

            .about-left,
            .about-right {
                padding: 0;
                margin-bottom: 20px;
            }

            .about-content {
                display: flex;
                justify-content: space-between;
                margin-top: 70px;
            }

            .about-left {
                text-align: justify;
            }

            .section p {
                text-align: justify;
            }
        }

        @media (max-width: 500px) {
            .about-content {
                display: flex;
                justify-content: space-between;
                margin-top: 50px;
            }

            .about-left {
                text-align: justify;
            }

            .section p {
                text-align: justify;
            }
        }

        @media (max-width: 500px) {
            .faq-page {
                width: 80%;
                margin: 65px auto;
                padding: 0px;
            }

            .about-container {
                width: 100%;
            }
        }

        @media (max-width: 900px) {
            .about-container {
                width: 100%;
            }
        }

        .footer-section {
            position: relative;
            background-color: #25224a;
            color: #fff;
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 170px;
            margin-bottom: 0rem;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            font-weight: bold;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 250px;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            transform: translateX(5px);
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
            }

            .footer-shape {
                height: 30px;
            }
        }

        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
                text-align: center;
            }
            .social-icons {
                justify-content: center;
            }
        }

        .account-settings .user-profile {
            margin: 0 0 1rem 0;
            text-align: center;
            display: block;
        }

        .account-settings .user-profile .user-avatar {
            margin: 0 0 1rem 0;
        }

        .account-settings .user-profile .user-avatar img {
            width: 90px;
            height: 90px;
            -webkit-border-radius: 100px;
            -moz-border-radius: 100px;
            border-radius: 100px;
        }

        .account-settings .user-profile h5.user-name {
            margin: 0 0 0.5rem 0;
        }

        .account-settings .user-profile h6.user-email {
            margin: 0;
            font-size: 0.8rem;
            font-weight: 400;
            color: rgb(255, 255, 255);
        }

        .account-settings .about {
            margin: 2rem 0 0 0;
            text-align: center;
        }

        .account-settings .about h5 {
            margin: 0 0 15px 0;
            color: #007ae1;
        }

        .account-settings .about p {
            font-size: 0.825rem;
        }

        .form-control {
            border: 1px solid #cfd1d8;
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            border-radius: 2px;
            font-size: .825rem;
            background: #ffffff;
            color: #2e323c;
        }

        .card {
            background: #ffffff;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            border: 0;
            margin-bottom: 1rem;
        }

        body {
            margin: 0;
            height: 100%;
            color: #2e323c;
            background: #f5f6fa;
            position: relative;
        }

        .btn-primary {
            --bs-btn-color: #fff;
            --bs-btn-bg: #25224a;
            --bs-btn-border-color: #25224a;
            --bs-btn-hover-color: #fff;
            --bs-btn-hover-bg: #7269d5;
            --bs-btn-hover-border-color: #7269d5;
        }

        .text-primary {
            color: rgb(37 34 74) !important;
        }

        .form-control {
            margin-bottom: 15px;
        }

        @media (min-width: 1200px) {
            .col-xl-3 {
                flex: 0 0 auto;
                width: 100%;
            }
        }
    </style>
</head>

<body>
    <?php echo $__env->make('layouts.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="container" style="margin-top: 70px;">
        <div class="row gutters" style="background: #e7e7ff; padding: 40px; border-radius: 10px;">
            <div>
                <div>
                    <div class="card-body" style="background: #25224a; padding: 25px; border-radius: 10px; color: white;">
                        <div class="account-settings">
                            <div class="user-profile">
                                <div class="user-avatar">
                                    <img class="img-account-profile rounded-circle mb-2" src="<?php echo e($user->profile_image ? asset('http://localhost/australiabiz/public/profile_images/' . $user->profile_image) : asset('images/avatars/01.png')); ?>" alt="Profile Image">
                                </div>
                                <h5 class="user-name"><?php echo e($user->name ?? ''); ?></h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div style="margin-top: 20px;">
                <div class="card h-100">
                    <div class="card-body" style="padding: 25px;">
                        <form action="<?php echo e(route('dashboard.update', $user->id)); ?>" method="POST" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PUT'); ?>
                            <div class="row gutters">
                                <div class="d-flex justify-content-between align-items-center mb-3">
                                    <h4 class="mb-2 text-primary" style="color: rgb(37 34 74) !important; ">Personal Details</h4>
                                    <a href="<?php echo e(route('business.dashboard')); ?>" class="btn btn-sm"
                                    style="--bs-btn-padding-y: 0.25rem; --bs-btn-padding-x: 1rem; --bs-btn-font-size: 0.875rem; --bs-btn-border-radius: 0.25rem; background: #25224a; color: white;"
                                    role="button">
                                        Back
                                    </a>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-12">
                                    <div class="form-group">
                                        <label for="name">Name: <span class="text-danger">*</span></label>
                                        <input type="text" class="form-control" placeholder="Enter Name" name="name" id="name" value="<?php echo e($user->name ?? ''); ?>">
                                        <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <small class="text-danger"><?php echo e($message); ?></small>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-12">
                                    <div class="form-group">
                                        <label for="email">Email ID:</label>
                                        <input type="email" class="form-control" placeholder="Enter Email" name="email" id="email" value="<?php echo e($user->email ?? ''); ?>" disabled>
                                        <input type="hidden" name="email" value="<?php echo e($user->email ?? ''); ?>">
                                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <small class="text-danger"><?php echo e($message); ?></small>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-12">
                                    <div class="form-group">
                                        <label for="phone_number">Mobile Number: <span class="text-danger">*</span></label>
                                        <input type="text" class="form-control" placeholder="Enter Mobile Number" name="phone_number" id="phone_number" value="<?php echo e($user->phone_number ?? ''); ?>">
                                        <?php $__errorArgs = ['phone_number'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <small class="text-danger"><?php echo e($message); ?></small>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                            </div>
                            <div class="row gutters">
                                <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12" style="margin-bottom: 10px;">
                                    <h6 class="mt-3 mb-2 text-primary" style="color: rgb(37 34 74) !important;">Address</h6>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-12">
                                    <div class="form-group">
                                        <label for="country">Country: <span class="text-danger">*</span></label>
                                        <select class="form-control" name="country" id="country" required>
                                            <option value="">Select Country</option>
                                            <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($country->id); ?>"
                                                    <?php echo e($country->id == old('countries.id', $user->country) ? 'selected' : ''); ?>>
                                                    <?php echo e($country->name); ?>

                                                </option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        <?php $__errorArgs = ['country'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <small class="text-danger"><?php echo e($message); ?></small>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-12">
                                    <div class="form-group">
                                        <label for="state">State: <span class="text-danger">*</span></label>
                                        <select class="form-control" name="state" id="state" required>
                                            <option value="">Select State</option>
                                        </select>
                                        <?php $__errorArgs = ['state'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <small class="text-danger"><?php echo e($message); ?></small>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-12">
                                    <label for="address">Address: <span class="text-danger">*</span></label>
                                    <input type="text" class="form-control" placeholder="Enter Address" name="address" id="address" value="<?php echo e($user->address ?? ''); ?>">
                                    <?php $__errorArgs = ['address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <small class="text-danger"><?php echo e($message); ?></small>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-12">
                                    <div class="form-group">
                                        <label for="city">City: <span class="text-danger">*</span></label>
                                        <input type="text" class="form-control" placeholder="Enter City" name="city" id="city" value="<?php echo e($user->city ?? ''); ?>">
                                        <?php $__errorArgs = ['city'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <small class="text-danger"><?php echo e($message); ?></small>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-12">
                                    <div class="form-group">
                                        <label for="postalcode">Postcode: <span class="text-danger">*</span></label>
                                        <input type="text" class="form-control" placeholder="Enter Postcode" name="postalcode" id="postalcode" value="<?php echo e($user->postalcode ?? ''); ?>">
                                        <?php $__errorArgs = ['postalcode'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <small class="text-danger"><?php echo e($message); ?></small>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                            </div>
                            <div class="row gutters">
                                <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12" style="margin-bottom: 10px;">
                                    <h6 class="mt-3 mb-2 text-primary" style="color: rgb(37 34 74) !important;">Change Password</h6>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-12">
                                    <div class="form-group">
                                        <label for="password">Password: </label>
                                        <input class="form-control" value="<?php echo e(base64_decode($user->mypass)); ?>" type="password" placeholder="Password" id="password" name="password" required>
                                        <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <small class="text-danger"><?php echo e($message); ?></small>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                            </div>
                            <div class="row gutters">
                                <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12" style="margin-top: 15px;">
                                    <div class="text-right">
                                        <button type="submit" id="submit" name="submit" class="btn btn-primary" style="background: #25224a; border-color: #25224a;">Update Details</button>
                                        <button type="submit" id="submit" name="submit" class="btn btn-secondary" style="background: #7269d5; border-color: #7269d5;">Cancel</button>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="footer-section">
        <div class="footer-shape"></div> <!-- Decorative Shape -->
        <div class="footer-container">
            <!-- Column 1: Logo and About -->
            <div class="footer-column">
                <img src="<?php echo e(url('images/logo1.png')); ?>" alt="Logo" class="footer-logo" />
                <p>OZBIZ Market helps connect businesses and investors to foster growth and opportunities.</p>
            </div>

            <!-- Column 2: Useful Links -->
            <div class="footer-column">
                <h3>Useful Links</h3>
                <ul class="footer-links">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </div>

            <!-- Column 3: Follow Us -->
            <div class="footer-column">
                <h3>Follow Us</h3>
                <div class="social-icons">
                    <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                </div>
            </div>
        </div>
        <div style="margin-top: 35px;
        margin-bottom: -20px">
            <p>© 2025, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>
    <script>
        function showFullContent(postId) {
            var content = document.getElementById(postId);
            content.style.display = (content.style.display === "none" || content.style.display === "") ? "block" : "none";
        }

        document.addEventListener('DOMContentLoaded', function() {
            const countrySelect = document.getElementById('country');
            const stateSelect = document.getElementById('state');
            const states = <?php echo json_encode($states, 15, 512) ?>;

            countrySelect.addEventListener('change', function() {
                const countryId = this.value;

                const filteredStates = states.filter(state => state.country_id == countryId);

                stateSelect.innerHTML = '<option value="">Select State</option>';

                filteredStates.forEach(state => {
                    const option = document.createElement('option');
                    option.value = state.name;
                    option.text = state.name;
                    stateSelect.add(option);
                });

                <?php if(old('users.state', $user->state)): ?>
                    stateSelect.value = "<?php echo e(old('users.state', $user->state)); ?>";
                <?php endif; ?>
            });

            if (countrySelect.value) {
                countrySelect.dispatchEvent(new Event('change'));
            }
        });
    </script>
</body>

</html>
<?php /**PATH C:\xampp\htdocs\indiabiz\resources\views/dashboard/edit.blade.php ENDPATH**/ ?>