<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?php echo e(env('APP_NAME')); ?></title>
    <link rel="shortcut icon" href="<?php echo e(url('images/logo1.png')); ?>" />
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <style>
        .navbar>.container,
        .navbar>.container-fluid,
        .navbar>.container-lg,
        .navbar>.container-md,
        .navbar>.container-sm,
        .navbar>.container-xl,
        .navbar>.container-xxl {
            display: flex;
            flex-wrap: inherit;
            align-items: center;
            justify-content: space-between;
            background-color: #25224a;
            padding: 20px;
        }

        .btn-outline-secondary {
            --bs-btn-color: #7269d5;
            --bs-btn-border-color: #7269d5;
        }

        /* Custom styles */
        .navbar-brand img {
            height: 50px;
        }

        /* Sidebar style for responsiveness */
        .sidebar {
            height: 100vh;
            width: 250px;
            position: fixed;
            top: 0;
            right: -250px;
            background-color: #7269d5;
            color: #fff;
            padding: 20px;
            transition: right 0.3s ease;
            z-index: 1065;
            padding-top: 35px;
        }

        .sidebar.active {
            right: 0;
        }

        .sidebar a {
            color: #fff;
            text-decoration: none;
            display: block;
            margin: 10px 0;
        }

        .sidebar a:hover {
            text-decoration: underline;
        }

        .overlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100vw;
            height: 100vh;
            background: rgba(0, 0, 0, 0.5);
            z-index: 1049;
            display: none;
        }

        .overlay.active {
            display: block;
        }

        .bg-light {
            --bs-bg-opacity: 1;
            background-color: white !important;

            padding-top: 60px;
            /* Add top padding to push navbar below the buttons */
        }

        .navbar-nav {
            --bs-nav-link-padding-x: 0;
            --bs-nav-link-padding-y: 0.5rem;
            --bs-nav-link-font-weight: ;
            --bs-nav-link-color: var(--bs-navbar-color);
            --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
            --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
            display: flex;
            flex-direction: column;
            padding-left: 0;
            margin-bottom: 0;
            list-style: none;
            font-size: 19px;
            font-weight: 500;
        }

        .nav-link {
            color: white;
            margin-left: 8px;
        }

        .nav-link:hover {
            color: white;
        }

        /* Buttons above navbar */
        .top-buttons {
            position: absolute;
            top: 10px;
            right: 70px;
            z-index: 1051;
            display: flex;
            align-items: center;
        }

        .top-buttons .btn {
            margin-left: 10px;
            display: flex;
            align-items: center;
        }

        .top-buttons .btn i {
            margin-right: 5px;
        }

        @media (max-width: 500px) {
            .bg-light {
                --bs-bg-opacity: 1;
                background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;

            }

            .top-buttons {
                position: absolute;
                top: 10px;
                right: 10px;
                z-index: 1051;
            }
        }

        @media (max-width: 300px) {
            .top-buttons {
                position: absolute;
                top: 10px;
                right: 10px;
                z-index: 1051;
            }
        }

        @media (max-width: 992px) {
            .top-buttons {
                position: absolute;
                top: 10px;
                z-index: 1051;
            }
        }

        /* Dropdown on hover */
        .nav-item.dropdown:hover .dropdown-menu {
            display: block;
            margin-top: 0;
            /* Adjust margin if needed for better alignment */
        }

        /* Optional styling to make the hover effect smoother */
        .nav-item.dropdown:hover .nav-link {
            color: #7269d5;
            /* Change to your desired hover color */

        }

        /* Dropdown container */
        .nav-item.dropdown {
            position: relative;
        }

        /* Dropdown menu styling */
        .dropdown-menu {
            background-color: #ffffff;
            /* Dropdown background color */
            border: 1px solid #ddd;
            /* Border around dropdown */
            border-radius: 5px;
            /* Rounded corners */
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            /* Subtle shadow for a modern look */
            padding: 10px 0;
            /* Space around dropdown items */
            min-width: 200px;
            /* Minimum width for consistent appearance */
            z-index: 1000;
            /* Ensure dropdown is above other elements */
            transition: opacity 0.3s ease, transform 0.3s ease;
            /* Smooth appearance animation */
            opacity: 0;
            /* Initially hidden */
            transform: translateY(10px);
            /* Slightly slide in */
            visibility: hidden;
            /* Hide dropdown when not hovered */
        }

        /* Show dropdown on hover */
        .nav-item.dropdown:hover .dropdown-menu {
            opacity: 1;
            /* Fully visible */
            transform: translateY(0);
            /* No slide */
            visibility: visible;
            /* Show dropdown */
        }

        /* Dropdown items styling */
        .dropdown-menu .dropdown-item {
            padding: 17px 25px;
            /* Add padding to dropdown items */
            color: #333;
            /* Text color */
            font-size: 14px;
            /* Font size */
            text-decoration: none;
            /* Remove underline */
            transition: background-color 0.3s ease, color 0.3s ease;
            /* Smooth hover effect */
        }

        /* Hover effect for dropdown items */
        .dropdown-menu .dropdown-item:hover {
            background-color: #7269d5;
            /* Highlight background */
            color: #ffffff;
            /* Highlight text color */
        }

        /* Optional: Add spacing between menu items */
        .dropdown-menu .dropdown-item:not(:last-child) {
            border-bottom: 1px solid #eee;
            /* Divider between items */
        }

        /* Optional arrow indicator for dropdown */
        .nav-link.dropdown-toggle::after {
            content: '\25BC';
            /* Down arrow icon */
            font-size: 12px;
            margin-left: 5px;
            vertical-align: middle;
            transition: transform 0.3s ease;
        }

        /* Rotate arrow on hover */
        .nav-item.dropdown:hover .nav-link.dropdown-toggle::after {
            transform: rotate(180deg);
            /* Rotate arrow */
        }

        @media (min-width: 992px) {
            .navbar-expand-lg .navbar-collapse {
                display: flex !important;
                flex-basis: auto;
                margin-right: 100px;
            }
        }

        .navbar-brand img {
            height: 50px;
            margin-left: 36px;
        }

        .nav-item.dropdown:hover .nav-link {
            color: #ffffff;
        }

        .forms .form-content .button input {
            color: #fff;
            background: #7269d5;
            border-radius: 6px;
            padding: 0;
            cursor: pointer;
            transition: all 0.4s ease;
        }

        .forms .form-content .button input:hover {
            color: #fff;
            background: #25224a;
            border-radius: 6px;
            padding: 0;
            cursor: pointer;
            transition: all 0.4s ease;
        }

        .form-content .input-box i {
            position: absolute;
            color: #25224a;
            font-size: 17px;
        }

        .forms .form-content label {
            color: #7269d5;
            cursor: pointer;
        }

        .user-profile {
            position: relative;
            display: inline-block;
        }

        .user-icon {
            display: flex;
            align-items: center;
            cursor: pointer;
            font-size: 15px;
            font-weight: bold;
            padding: 8px;
        }

        .user-icon span:first-child {
            width: 30px;
            height: 30px;
            border-radius: 50%;
            background-color: #7269d5;
            color: white;
            display: flex;
            justify-content: center;
            align-items: center;
            margin-right: 8px;
        }

        #dropdown-menu {
            display: none;
            position: absolute;
            background-color: #fff;
            min-width: 200px;
            box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
            z-index: 1;
            border-radius: 5px;
            top: 50px;
            right: -35px;
            padding: 10px;

        }

        #dropdown-menu ul {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        #dropdown-menu ul li {
            padding: 8px 16px;
        }

        #dropdown-menu ul li a {
            text-decoration: none;
            color: #333;
            display: block;
        }

        #dropdown-menu ul li:hover {
            background-color: #7269d5;
            /* Highlight background */
            color: #ffffff;
        }

        #dropdown-menu ul li a:hover {

            color: #ffffff;
        }
    </style>
</head>

<body>
    <!-- Top Buttons -->
    <div class="top-buttons">
        <?php if(Auth::guard('seller')->check()): ?>
            <div class="user-profile">
                <div class="user-icon" onclick="toggleDropdown()">
                    <span id="user-icon"></span>
                    <span id="user-name"><?php echo e(Auth::guard('seller')->user()->name); ?></span> &nbsp;▼
                </div>
                <div class="dropdown" id="dropdown-menu">
                    <ul>
                        <li><a href="<?php echo e(route('business.dashboard')); ?>">Dashboard</a></li>
                        <li>
                            <a href="#" onclick="event.preventDefault(); document.getElementById('logout-form-seller').submit();">Logout</a>
                        </li>
                    </ul>
                    <form id="logout-form-seller" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" name="guard" value="seller">
                    </form>
                </div>
            </div>
        <?php elseif(Auth::guard('buyer')->check()): ?>
            <div class="user-profile">
                <div class="user-icon" onclick="toggleDropdown()">
                    <span id="user-icon"></span>
                    <span id="user-name"><?php echo e(Auth::guard('buyer')->user()->name); ?></span> &nbsp;▼
                </div>
                <div class="dropdown" id="dropdown-menu">
                    <ul>
                        <li><a href="<?php echo e(route('business.dashboard')); ?>">Dashboard</a></li>
                        <li>
                            <a href="#" onclick="event.preventDefault(); document.getElementById('logout-form-buyer').submit();">Logout</a>
                        </li>
                    </ul>
                    <form id="logout-form-buyer" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" name="guard" value="buyer">
                    </form>
                </div>
            </div>
        <?php elseif(Auth::guard('web')->check()): ?>
            <div class="user-profile">
                <div class="user-icon" onclick="toggleDropdown()">
                    <span id="user-icon"></span>
                    <span id="user-name"><?php echo e(Auth::guard('web')->user()->name); ?></span> &nbsp;▼
                </div>
                <div class="dropdown" id="dropdown-menu">
                    <ul>
                        <li><a href="<?php echo e(route('business.dashboard')); ?>">Dashboard</a></li>
                        <li>
                            <a href="#" onclick="event.preventDefault(); document.getElementById('logout-form-web').submit();">Logout</a>
                        </li>
                    </ul>
                    <form id="logout-form-web" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" name="guard" value="web">
                    </form>
                </div>
            </div>
        <?php else: ?>
            <a href="<?php echo e(route('login.index')); ?>" class="btn btn-outline-primary">
                <i class="bi bi-person"></i> Login
            </a>
            <a href="<?php echo e(route('login.index')); ?>" class="btn btn-outline-success">
                <i class="bi bi-person-plus"></i> Start Free Trial
            </a>
        <?php endif; ?>

    </div>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <!-- Logo -->
            <a class="navbar-brand" href="http://localhost/indiabiz/public/">
                <img src="<?php echo e(url('images/logo2.png')); ?>" alt="Logo">
            </a>

            <!-- Links -->
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="http://localhost/indiabiz/public/">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="<?php echo e(route('business-opportunities.index')); ?>">Business Opportunities</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="<?php echo e(route('buyers-investors.index')); ?>">Buyers/Investors</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="membershipDropdown" role="button" aria-expanded="false">
                            Membership Plans
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="membershipDropdown">
                            <li><a class="dropdown-item" href="<?php echo e(route('sellers.index')); ?>">Seller</a></li>
                            <li><a class="dropdown-item" href="<?php echo e(route('buyers.index')); ?>">Buyer/Investor</a></li>
                        </ul>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="membershipDropdown" role="button" aria-expanded="false">
                            More
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="membershipDropdown">
                            <li><a class="dropdown-item" href="<?php echo e(route('about.index')); ?>">About</a></li>
                            <li><a class="dropdown-item" href="<?php echo e(route('faqs.index')); ?>">FAQs</a></li>
                            <li><a class="dropdown-item" href="<?php echo e(route('testimonials.index')); ?>">Testimonials</a></li>
                            <li><a class="dropdown-item" href="<?php echo e(route('blog.index')); ?>">Blog</a></li>
                        </ul>
                    </li>
                </ul>
            </div>

            <!-- Sidebar Toggle Button -->
            <button class="btn btn-outline-secondary d-lg-none" id="sidebarToggle">
                ☰
            </button>
        </div>
    </nav>



    <!-- Sidebar -->
    <div class="sidebar" id="sidebar">
        <h5>Menu</h5>
        <ul class="nav flex-column">
            <li class="nav-item">
                <a class="nav-link" href="http://localhost/indiabiz/public/">Home</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?php echo e(route('business-opportunities.index')); ?>">Business Opportunities</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="<?php echo e(route('buyers-investors.index')); ?>">Buyers/Investors</a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="membershipDropdown" role="button" aria-expanded="false">
                    Membership Plans
                </a>
                <ul class="dropdown-menu" aria-labelledby="membershipDropdown">
                    <li><a class="dropdown-item" href="<?php echo e(route('sellers.index')); ?>">Seller</a></li>
                    <li><a class="dropdown-item" href="<?php echo e(route('buyers.index')); ?>">Buyer/Investor</a></li>
                </ul>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="moreDropdown" role="button" aria-expanded="false">
                    More
                </a>
                <ul class="dropdown-menu" aria-labelledby="moreDropdown">
                    <li><a class="dropdown-item" href="<?php echo e(route('about.index')); ?>">About</a></li>
                    <li><a class="dropdown-item" href="<?php echo e(route('faqs.index')); ?>">FAQs</a></li>
                    <li><a class="dropdown-item" href="<?php echo e(route('testimonials.index')); ?>">Testimonials</a></li>
                    <li><a class="dropdown-item" href="<?php echo e(route('blog.index')); ?>">Blog</a></li>
                </ul>
            </li>
        </ul>
    </div>


    <!-- Overlay for Sidebar -->
    <div class="overlay" id="sidebarOverlay"></div>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
    <script>
        // Sidebar toggle functionality
        const sidebar = document.getElementById('sidebar');
        const sidebarToggle = document.getElementById('sidebarToggle');
        const sidebarOverlay = document.getElementById('sidebarOverlay');

        sidebarToggle.addEventListener('click', () => {
            sidebar.classList.toggle('active');
            sidebarOverlay.classList.toggle('active');
        });

        sidebarOverlay.addEventListener('click', () => {
            sidebar.classList.remove('active');
            sidebarOverlay.classList.remove('active');
        });

        // Function to generate the initials icon
        function generateInitials() {
            const fullName = document.getElementById('user-name').textContent; // "John Doe"
            const nameParts = fullName.split(' ');
            const initials = nameParts.map(name => name.charAt(0).toUpperCase()).join('');
            document.getElementById('user-icon').textContent = initials;
        }

        // Toggle the dropdown menu when the username is clicked
        function toggleDropdown(event) {
            const dropdown = document.getElementById('dropdown-menu');
            const isDropdownVisible = dropdown.style.display === 'block';

            // If the dropdown is visible, hide it, otherwise show it
            dropdown.style.display = isDropdownVisible ? 'none' : 'block';

            // Prevent the click event from propagating to the document
            event.stopPropagation();
        }

        // Close the dropdown if the user clicks outside of the dropdown or user icon
        function closeDropdown(event) {
            const dropdown = document.getElementById('dropdown-menu');
            const userProfile = document.querySelector('.user-profile');

            // If the click is outside the user profile or dropdown, hide the dropdown
            if (!userProfile.contains(event.target)) {
                dropdown.style.display = 'none';
            }
        }

        // Call the function to set the initials when the page loads
        window.onload = function() {
            generateInitials();
        };

        // Add event listener to close the dropdown when clicking outside
        document.addEventListener('click', closeDropdown);
    </script>
</body>

</html>
<?php /**PATH C:\xampp\htdocs\indiabiz\resources\views/layouts/navbar.blade.php ENDPATH**/ ?>