<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Responsive Navbar</title>
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> <!-- Font Awesome -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap Icons CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <style>
        /* Footer Section Styling */
        .footer-section {
            position: relative;
            background-color: #25224a;
            color: #fff;
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 170px;
            margin-bottom: 0rem;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            font-weight: bold;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 250px;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            transform: translateX(5px);
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
            }

            .social-icons {
                justify-content: center;
            }
        }

        .container {
            width: 90%;
            margin: 0 auto;
        }

        /* Business Section Styling */
        .business-gallery {
            margin: 40px 0;
            display: flex;
            justify-content: center;
            padding: 20px;
            background-color: #f7f7f7;
        }

        .container {
            max-width: 1200px;
            width: 100%;
            margin: 0 auto;
        }

        /* Title Styling */
        .business-title {
            text-align: center;
            font-size: 28px;
            font-weight: bold;
            margin-bottom: 20px;
            color: #333;
        }

        .gallery {
            display: flex;
            justify-content: space-between;
            gap: 20px;
        }

        .gallery-column.full-width-image img {
            width: 100%;
            height: 350px;
            object-fit: cover;
            border-radius: 8px;
        }

        .gallery-column.collage {
            display: flex;
            flex-direction: column;
            gap: 10px;
            width: 48%;
        }

        .collage-image img {
            width: 100%;
            height: 350px;
            object-fit: cover;
            border-radius: 8px;
        }

        /* Research Lab Section Styling */
        .research-lab {
            padding: 40px 0;
            background-color: rgb(255, 255, 255);
            display: flex;
            justify-content: center;
        }

        .container {
            max-width: 1200px;
            width: 100%;
            margin: 0 auto;
        }

        .lab-item {
            text-align: center;
            background-color: #fff;
            padding: 20px;
            border-radius: 8px;
        }

        .lab-image {
            width: 100%;
            height: 500px;
            object-fit: cover;
            border-radius: 8px;
            margin-bottom: 20px;
        }

        .lab-details {
            font-size: 16px;
            color: #333;
            text-align: left;
        }

        .lab-title {
            font-size: 24px;
            font-weight: bold;
            margin-bottom: 10px;
            color: #000;
        }

        .details-row {
            display: flex;
            justify-content: flex-start;
            gap: 20px;
            margin-top: 10px;
        }

        .listing-id,
        .posted-by {
            font-size: 15px;
            color: black;
        }

        .listing-id span,
        .posted-by span {
            font-weight: bold;
            color: #000;
        }

        .listing-id span,
        .posted-by span {
            font-weight: 400;
            color: #000;
        }

        /* Carousel Styling */
        .carousel-inner img {
            width: 100%;
            height: 500px;
            object-fit: cover;
            border-radius: 8px;
        }

        .container {
            max-width: 1200px;
            margin: 0 auto;
            padding: 20px;
        }

        .row {
            display: flex;
            justify-content: space-between;
            gap: 20px;
        }

        .col {
            flex: 1;
            box-sizing: border-box;

            border-radius: 7px;
            padding: 20px;
            align-content: center;
        }

        /* Details Grid Styling */
        .details-grid {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            /* Three columns */
            gap: 15px;
            /* Space between grid items */
        }

        .details-grid div {

            padding: 10px;
            border: 1px solid black;
            border-radius: 7px;

        }

        /* Contact Info Styling */
        .contact-info {
            padding: 20px;
            background-color: #e7e7ff;

        }



        .btn-primary {
            padding: 10px 20px;
            background-color: #7269d5;
            color: #fff;
            border: none;
            border-radius: 5px;
            cursor: pointer;
            margin-top: 20px;
        }

        .btn-primary:hover {
            background-color: #25224a;
        }

        /* Icons Styling */
        .icons {
            display: flex;
            gap: 10px;
            margin-top: 20px;
            font-size: 20px;
        }

        .icons span {
            cursor: pointer;
        }

        .icons span:hover {
            color: #007bff;
        }

        /* Responsive Design */
        @media (max-width: 768px) {
            .row {
                flex-direction: column;
            }

            .details-grid {
                grid-template-columns: 1fr;
                /* Stack items in one column for small screens */
            }
        }

        .contact-info {
            padding: 20px;
            background-color: #e7e7ff;
            /* Light background for better contrast */


            /* Subtle shadow for depth */
            font-family: 'Arial', sans-serif;
            line-height: 1.6;
            transition: transform 0.3s, box-shadow 0.3s;
        }



        .contact-info h4 {
            font-size: 1.5rem;
            font-weight: bold;
            margin-bottom: 15px;
            color: #333;
            text-align: center;
            text-transform: uppercase;
            letter-spacing: 1px;
            border-bottom: 2px solid #007bff;
            /* Underline for title */
            display: inline-block;
            padding-bottom: 5px;
        }

        .contact-info .info-item {
            display: flex;
            align-items: center;
            gap: 10px;
        }

        .contact-info .info-item i {
            font-size: 1.5rem;
            color: #007bff;
        }

        .contact-info .info-item span {
            font-size: 1rem;
            font-weight: 500;
            color: #555;
        }

        .btn-primary {
            display: block;
            width: 100%;
            text-align: center;
            margin: 15px auto 0;
            padding: 10px 20px;
            background-color: #7269d5;
            color: #fff;
            font-size: 1rem;
            border: none;
            border-radius: 8px;
            transition: background 0.3s, transform 0.3s;
        }

        .btn-primary:hover {
            background-color: #25224a;
            transform: scale(1.05);
            color: #fff;
        }

        .btn-custom {
            background-color: #7269d5;
            border: none;
            padding: 10px 20px;
            color: #fff;
            margin-right: 10px;
            font-size: 14px;
            border-radius: 5px;
            text-decoration: none;
            display: flex;
            align-items: center;
        }

        .btn-custom:hover {
            background-color: #25224a;
        }

        .btn-custom i {
            margin-right: 8px;
            /* Space between icon and text */
        }

        #details-section {
            padding: 30px;
            background-color: rgb(255, 255, 255);
            border-radius: 8px;
            margin: 25px auto;
            max-width: 1345px;
            font-family: Arial, sans-serif;
            width: 100%;
        }


        .details-container {
            width: 100%;
        }

        #details-section h2 {
            text-align: center;
            font-size: 28px;
            margin-bottom: 20px;
            color: rgb(2, 2, 2);
            border-bottom: 2px solid #2c3e50;
            display: inline-block;
            padding-bottom: 5px;
        }

        .details-content {
            font-size: 16px;
            line-height: 1.8;
            color: black;
        }

        .details-content p {
            margin-bottom: 15px;
        }

        .details-content ul {
            margin: 10px 0 20px;
            padding-left: 20px;
            list-style: disc;
        }

        .details-content ul li {
            margin-bottom: 10px;
        }

        .premises,
        .financials {
            margin: 20px 0;
            background: #fff;
            padding: 15px;
            border-radius: 5px;
            border: 1px solid #ddd;
        }

        .premises p,
        .financials p {
            margin-bottom: 10px;
            font-weight: bold;
            color: black;
        }

        .financials p {
            font-size: 18px;
            color: #2c3e50;
        }

        .verified-info {
            display: flex;
            align-items: center;
            gap: 13px;
            margin-top: -5px;
            font-size: 15px;
            color: #000000;
            justify-content: flex-start;
            align-self: center;
            text-align: center;
            align-items: baseline;
        }

        .verified-user {
            font-weight: bold;
        }

        .social-icons {
            display: flex;
            /* Align icons horizontally */
            gap: 10px;
            /* Space between each icon */
        }

        .social-icons .icon {
            display: inline-flex;
            align-items: center;
            justify-content: center;
            width: 30px;
            height: 30px;
            font-size: 18px;
            color: #2c3e50;
            border: 1px solid #ddd;
            border-radius: 50%;
            transition: all 0.3s ease;
        }

        .social-icons .icon:hover {
            color: #fff;
            background-color: #16c60c;
            border-color: #16c60c;
            transform: scale(1.1);
        }
    </style>
</head>

<body>
    <?php echo $__env->make('layouts.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <section class="research-lab">
        <div class="container">
            <!-- Image Slider (Bootstrap Carousel) -->
            <div id="carouselExampleAutoplaying" class="carousel slide" data-bs-ride="carousel" data-bs-interval="3000">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="images/business1.jpg" alt="Research Lab Image" class="d-block w-100">
                    </div>
                    <div class="carousel-item">
                        <img src="images/bussiness2.jpg" alt="Research Lab Image" class="d-block w-100">
                    </div>
                    <div class="carousel-item">
                        <img src="images/bussiness1.jpg" alt="Research Lab Image" class="d-block w-100">
                    </div>
                </div>
            </div>

            <div class="lab-item">
                <div class="lab-details">
                    <h3 class="lab-title">Research Lab Raising Funds In Chennai</h3>
                    <div class="details-row">
                        <b class="listing-id">Listing ID: <span>SL019867</span></b>
                        <b class="posted-by">Posted By: <span>Owner</span></b>
                    </div>
                    <div class="verified-info">
                        <b class="verified-user">Verified User Information:</b>
                        <div class="social-icons">
                            <a href="#" class="icon email-icon" title="Email">
                                <i class="fas fa-envelope"></i>
                            </a>
                            <a href="#" class="icon google-icon" title="Google">
                                <i class="fab fa-google"></i>
                            </a>
                            <a href="#" class="icon phone-icon" title="Phone">
                                <i class="fas fa-phone-alt"></i>
                            </a>
                            <a href="#" class="icon facebook-icon" title="Facebook">
                                <i class="fab fa-facebook"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>


        </div>
    </section>

    <section class="business-info" style="margin-top: -30px;">
        <div class="container">
            <div class="row">
                <!-- Business Details Column -->
                <div class="col details-list">
                    <div class="details-grid">
                        <div><strong>🏢 Industry:</strong> CRO, R&D, Biotech</div>
                        <div><strong>📍 Location:</strong> Chennai</div>
                        <div><strong>💰 Asking Price:</strong> INR 25.00 Cr</div>
                        <div><strong>🏢 Entity Type:</strong> Private Limited</div>
                        <div><strong>📅 Started In:</strong> 2023</div>
                        <div><strong>📈 Interested In:</strong> Raise Funds (via debt, equity)</div>
                        <div><strong>📊 Sales/Turnover:</strong> Available on request</div>
                        <div><strong>👥 Employees:</strong> 16</div>
                        <div><strong>📉 EBITDA:</strong> Available on request</div>
                        <div><strong>✅ Operational Status:</strong> Running</div>
                    </div>
                </div>

                <!-- Contact Details Column -->
                <div class="col contact-info">
                    <div class="contact-info">
                        <div style="justify-content: end;
                            text-align: end;
                            font-size: 26px;
                            margin-bottom: 35px;
                            margin-top: -21px;">
                            <i class="bi bi-share icon-btn"></i>
                            <i class="bi bi-bookmark icon-btn"></i>
                        </div>
                        <h4>Contact Details</h4>
                        <div class="details-grid">
                            <div class="info-item">
                                <strong>Website:</strong> w***************
                            </div>
                            <div class="info-item">
                                <strong>Name:</strong> S****** M*********
                            </div>
                            <div class="info-item">
                                <strong>Email:</strong> s*****@******.in
                            </div>
                            <div class="info-item">
                                <strong>Mobile:</strong> 73******6
                            </div>
                        </div>
                        <button class="btn-primary">Contact Us</button>
                    </div>
                </div>
    </section>

    <section id="details-section">
        <div class="details-container">
            <h2>Company Details</h2>
            <div class="details-content">
                <p><strong>Product / Service:</strong> The lab offers services including Analytical Services, Analytical R&D,
                    Pharmaceutical Testing, Chemical Testing, Clinical Trial Services, and Consulting/Intellectual Services.</p>


                <p><strong>Clientele Type:</strong> The company's main clientele includes pharma companies such as Cipla and Strike,
                    with a total of 15 big clients on board.</p>

                <div class="premises">
                    <p><strong>Premises:</strong></p>
                    <ul>
                        <li><strong>Type:</strong> Leased</li>
                        <li><strong>Lease per month (in INR):</strong> 3.00 L</li>
                        <li><strong>Security Deposit (in INR):</strong> 18.00 L</li>
                        <li><strong>Carpet Area:</strong> 5,836 sq ft</li>
                    </ul>
                </div>

                <p><strong>Asking Price Includes:</strong> The terms of the transaction will be discussed with potential investors.</p>

                <div class="financials">
                    <ul>
                        <li><strong>Asking Price:</strong> INR 25.00 Cr</li>
                        <li><strong>Minimum Ticket Size:</strong> INR 50.00 L</li>
                    </ul>
                </div>

                <p><strong>Reason:</strong> The company requires funds for working capital, operational expenses, and business expansion.
                    The funds will primarily be used for importing new instruments, adding additional services, expanding manpower, and acquiring software.</p>

                <p><strong>Other Details:</strong> The research lab is a customer-oriented, GxP-compliant contract research organization (CRO) located in India.
                    Equipped with cutting-edge technologies, it offers services to the API, pharmaceutical, and medical device industries.</p>
            </div>
        </div>
    </section>




    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <div class="footer-column">
                <img src="images/logo1.png" alt="Logo" class="footer-logo" />
                <p>IndiaBizForSale helps connect businesses and investors to foster growth and opportunities.</p>
            </div>

            <div class="footer-column">
                <h3>Useful Links</h3>
                <ul class="footer-links">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </div>

            <div class="footer-column">
                <h3>Follow Us</h3>
                <div class="social-icons">
                    <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                </div>
            </div>
        </div>
        <div style="margin-top: 35px; margin-bottom: -20px">
            <p>© 2024, Nymptix Technologies. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>

</body>

</html><?php /**PATH C:\xampp\htdocs\indiabiz\resources\views/owner.blade.php ENDPATH**/ ?>