<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Responsive Navbar</title>
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> <!-- Font Awesome -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap Icons CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons/font/bootstrap-icons.css" rel="stylesheet">
    <style>
        /* Footer Section Styling */
        .footer-section {
            position: relative;
            background-color: #25224a;
            color: #fff;
            padding: 3rem 1rem;
            text-align: center;
            overflow: hidden;
            margin-top: 85px;
        }

        .footer-shape {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 50px;
            background: linear-gradient(to right, #7269d5, #7269d5);
            clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
            z-index: 1;
        }

        .footer-container {
            position: relative;
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 2rem;
            align-items: center;
            z-index: 2;
            padding-top: 50px;
        }

        .footer-column {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
        }

        .footer-logo {
            max-width: 170px;
            margin-bottom: 0rem;
        }

        .footer-column h3 {
            font-size: 1.5rem;
            margin-bottom: 1rem;
            font-weight: bold;
        }

        .footer-column p {
            font-size: 1rem;
            line-height: 1.5;
            max-width: 250px;
        }

        .footer-links {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        .footer-links li {
            margin-bottom: 0.5rem;
        }

        .footer-links a {
            color: #fff;
            text-decoration: none;
            font-size: 1rem;
            transition: color 0.3s, transform 0.3s;
        }

        .footer-links a:hover {
            color: #7269d5;
            transform: translateX(5px);
        }

        .social-icons {
            display: flex;
            gap: 1rem;
            margin-top: 1rem;
        }

        .social-icon {
            font-size: 1.5rem;
            color: #fff;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            transition: background 0.3s, transform 0.3s;
        }

        .social-icon:hover {
            background: white;
            color: #7269d5;
            transform: scale(1.1);
        }

        @media (max-width: 768px) {
            .footer-container {
                grid-template-columns: 1fr;
            }

            .social-icons {
                justify-content: center;
            }
        }

        /* Investor Section Styling */
        .investor-section {
            padding: 20px;
            background: rgb(255, 255, 255);
            margin-bottom: -50px;
            margin-top: 50px;
        }

        /* Boxed Layout */
        .investor-container {
            max-width: 1320px;
            /* Width of the box */
            margin: 40px auto;
            /* Center the box */
            background: #e7e7ff;
            border: 1px solid #ddd;
            border-radius: 8px;
            box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
            padding: 20px;
        }

        /* Flexbox for Columns */
        .investor-content-box {
            display: flex;
            justify-content: space-between;
            align-items: center;
            gap: 20px;
        }

        /* Column 1 - Investor Profile */
        .investor-profile {
            display: flex;
            align-items: center;
            flex: 1;
        }

        .profile-image {
            width: 60px;
            height: 60px;
            border-radius: 50%;
            margin-right: 15px;
            border: 2px solid #ddd;
            object-fit: cover;
        }

        .investor-info {
            color: rgb(8, 8, 8);
        }

        .investor-name {
            font-size: 16px;
            font-weight: bold;
            margin-bottom: 5px;
        }

        .membership-status {
            font-size: 14px;
            color: #3498db;
            margin-bottom: 5px;
        }

        .posted-by {
            font-size: 14px;
            color: #666;
        }

        /* Column 2 - Blank Column */
        .blank-column {
            flex: 1;
            /* Takes up equal space to align other columns */
        }

        /* Column 3 - Contact Details */
        .investor-contact {
            flex: 1;
            text-align: end;
            color: black;
            font-size: 14px;
        }

        .investor-contact p {
            margin: 5px 0;
        }

        .investor-contact b {
            color: #2c3e50;
        }

        @media (max-width: 500px) {
            .investor-profile {
                display: block;
                align-items: center;
                flex: 1;
            }

            .investor-contact {
                flex: 3;
                text-align: end;
                color: black;
                font-size: 14px;
            }

            .investor-profile {
                display: block;
                align-items: center;
                flex: 5;
            }
        }

        .premium-status {
            font-size: 14px;
            color: #198754;
            display: flex;
            align-items: center;
            gap: 5px;
            text-align: left;
            margin-top: -10px;
        }

        /* Profile Section Styling */
        .profile-section {
            background-color: rgb(255, 255, 255);
            margin-bottom: 0px;

        }

        .profile-container {
            max-width: 1320px;
            margin: 0 auto;
            background: #ffffff;

            border-radius: 8px;
            box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
            padding: 40px;
            font-family: Arial, sans-serif;
            text-align: justify;
        }

        /* Title Styling */
        .profile-title {
            font-size: 20px;
            font-weight: bold;
            margin-bottom: 20px;
            color: rgb(5, 5, 5);
            text-align: start;
        }

        /* About Profile */
        .about-profile {
            margin-bottom: 30px;
            color: black;
            line-height: 1.6;
        }

        /* Section Styling */
        .section {
            margin-bottom: 30px;
            padding: 15px;
            border-radius: 5px;
            border: 1px solid #ddd;
        }

        .section h3 {
            font-size: 18px;
            color: rgb(0, 0, 0);
            font-weight: bold;
            margin-bottom: 10px;
            padding-bottom: 5px;
        }

        .section p {
            font-size: 14px;
            color: black;
            margin: 5px 0;
        }

        .section b {
            color: rgb(3, 3, 3);
        }

        /* Responsive Design */
        @media (max-width: 768px) {
            .profile-container {
                padding: 15px;
            }

            .profile-title {
                font-size: 18px;
            }

            .section h3 {
                font-size: 16px;
            }

            .section p {
                font-size: 15px;
            }
        }

        /* Button Section Styling */
        .button-section {
            display: flex;
            justify-content: flex-end;
            /* Aligns the button and icons to the right */
            align-items: center;
            margin-bottom: -15px;
            max-width: 1590px;
        }

        .send-proposal-btn {
            background-color: #7269d5;
            color: white;
            border: none;
            padding: 10px 20px;
            font-size: 17px;
            border-radius: 5px;
            cursor: pointer;
            margin-right: 15px;
            /* Space between button and icons */
        }

        .send-proposal-btn:hover {
            background-color: #25224a;
        }

        .button-icons {
            display: flex;
            align-items: center;

        }

        .button-icons .icon {
            font-size: 26px;
            color: rgb(0, 0, 0);
            margin-left: 10px;
            cursor: pointer;
        }

        .button-icons .icon:hover {
            color: #7269d5;
        }
    </style>
</head>

<body>
    <?php echo $__env->make('layouts.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>




    <div class="investor-section">
        <div class="button-section">
            <button class="send-proposal-btn">Send Proposal</button>
            <div class="button-icons">
                <a href="#" class="icon share-icon" title="Share">
                    <i class="bi bi-share"></i>
                </a>
                <a href="#" class="icon bookmark-icon" title="Bookmark">
                    <i class="bi bi-bookmark"></i>
                </a>
            </div>
        </div>
        <div class="investor-container">
            <div class="investor-content-box">
                <!-- Column 1 -->
                <div class="investor-profile">
                    <img src="images/user.svg" alt="Investor Profile" class="profile-image">
                    <div class="investor-info">
                        <h4 class="investor-name">John Doe</h4>
                        <p class="posted-by">Posted By: <span>Investor</span></p>
                        <div class="premium-status">
                            <i class="bi bi-gem"></i> Premium Member
                        </div>
                    </div>
                </div>
                <!-- Column 2 (Blank) -->
                <div class="blank-column"></div>
                <!-- Column 3 -->
                <div class="investor-contact">
                    <p><b>Mobile:</b> 66*****2</p>
                    <p><b>Email:</b> y*****@*****.com</p>
                </div>
            </div>
        </div>
    </div>

    <div class="profile-section">
        <div class="profile-container">
            <h2 class="profile-title">About Younous's Profile & Investment Preferences</h2>
            <div class="profile-details">
                <!-- About Section -->
                <div class="about-profile">
                    <p>Younous is an investor from Morocco with <b>34 years of experience in Pharmaceutical</b>.
                        Younous is looking to invest in <b>Ice Cream Parlour, Nursing Homes, Nutritional Cosmetic & OTC</b>, etc., in
                        <b>Chandigarh, Ahmedabad, Surat</b>, and other locations. Younous has invested/acquired earlier
                        within the last <b>5 years</b>.
                    </p>
                </div>

                <!-- Professional Profile -->
                <div class="section">
                    <h3>Professional Profile:</h3>
                    <p>Founder from Morocco</p>
                    <p>Areas of Experience: 34 years of experience in Pharmaceutical</p>
                </div>

                <!-- Preferences -->
                <div class="section">
                    <h3>Preferences:</h3>
                    <ul>
                        <li style="margin-bottom: 10px;"><strong>Transaction Deal Type:</strong> Invest</li>
                        <li style="margin-bottom: 10px;"><strong>Interested For:</strong> Self / Family member</li>
                        <li style="margin-bottom: 10px;"><strong>Preferred Industry:</strong> Ice Cream Parlour, Nursing Homes, Nutritional Cosmetic & OTC, Healthcare & Pharmaceuticals (Other),
                            Food & Beverages Manufacturing, Beauty Parlour, Spa & Salon, Pharmaceutical Formulation Manufacturing,
                            Pharmaceutical Marketing, Supplier & Distributor</li>
                        <li style="margin-bottom: 10px;"><strong>Preferred Location:</strong> Chandigarh, Ahmedabad, Surat, Vadodara, Mumbai, Ankleshwar, Hyderabad, Gujarat, Maharashtra, Telangana</li>
                        <li style="margin-bottom: 10px;"><strong>Investment Budget:</strong> Up to INR 35.00 Cr</li>
                        <listyle="margin-bottom: 10px;"><strong>Investment Rationale:</strong> Strategic Investment</li>
                    </ul>
                </div>

                <!-- Other Details -->
                <div class="section">
                    <h3>Other Details About Investor:</h3>
                    <li style="margin-bottom: 10px;"><strong>Acquired/Invested in other businesses in last 5 years:</strong> Yes</li>
                    <li style="margin-bottom: 10px;"><strong>Source of Financing:</strong> Own Funding</li>

                </div>
            </div>
        </div>
    </div>





    <footer class="footer-section">
        <div class="footer-shape"></div>
        <div class="footer-container">
            <div class="footer-column">
                <img src="images/logo1.png" alt="Logo" class="footer-logo" />
                <p>OZBIZ Market helps connect businesses and investors to foster growth and opportunities.</p>
            </div>

            <div class="footer-column">
                <h3>Useful Links</h3>
                <ul class="footer-links">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </div>

            <div class="footer-column">
                <h3>Follow Us</h3>
                <div class="social-icons">
                    <a href="#" class="social-icon"><i class="fab fa-facebook"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-instagram"></i></a>
                    <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                </div>
            </div>
        </div>
        <div style="margin-top: 35px; margin-bottom: -20px">
            <p>© 2024, OZBIZ Market. All Rights Reserved. | Designed & Developed By : Nymptix Technologies</p>
        </div>
    </footer>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>

</body>

</html><?php /**PATH C:\xampp\htdocs\indiabiz\resources\views/investor.blade.php ENDPATH**/ ?>